(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 11.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       158,          7]
NotebookDataLength[    424676,      10585]
NotebookOptionsPosition[    423378,      10539]
NotebookOutlinePosition[    423750,      10555]
CellTagsIndexPosition[    423707,      10552]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[BoxData[{
 RowBox[{
  RowBox[{"SetDirectory", "@", 
   RowBox[{"NotebookDirectory", "[", "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Data4", "=", 
   RowBox[{"Import", "[", 
    RowBox[{"\"\<Fire neighbors4.csv\>\"", ",", 
     RowBox[{"{", 
      RowBox[{"\"\<Data\>\"", ",", 
       RowBox[{"Range", "[", 
        RowBox[{"8", ",", "332"}], "]"}], ",", 
       RowBox[{"{", 
        RowBox[{"2", ",", "4", ",", "5"}], "}"}]}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"Data8", "=", 
    RowBox[{"Import", "[", 
     RowBox[{"\"\<Fire neighbors8.csv\>\"", ",", 
      RowBox[{"{", 
       RowBox[{"\"\<Data\>\"", ",", 
        RowBox[{"Range", "[", 
         RowBox[{"8", ",", "332"}], "]"}], ",", 
        RowBox[{"{", 
         RowBox[{"2", ",", "4", ",", "5"}], "}"}]}], "}"}]}], "]"}]}], ";"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"reps", "=", "25"}], ";", " ", 
   RowBox[{"n", " ", "=", " ", 
    RowBox[{
     RowBox[{"Length", "[", "Data4", "]"}], "/", "reps"}]}], ";"}], " ", 
  RowBox[{"(*", " ", 
   RowBox[{"n", " ", "=", " ", 
    RowBox[{"#", " ", "parameter", " ", "samples"}]}], " ", "*)"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"ForestDensity4", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"Data4", "[", 
      RowBox[{"[", 
       RowBox[{
        RowBox[{"reps", " ", "i"}], ",", "1"}], "]"}], "]"}], ",", 
     RowBox[{"{", 
      RowBox[{"i", ",", "1", ",", "n"}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"PercentBurned4", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"Data4", "[", 
      RowBox[{"[", 
       RowBox[{
        RowBox[{
         RowBox[{"1", "+", 
          RowBox[{"reps", 
           RowBox[{"(", 
            RowBox[{"i", "-", "1"}], ")"}]}]}], ";;", 
         RowBox[{"reps", " ", "i"}]}], ",", "3"}], "]"}], "]"}], ",", 
     RowBox[{"{", 
      RowBox[{"i", ",", "1", ",", "n"}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"FireLength4", "=", 
    RowBox[{"Table", "[", 
     RowBox[{
      RowBox[{"Data4", "[", 
       RowBox[{"[", 
        RowBox[{
         RowBox[{
          RowBox[{"1", "+", 
           RowBox[{"reps", 
            RowBox[{"(", 
             RowBox[{"i", "-", "1"}], ")"}]}]}], ";;", 
          RowBox[{"reps", " ", "i"}]}], ",", "2"}], "]"}], "]"}], ",", 
      RowBox[{"{", 
       RowBox[{"i", ",", "1", ",", "n"}], "}"}]}], "]"}]}], ";"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"ForestDensity8", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"Data8", "[", 
      RowBox[{"[", 
       RowBox[{
        RowBox[{"reps", " ", "i"}], ",", "1"}], "]"}], "]"}], ",", 
     RowBox[{"{", 
      RowBox[{"i", ",", "1", ",", "n"}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"PercentBurned8", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"Data8", "[", 
      RowBox[{"[", 
       RowBox[{
        RowBox[{
         RowBox[{"1", "+", 
          RowBox[{"reps", 
           RowBox[{"(", 
            RowBox[{"i", "-", "1"}], ")"}]}]}], ";;", 
         RowBox[{"reps", " ", "i"}]}], ",", "3"}], "]"}], "]"}], ",", 
     RowBox[{"{", 
      RowBox[{"i", ",", "1", ",", "n"}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"FireLength8", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"Data8", "[", 
      RowBox[{"[", 
       RowBox[{
        RowBox[{
         RowBox[{"1", "+", 
          RowBox[{"reps", 
           RowBox[{"(", 
            RowBox[{"i", "-", "1"}], ")"}]}]}], ";;", 
         RowBox[{"reps", " ", "i"}]}], ",", "2"}], "]"}], "]"}], ",", 
     RowBox[{"{", 
      RowBox[{"i", ",", "1", ",", "n"}], "}"}]}], "]"}]}], ";"}]}], "Input",
 CellChangeTimes->{{3.72769413234713*^9, 3.7276941879286776`*^9}, {
  3.7276942255656276`*^9, 3.7276942491586847`*^9}, {3.727694280423345*^9, 
  3.7276942806609516`*^9}, {3.7276943252371426`*^9, 3.727694529103692*^9}, {
  3.7276952580630984`*^9, 3.727695261828176*^9}, {3.727695769108718*^9, 
  3.7276957930223536`*^9}, {3.727695835423461*^9, 3.7276958832312493`*^9}, {
  3.7276967037294893`*^9, 3.7276967050337105`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"c", "=", 
  RowBox[{"ColorData", "[", 
   RowBox[{"97", ",", "\"\<ColorList\>\""}], "]"}]}]], "Input",
 CellChangeTimes->{{3.727696022326355*^9, 3.7276960464579105`*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   InterpretationBox[
    ButtonBox[
     TooltipBox[
      GraphicsBox[{
        {GrayLevel[0], RectangleBox[{0, 0}]}, 
        {GrayLevel[0], RectangleBox[{1, -1}]}, 
        {RGBColor[0.368417, 0.506779, 0.709798], 
         RectangleBox[{0, -1}, {2, 1}]}},
       AspectRatio->1,
       Frame->True,
       FrameStyle->RGBColor[
        0.24561133333333335`, 0.3378526666666667, 0.4731986666666667],
       FrameTicks->None,
       ImageSize->
        Dynamic[{
         Automatic, 1.35 CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
          Magnification]}],
       PlotRangePadding->None],
      "RGBColor[0.368417, 0.506779, 0.709798]"],
     Appearance->None,
     BaseStyle->{},
     BaselinePosition->Baseline,
     ButtonFunction:>With[{Typeset`box$ = EvaluationBox[]}, 
       If[
        Not[
         AbsoluteCurrentValue["Deployed"]], 
        SelectionMove[Typeset`box$, All, Expression]; 
        FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
        FrontEnd`Private`$ColorSelectorInitialColor = 
         RGBColor[0.368417, 0.506779, 0.709798]; 
        FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
        MathLink`CallFrontEnd[
          FrontEnd`AttachCell[Typeset`box$, 
           FrontEndResource["RGBColorValueSelector"], {0, {Left, Bottom}}, {
           Left, Top}, 
           "ClosingActions" -> {
            "SelectionDeparture", "ParentChanged", "EvaluatorQuit"}]]]],
     DefaultBaseStyle->{},
     Evaluator->Automatic,
     Method->"Preemptive"],
    RGBColor[0.368417, 0.506779, 0.709798],
    Editable->False,
    Selectable->False], ",", 
   InterpretationBox[
    ButtonBox[
     TooltipBox[
      GraphicsBox[{
        {GrayLevel[0], RectangleBox[{0, 0}]}, 
        {GrayLevel[0], RectangleBox[{1, -1}]}, 
        {RGBColor[0.880722, 0.611041, 0.142051], 
         RectangleBox[{0, -1}, {2, 1}]}},
       AspectRatio->1,
       Frame->True,
       FrameStyle->RGBColor[
        0.587148, 0.40736066666666665`, 0.09470066666666668],
       FrameTicks->None,
       ImageSize->
        Dynamic[{
         Automatic, 1.35 CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
          Magnification]}],
       PlotRangePadding->None],
      "RGBColor[0.880722, 0.611041, 0.142051]"],
     Appearance->None,
     BaseStyle->{},
     BaselinePosition->Baseline,
     ButtonFunction:>With[{Typeset`box$ = EvaluationBox[]}, 
       If[
        Not[
         AbsoluteCurrentValue["Deployed"]], 
        SelectionMove[Typeset`box$, All, Expression]; 
        FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
        FrontEnd`Private`$ColorSelectorInitialColor = 
         RGBColor[0.880722, 0.611041, 0.142051]; 
        FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
        MathLink`CallFrontEnd[
          FrontEnd`AttachCell[Typeset`box$, 
           FrontEndResource["RGBColorValueSelector"], {0, {Left, Bottom}}, {
           Left, Top}, 
           "ClosingActions" -> {
            "SelectionDeparture", "ParentChanged", "EvaluatorQuit"}]]]],
     DefaultBaseStyle->{},
     Evaluator->Automatic,
     Method->"Preemptive"],
    RGBColor[0.880722, 0.611041, 0.142051],
    Editable->False,
    Selectable->False], ",", 
   InterpretationBox[
    ButtonBox[
     TooltipBox[
      GraphicsBox[{
        {GrayLevel[0], RectangleBox[{0, 0}]}, 
        {GrayLevel[0], RectangleBox[{1, -1}]}, 
        {RGBColor[0.560181, 0.691569, 0.194885], 
         RectangleBox[{0, -1}, {2, 1}]}},
       AspectRatio->1,
       Frame->True,
       FrameStyle->RGBColor[
        0.37345400000000006`, 0.461046, 0.12992333333333334`],
       FrameTicks->None,
       ImageSize->
        Dynamic[{
         Automatic, 1.35 CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
          Magnification]}],
       PlotRangePadding->None],
      "RGBColor[0.560181, 0.691569, 0.194885]"],
     Appearance->None,
     BaseStyle->{},
     BaselinePosition->Baseline,
     ButtonFunction:>With[{Typeset`box$ = EvaluationBox[]}, 
       If[
        Not[
         AbsoluteCurrentValue["Deployed"]], 
        SelectionMove[Typeset`box$, All, Expression]; 
        FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
        FrontEnd`Private`$ColorSelectorInitialColor = 
         RGBColor[0.560181, 0.691569, 0.194885]; 
        FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
        MathLink`CallFrontEnd[
          FrontEnd`AttachCell[Typeset`box$, 
           FrontEndResource["RGBColorValueSelector"], {0, {Left, Bottom}}, {
           Left, Top}, 
           "ClosingActions" -> {
            "SelectionDeparture", "ParentChanged", "EvaluatorQuit"}]]]],
     DefaultBaseStyle->{},
     Evaluator->Automatic,
     Method->"Preemptive"],
    RGBColor[0.560181, 0.691569, 0.194885],
    Editable->False,
    Selectable->False], ",", 
   InterpretationBox[
    ButtonBox[
     TooltipBox[
      GraphicsBox[{
        {GrayLevel[0], RectangleBox[{0, 0}]}, 
        {GrayLevel[0], RectangleBox[{1, -1}]}, 
        {RGBColor[0.922526, 0.385626, 0.209179], 
         RectangleBox[{0, -1}, {2, 1}]}},
       AspectRatio->1,
       Frame->True,
       FrameStyle->RGBColor[
        0.6150173333333333, 0.25708400000000003`, 0.13945266666666667`],
       FrameTicks->None,
       ImageSize->
        Dynamic[{
         Automatic, 1.35 CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
          Magnification]}],
       PlotRangePadding->None],
      "RGBColor[0.922526, 0.385626, 0.209179]"],
     Appearance->None,
     BaseStyle->{},
     BaselinePosition->Baseline,
     ButtonFunction:>With[{Typeset`box$ = EvaluationBox[]}, 
       If[
        Not[
         AbsoluteCurrentValue["Deployed"]], 
        SelectionMove[Typeset`box$, All, Expression]; 
        FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
        FrontEnd`Private`$ColorSelectorInitialColor = 
         RGBColor[0.922526, 0.385626, 0.209179]; 
        FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
        MathLink`CallFrontEnd[
          FrontEnd`AttachCell[Typeset`box$, 
           FrontEndResource["RGBColorValueSelector"], {0, {Left, Bottom}}, {
           Left, Top}, 
           "ClosingActions" -> {
            "SelectionDeparture", "ParentChanged", "EvaluatorQuit"}]]]],
     DefaultBaseStyle->{},
     Evaluator->Automatic,
     Method->"Preemptive"],
    RGBColor[0.922526, 0.385626, 0.209179],
    Editable->False,
    Selectable->False], ",", 
   InterpretationBox[
    ButtonBox[
     TooltipBox[
      GraphicsBox[{
        {GrayLevel[0], RectangleBox[{0, 0}]}, 
        {GrayLevel[0], RectangleBox[{1, -1}]}, 
        {RGBColor[0.528488, 0.470624, 0.701351], 
         RectangleBox[{0, -1}, {2, 1}]}},
       AspectRatio->1,
       Frame->True,
       FrameStyle->RGBColor[
        0.3523253333333333, 0.3137493333333333, 0.46756733333333333`],
       FrameTicks->None,
       ImageSize->
        Dynamic[{
         Automatic, 1.35 CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
          Magnification]}],
       PlotRangePadding->None],
      "RGBColor[0.528488, 0.470624, 0.701351]"],
     Appearance->None,
     BaseStyle->{},
     BaselinePosition->Baseline,
     ButtonFunction:>With[{Typeset`box$ = EvaluationBox[]}, 
       If[
        Not[
         AbsoluteCurrentValue["Deployed"]], 
        SelectionMove[Typeset`box$, All, Expression]; 
        FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
        FrontEnd`Private`$ColorSelectorInitialColor = 
         RGBColor[0.528488, 0.470624, 0.701351]; 
        FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
        MathLink`CallFrontEnd[
          FrontEnd`AttachCell[Typeset`box$, 
           FrontEndResource["RGBColorValueSelector"], {0, {Left, Bottom}}, {
           Left, Top}, 
           "ClosingActions" -> {
            "SelectionDeparture", "ParentChanged", "EvaluatorQuit"}]]]],
     DefaultBaseStyle->{},
     Evaluator->Automatic,
     Method->"Preemptive"],
    RGBColor[0.528488, 0.470624, 0.701351],
    Editable->False,
    Selectable->False], ",", 
   InterpretationBox[
    ButtonBox[
     TooltipBox[
      GraphicsBox[{
        {GrayLevel[0], RectangleBox[{0, 0}]}, 
        {GrayLevel[0], RectangleBox[{1, -1}]}, 
        {RGBColor[0.772079, 0.431554, 0.102387], 
         RectangleBox[{0, -1}, {2, 1}]}},
       AspectRatio->1,
       Frame->True,
       FrameStyle->RGBColor[
        0.5147193333333333, 0.28770266666666666`, 0.06825800000000001],
       FrameTicks->None,
       ImageSize->
        Dynamic[{
         Automatic, 1.35 CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
          Magnification]}],
       PlotRangePadding->None],
      "RGBColor[0.772079, 0.431554, 0.102387]"],
     Appearance->None,
     BaseStyle->{},
     BaselinePosition->Baseline,
     ButtonFunction:>With[{Typeset`box$ = EvaluationBox[]}, 
       If[
        Not[
         AbsoluteCurrentValue["Deployed"]], 
        SelectionMove[Typeset`box$, All, Expression]; 
        FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
        FrontEnd`Private`$ColorSelectorInitialColor = 
         RGBColor[0.772079, 0.431554, 0.102387]; 
        FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
        MathLink`CallFrontEnd[
          FrontEnd`AttachCell[Typeset`box$, 
           FrontEndResource["RGBColorValueSelector"], {0, {Left, Bottom}}, {
           Left, Top}, 
           "ClosingActions" -> {
            "SelectionDeparture", "ParentChanged", "EvaluatorQuit"}]]]],
     DefaultBaseStyle->{},
     Evaluator->Automatic,
     Method->"Preemptive"],
    RGBColor[0.772079, 0.431554, 0.102387],
    Editable->False,
    Selectable->False], ",", 
   InterpretationBox[
    ButtonBox[
     TooltipBox[
      GraphicsBox[{
        {GrayLevel[0], RectangleBox[{0, 0}]}, 
        {GrayLevel[0], RectangleBox[{1, -1}]}, 
        {RGBColor[0.363898, 0.618501, 0.782349], 
         RectangleBox[{0, -1}, {2, 1}]}},
       AspectRatio->1,
       Frame->True,
       FrameStyle->RGBColor[0.24259866666666668`, 0.412334, 0.521566],
       FrameTicks->None,
       ImageSize->
        Dynamic[{
         Automatic, 1.35 CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
          Magnification]}],
       PlotRangePadding->None],
      "RGBColor[0.363898, 0.618501, 0.782349]"],
     Appearance->None,
     BaseStyle->{},
     BaselinePosition->Baseline,
     ButtonFunction:>With[{Typeset`box$ = EvaluationBox[]}, 
       If[
        Not[
         AbsoluteCurrentValue["Deployed"]], 
        SelectionMove[Typeset`box$, All, Expression]; 
        FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
        FrontEnd`Private`$ColorSelectorInitialColor = 
         RGBColor[0.363898, 0.618501, 0.782349]; 
        FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
        MathLink`CallFrontEnd[
          FrontEnd`AttachCell[Typeset`box$, 
           FrontEndResource["RGBColorValueSelector"], {0, {Left, Bottom}}, {
           Left, Top}, 
           "ClosingActions" -> {
            "SelectionDeparture", "ParentChanged", "EvaluatorQuit"}]]]],
     DefaultBaseStyle->{},
     Evaluator->Automatic,
     Method->"Preemptive"],
    RGBColor[0.363898, 0.618501, 0.782349],
    Editable->False,
    Selectable->False], ",", 
   InterpretationBox[
    ButtonBox[
     TooltipBox[
      GraphicsBox[{
        {GrayLevel[0], RectangleBox[{0, 0}]}, 
        {GrayLevel[0], RectangleBox[{1, -1}]}, 
        {RGBColor[1, 0.75, 0], RectangleBox[{0, -1}, {2, 1}]}},
       AspectRatio->1,
       Frame->True,
       FrameStyle->RGBColor[0.6666666666666666, 0.5, 0.],
       FrameTicks->None,
       ImageSize->
        Dynamic[{
         Automatic, 1.35 CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
          Magnification]}],
       PlotRangePadding->None],
      "RGBColor[1, 0.75, 0]"],
     Appearance->None,
     BaseStyle->{},
     BaselinePosition->Baseline,
     ButtonFunction:>With[{Typeset`box$ = EvaluationBox[]}, 
       If[
        Not[
         AbsoluteCurrentValue["Deployed"]], 
        SelectionMove[Typeset`box$, All, Expression]; 
        FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
        FrontEnd`Private`$ColorSelectorInitialColor = RGBColor[1, 0.75, 0]; 
        FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
        MathLink`CallFrontEnd[
          FrontEnd`AttachCell[Typeset`box$, 
           FrontEndResource["RGBColorValueSelector"], {0, {Left, Bottom}}, {
           Left, Top}, 
           "ClosingActions" -> {
            "SelectionDeparture", "ParentChanged", "EvaluatorQuit"}]]]],
     DefaultBaseStyle->{},
     Evaluator->Automatic,
     Method->"Preemptive"],
    RGBColor[1, 0.75, 0],
    Editable->False,
    Selectable->False], ",", 
   InterpretationBox[
    ButtonBox[
     TooltipBox[
      GraphicsBox[{
        {GrayLevel[0], RectangleBox[{0, 0}]}, 
        {GrayLevel[0], RectangleBox[{1, -1}]}, 
        {RGBColor[0.647624, 0.37816, 0.614037], 
         RectangleBox[{0, -1}, {2, 1}]}},
       AspectRatio->1,
       Frame->True,
       FrameStyle->RGBColor[
        0.4317493333333333, 0.2521066666666667, 0.40935800000000006`],
       FrameTicks->None,
       ImageSize->
        Dynamic[{
         Automatic, 1.35 CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
          Magnification]}],
       PlotRangePadding->None],
      "RGBColor[0.647624, 0.37816, 0.614037]"],
     Appearance->None,
     BaseStyle->{},
     BaselinePosition->Baseline,
     ButtonFunction:>With[{Typeset`box$ = EvaluationBox[]}, 
       If[
        Not[
         AbsoluteCurrentValue["Deployed"]], 
        SelectionMove[Typeset`box$, All, Expression]; 
        FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
        FrontEnd`Private`$ColorSelectorInitialColor = 
         RGBColor[0.647624, 0.37816, 0.614037]; 
        FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
        MathLink`CallFrontEnd[
          FrontEnd`AttachCell[Typeset`box$, 
           FrontEndResource["RGBColorValueSelector"], {0, {Left, Bottom}}, {
           Left, Top}, 
           "ClosingActions" -> {
            "SelectionDeparture", "ParentChanged", "EvaluatorQuit"}]]]],
     DefaultBaseStyle->{},
     Evaluator->Automatic,
     Method->"Preemptive"],
    RGBColor[0.647624, 0.37816, 0.614037],
    Editable->False,
    Selectable->False], ",", 
   InterpretationBox[
    ButtonBox[
     TooltipBox[
      GraphicsBox[{
        {GrayLevel[0], RectangleBox[{0, 0}]}, 
        {GrayLevel[0], RectangleBox[{1, -1}]}, 
        {RGBColor[0.571589, 0.586483, 0.], RectangleBox[{0, -1}, {2, 1}]}},
       AspectRatio->1,
       Frame->True,
       FrameStyle->RGBColor[0.38105933333333336`, 0.39098866666666665`, 0.],
       FrameTicks->None,
       ImageSize->
        Dynamic[{
         Automatic, 1.35 CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
          Magnification]}],
       PlotRangePadding->None],
      "RGBColor[0.571589, 0.586483, 0.]"],
     Appearance->None,
     BaseStyle->{},
     BaselinePosition->Baseline,
     ButtonFunction:>With[{Typeset`box$ = EvaluationBox[]}, 
       If[
        Not[
         AbsoluteCurrentValue["Deployed"]], 
        SelectionMove[Typeset`box$, All, Expression]; 
        FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
        FrontEnd`Private`$ColorSelectorInitialColor = 
         RGBColor[0.571589, 0.586483, 0.]; 
        FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
        MathLink`CallFrontEnd[
          FrontEnd`AttachCell[Typeset`box$, 
           FrontEndResource["RGBColorValueSelector"], {0, {Left, Bottom}}, {
           Left, Top}, 
           "ClosingActions" -> {
            "SelectionDeparture", "ParentChanged", "EvaluatorQuit"}]]]],
     DefaultBaseStyle->{},
     Evaluator->Automatic,
     Method->"Preemptive"],
    RGBColor[0.571589, 0.586483, 0.],
    Editable->False,
    Selectable->False], ",", 
   InterpretationBox[
    ButtonBox[
     TooltipBox[
      GraphicsBox[{
        {GrayLevel[0], RectangleBox[{0, 0}]}, 
        {GrayLevel[0], RectangleBox[{1, -1}]}, 
        {RGBColor[0.915, 0.3325, 0.2125], RectangleBox[{0, -1}, {2, 1}]}},
       AspectRatio->1,
       Frame->True,
       FrameStyle->RGBColor[
        0.6100000000000001, 0.22166666666666668`, 0.14166666666666666`],
       FrameTicks->None,
       ImageSize->
        Dynamic[{
         Automatic, 1.35 CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
          Magnification]}],
       PlotRangePadding->None],
      "RGBColor[0.915, 0.3325, 0.2125]"],
     Appearance->None,
     BaseStyle->{},
     BaselinePosition->Baseline,
     ButtonFunction:>With[{Typeset`box$ = EvaluationBox[]}, 
       If[
        Not[
         AbsoluteCurrentValue["Deployed"]], 
        SelectionMove[Typeset`box$, All, Expression]; 
        FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
        FrontEnd`Private`$ColorSelectorInitialColor = 
         RGBColor[0.915, 0.3325, 0.2125]; 
        FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
        MathLink`CallFrontEnd[
          FrontEnd`AttachCell[Typeset`box$, 
           FrontEndResource["RGBColorValueSelector"], {0, {Left, Bottom}}, {
           Left, Top}, 
           "ClosingActions" -> {
            "SelectionDeparture", "ParentChanged", "EvaluatorQuit"}]]]],
     DefaultBaseStyle->{},
     Evaluator->Automatic,
     Method->"Preemptive"],
    RGBColor[0.915, 0.3325, 0.2125],
    Editable->False,
    Selectable->False], ",", 
   InterpretationBox[
    ButtonBox[
     TooltipBox[
      GraphicsBox[{
        {GrayLevel[0], RectangleBox[{0, 0}]}, 
        {GrayLevel[0], RectangleBox[{1, -1}]}, 
        {RGBColor[0.40082222609352647`, 0.5220066643438841, 0.85], 
         RectangleBox[{0, -1}, {2, 1}]}},
       AspectRatio->1,
       Frame->True,
       FrameStyle->RGBColor[
        0.2672148173956843, 0.34800444289592275`, 0.5666666666666667],
       FrameTicks->None,
       ImageSize->
        Dynamic[{
         Automatic, 1.35 CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
          Magnification]}],
       PlotRangePadding->None],
      "RGBColor[0.40082222609352647, 0.5220066643438841, 0.85]"],
     Appearance->None,
     BaseStyle->{},
     BaselinePosition->Baseline,
     ButtonFunction:>With[{Typeset`box$ = EvaluationBox[]}, 
       If[
        Not[
         AbsoluteCurrentValue["Deployed"]], 
        SelectionMove[Typeset`box$, All, Expression]; 
        FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
        FrontEnd`Private`$ColorSelectorInitialColor = 
         RGBColor[0.40082222609352647`, 0.5220066643438841, 0.85]; 
        FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
        MathLink`CallFrontEnd[
          FrontEnd`AttachCell[Typeset`box$, 
           FrontEndResource["RGBColorValueSelector"], {0, {Left, Bottom}}, {
           Left, Top}, 
           "ClosingActions" -> {
            "SelectionDeparture", "ParentChanged", "EvaluatorQuit"}]]]],
     DefaultBaseStyle->{},
     Evaluator->Automatic,
     Method->"Preemptive"],
    RGBColor[0.40082222609352647`, 0.5220066643438841, 0.85],
    Editable->False,
    Selectable->False], ",", 
   InterpretationBox[
    ButtonBox[
     TooltipBox[
      GraphicsBox[{
        {GrayLevel[0], RectangleBox[{0, 0}]}, 
        {GrayLevel[0], RectangleBox[{1, -1}]}, 
        {RGBColor[0.9728288904374106, 0.621644452187053, 0.07336199581899142],
          RectangleBox[{0, -1}, {2, 1}]}},
       AspectRatio->1,
       Frame->True,
       FrameStyle->RGBColor[
        0.6485525936249404, 0.4144296347913687, 0.048907997212660946`],
       FrameTicks->None,
       ImageSize->
        Dynamic[{
         Automatic, 1.35 CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
          Magnification]}],
       PlotRangePadding->None],
      "RGBColor[0.9728288904374106, 0.621644452187053, 0.07336199581899142]"],
     Appearance->None,
     BaseStyle->{},
     BaselinePosition->Baseline,
     ButtonFunction:>With[{Typeset`box$ = EvaluationBox[]}, 
       If[
        Not[
         AbsoluteCurrentValue["Deployed"]], 
        SelectionMove[Typeset`box$, All, Expression]; 
        FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
        FrontEnd`Private`$ColorSelectorInitialColor = 
         RGBColor[0.9728288904374106, 0.621644452187053, 0.07336199581899142]; 
        FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
        MathLink`CallFrontEnd[
          FrontEnd`AttachCell[Typeset`box$, 
           FrontEndResource["RGBColorValueSelector"], {0, {Left, Bottom}}, {
           Left, Top}, 
           "ClosingActions" -> {
            "SelectionDeparture", "ParentChanged", "EvaluatorQuit"}]]]],
     DefaultBaseStyle->{},
     Evaluator->Automatic,
     Method->"Preemptive"],
    RGBColor[0.9728288904374106, 0.621644452187053, 0.07336199581899142],
    Editable->False,
    Selectable->False], ",", 
   InterpretationBox[
    ButtonBox[
     TooltipBox[
      GraphicsBox[{
        {GrayLevel[0], RectangleBox[{0, 0}]}, 
        {GrayLevel[0], RectangleBox[{1, -1}]}, 
        {RGBColor[0.736782672705901, 0.358, 0.5030266573755369], 
         RectangleBox[{0, -1}, {2, 1}]}},
       AspectRatio->1,
       Frame->True,
       FrameStyle->RGBColor[
        0.4911884484706007, 0.23866666666666667`, 0.3353511049170246],
       FrameTicks->None,
       ImageSize->
        Dynamic[{
         Automatic, 1.35 CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
          Magnification]}],
       PlotRangePadding->None],
      "RGBColor[0.736782672705901, 0.358, 0.5030266573755369]"],
     Appearance->None,
     BaseStyle->{},
     BaselinePosition->Baseline,
     ButtonFunction:>With[{Typeset`box$ = EvaluationBox[]}, 
       If[
        Not[
         AbsoluteCurrentValue["Deployed"]], 
        SelectionMove[Typeset`box$, All, Expression]; 
        FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
        FrontEnd`Private`$ColorSelectorInitialColor = 
         RGBColor[0.736782672705901, 0.358, 0.5030266573755369]; 
        FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
        MathLink`CallFrontEnd[
          FrontEnd`AttachCell[Typeset`box$, 
           FrontEndResource["RGBColorValueSelector"], {0, {Left, Bottom}}, {
           Left, Top}, 
           "ClosingActions" -> {
            "SelectionDeparture", "ParentChanged", "EvaluatorQuit"}]]]],
     DefaultBaseStyle->{},
     Evaluator->Automatic,
     Method->"Preemptive"],
    RGBColor[0.736782672705901, 0.358, 0.5030266573755369],
    Editable->False,
    Selectable->False], ",", 
   InterpretationBox[
    ButtonBox[
     TooltipBox[
      GraphicsBox[{
        {GrayLevel[0], RectangleBox[{0, 0}]}, 
        {GrayLevel[0], RectangleBox[{1, -1}]}, 
        {RGBColor[0.28026441037696703`, 0.715, 0.4292089322474965], 
         RectangleBox[{0, -1}, {2, 1}]}},
       AspectRatio->1,
       Frame->True,
       FrameStyle->RGBColor[
        0.18684294025131137`, 0.4766666666666667, 0.2861392881649977],
       FrameTicks->None,
       ImageSize->
        Dynamic[{
         Automatic, 1.35 CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
          Magnification]}],
       PlotRangePadding->None],
      "RGBColor[0.28026441037696703, 0.715, 0.4292089322474965]"],
     Appearance->None,
     BaseStyle->{},
     BaselinePosition->Baseline,
     ButtonFunction:>With[{Typeset`box$ = EvaluationBox[]}, 
       If[
        Not[
         AbsoluteCurrentValue["Deployed"]], 
        SelectionMove[Typeset`box$, All, Expression]; 
        FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
        FrontEnd`Private`$ColorSelectorInitialColor = 
         RGBColor[0.28026441037696703`, 0.715, 0.4292089322474965]; 
        FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
        MathLink`CallFrontEnd[
          FrontEnd`AttachCell[Typeset`box$, 
           FrontEndResource["RGBColorValueSelector"], {0, {Left, Bottom}}, {
           Left, Top}, 
           "ClosingActions" -> {
            "SelectionDeparture", "ParentChanged", "EvaluatorQuit"}]]]],
     DefaultBaseStyle->{},
     Evaluator->Automatic,
     Method->"Preemptive"],
    RGBColor[0.28026441037696703`, 0.715, 0.4292089322474965],
    Editable->False,
    Selectable->False]}], "}"}]], "Output",
 CellChangeTimes->{3.7276963771011653`*^9, 3.728125959925871*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"BoxWhiskerChart", "[", 
  RowBox[{"PercentBurned4", ",", "\"\<Mean\>\"", ",", 
   RowBox[{"ChartStyle", "\[Rule]", 
    RowBox[{"c", "[", 
     RowBox[{"[", "1", "]"}], "]"}]}], ",", 
   RowBox[{"FrameLabel", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
     "\"\<Forest Density\>\"", ",", "\"\<% Forest Burned\>\"", ",", 
      "\"\<Neighbors = 4\>\"", ",", "None"}], "}"}]}], ",", 
   RowBox[{"ChartLabels", "\[Rule]", "ForestDensity4"}]}], 
  "]"}], "\[IndentingNewLine]", 
 RowBox[{"BoxWhiskerChart", "[", 
  RowBox[{"PercentBurned8", ",", "\"\<Mean\>\"", ",", 
   RowBox[{"ChartStyle", "\[Rule]", 
    RowBox[{"c", "[", 
     RowBox[{"[", "2", "]"}], "]"}]}], ",", 
   RowBox[{"FrameLabel", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
     "\"\<Forest Density\>\"", ",", "\"\<% Forest Burned\>\"", ",", 
      "\"\<Neighbors = 8\>\"", ",", "None"}], "}"}]}], ",", 
   RowBox[{"ChartLabels", "\[Rule]", "ForestDensity8"}]}], 
  "]"}], "\[IndentingNewLine]"}], "Input",
 CellChangeTimes->{{3.7276946101209397`*^9, 3.7276946537073183`*^9}, {
  3.727695895035005*^9, 3.727695957822734*^9}, {3.7276959901982355`*^9, 
  3.7276960146287174`*^9}, {3.727696053720399*^9, 3.7276961469606457`*^9}, {
  3.7276962480591946`*^9, 3.7276962502182198`*^9}}],

Cell[BoxData[
 GraphicsBox[{
   {Opacity[0], 
    PointBox[{{0.5428261306470086, -2.9562784642223656`}, {13.45717386935299, 
     103.29473868373873`}}]}, 
   {RGBColor[0.982864, 0.7431472, 0.3262672], CapForm[None], {}, 
    {RGBColor[0.982864, 0.7431472, 0.3262672], 
     {RGBColor[0.368417, 0.506779, 0.709798], 
      TagBox[
       TooltipBox[
        DynamicBox[{
          FEPrivate`If[
           CurrentValue["MouseOver"], 
           EdgeForm[{
             GrayLevel[0.5], 
             AbsoluteThickness[1.5], 
             Opacity[0.66]}], {}, {}], 
          GraphicsGroupBox[{Antialiasing -> False, 
            
            PolygonBox[{{0.6427676897408016, 2.552656547533667}, {
             1.3572323102591985`, 2.552656547533667}, {1.3572323102591985`, 
             2.1263364348474885`}, {0.6427676897408016, 
             2.1263364348474885`}}], {}, {{}, {}}, {}, {
             GrayLevel[0], 
             GrayLevel[1], 
             
             LineBox[{{1.3572323102591985`, 2.313819699077001}, {
              0.6427676897408015, 2.313819699077001}}]}, {
             GrayLevel[0], 
             GrayLevel[0], 
             
             LineBox[{{1.1786161551295993`, 2.365049528121939}, {
              0.8213838448704007, 2.365049528121939}}]}, {
             GrayLevel[0], 
             GrayLevel[0.5], 
             
             LineBox[{{{1., 2.1263364348474885`}, {1., 
              1.8733132243213209`}}, {{1., 2.552656547533667}, {1., 
              2.904722557681307}}}]}, {
             GrayLevel[0], 
             GrayLevel[0.5], 
             
             LineBox[{{{1.1786161551295993`, 1.8733132243213209`}, {
              0.8213838448704007, 1.8733132243213209`}}, {{
              1.1786161551295993`, 2.904722557681307}, {0.8213838448704007, 
              2.904722557681307}}}]}, {}}]},
         ImageSizeCache->{{68.58578643762691, 91.4142135623731}, {
          85.58578643762691, 91.41421356237309}}],
        StyleBox[
         TagBox[
          GridBox[{{
             StyleBox["\"max\"", Bold, StripOnInput -> False], 
             "2.904722557681307`"}, {
             StyleBox["\"75%\"", Bold, StripOnInput -> False], 
             "2.552656547533667`"}, {
             StyleBox["\"median\"", Bold, StripOnInput -> False], 
             "2.313819699077001`"}, {
             StyleBox["\"25%\"", Bold, StripOnInput -> False], 
             "2.1263364348474885`"}, {
             StyleBox["\"min\"", Bold, StripOnInput -> False], 
             "1.8733132243213209`"}}, 
           GridBoxAlignment -> {"Columns" -> {Center, ".", {Left}}}, 
           AutoDelete -> False, GridBoxDividers -> {"Columns" -> {
               Directive[
                GrayLevel[0.3]], {
                Directive[
                 GrayLevel[0.3]]}, 
               Directive[
                GrayLevel[0.3]]}, "Rows" -> {
               Directive[
                GrayLevel[0.3]], {
                Directive[
                 GrayLevel[0.3]]}, 
               Directive[
                GrayLevel[0.3]]}}, 
           GridBoxFrame -> {
            "ColumnsIndexed" -> {{{1, -1}, {1, -1}} -> GrayLevel[0]}}, 
           GridBoxItemSize -> {
            "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, BaseStyle -> 
           Directive[
             AbsoluteThickness[1], 
             Dashing[{}]]], "Grid"], {}, StripOnInput -> False]],
       Annotation[#, 
        Style[
         Grid[{{
            Style["max", Bold], 2.904722557681307}, {
            Style["75%", Bold], 2.552656547533667}, {
            Style["median", Bold], 2.313819699077001}, {
            Style["25%", Bold], 2.1263364348474885`}, {
            Style["min", Bold], 1.8733132243213209`}}, Dividers -> {{
             Directive[
              GrayLevel[0.3]], {
              Directive[
               GrayLevel[0.3]]}, 
             Directive[
              GrayLevel[0.3]]}, {
             Directive[
              GrayLevel[0.3]], {
              Directive[
               GrayLevel[0.3]]}, 
             Directive[
              GrayLevel[0.3]]}}, Alignment -> {{Center, ".", {Left}}}, Frame -> 
          GrayLevel[0], BaseStyle -> Directive[
            AbsoluteThickness[1], 
            Dashing[{}]]], {}], "Tooltip"]& ]}, 
     {RGBColor[0.368417, 0.506779, 0.709798], 
      TagBox[
       TooltipBox[
        DynamicBox[{
          FEPrivate`If[
           CurrentValue["MouseOver"], 
           EdgeForm[{
             GrayLevel[0.5], 
             AbsoluteThickness[1.5], 
             Opacity[0.66]}], {}, {}], 
          GraphicsGroupBox[{Antialiasing -> False, 
            
            PolygonBox[{{1.6427676897408017`, 6.929223519908972}, {
             2.3572323102591985`, 6.929223519908972}, {2.3572323102591985`, 
             4.305018138745536}, {1.6427676897408017`, 
             4.305018138745536}}], {}, {{}, {}}, {}, {
             GrayLevel[0], 
             GrayLevel[1], 
             
             LineBox[{{2.3572323102591985`, 5.17331475352726}, {
              1.6427676897408015`, 5.17331475352726}}]}, {
             GrayLevel[0], 
             GrayLevel[0], 
             
             LineBox[{{2.1786161551295993`, 5.68076437297069}, {
              1.8213838448704007`, 5.68076437297069}}]}, {
             GrayLevel[0], 
             GrayLevel[0.5], 
             
             LineBox[{{{2., 4.305018138745536}, {2., 3.538483922595664}}, {{
              2., 6.929223519908972}, {2., 11.723504420714203`}}}]}, {
             GrayLevel[0], 
             GrayLevel[0.5], 
             
             LineBox[{{{2.1786161551295993`, 3.538483922595664}, {
              1.8213838448704007`, 3.538483922595664}}, {{2.1786161551295993`,
               11.723504420714203`}, {1.8213838448704007`, 
              11.723504420714203`}}}]}, {}}]},
         ImageSizeCache->{{96.58578643762691, 119.4142135623731}, {
          67.5857864376269, 88.41421356237309}}],
        StyleBox[
         TagBox[
          GridBox[{{
             StyleBox["\"max\"", Bold, StripOnInput -> False], 
             "11.723504420714203`"}, {
             StyleBox["\"75%\"", Bold, StripOnInput -> False], 
             "6.929223519908972`"}, {
             StyleBox["\"median\"", Bold, StripOnInput -> False], 
             "5.17331475352726`"}, {
             StyleBox["\"25%\"", Bold, StripOnInput -> False], 
             "4.305018138745536`"}, {
             StyleBox["\"min\"", Bold, StripOnInput -> False], 
             "3.538483922595664`"}}, 
           GridBoxAlignment -> {"Columns" -> {Center, ".", {Left}}}, 
           AutoDelete -> False, GridBoxDividers -> {"Columns" -> {
               Directive[
                GrayLevel[0.3]], {
                Directive[
                 GrayLevel[0.3]]}, 
               Directive[
                GrayLevel[0.3]]}, "Rows" -> {
               Directive[
                GrayLevel[0.3]], {
                Directive[
                 GrayLevel[0.3]]}, 
               Directive[
                GrayLevel[0.3]]}}, 
           GridBoxFrame -> {
            "ColumnsIndexed" -> {{{1, -1}, {1, -1}} -> GrayLevel[0]}}, 
           GridBoxItemSize -> {
            "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, BaseStyle -> 
           Directive[
             AbsoluteThickness[1], 
             Dashing[{}]]], "Grid"], {}, StripOnInput -> False]],
       Annotation[#, 
        Style[
         Grid[{{
            Style["max", Bold], 11.723504420714203`}, {
            Style["75%", Bold], 6.929223519908972}, {
            Style["median", Bold], 5.17331475352726}, {
            Style["25%", Bold], 4.305018138745536}, {
            Style["min", Bold], 3.538483922595664}}, Dividers -> {{
             Directive[
              GrayLevel[0.3]], {
              Directive[
               GrayLevel[0.3]]}, 
             Directive[
              GrayLevel[0.3]]}, {
             Directive[
              GrayLevel[0.3]], {
              Directive[
               GrayLevel[0.3]]}, 
             Directive[
              GrayLevel[0.3]]}}, Alignment -> {{Center, ".", {Left}}}, Frame -> 
          GrayLevel[0], BaseStyle -> Directive[
            AbsoluteThickness[1], 
            Dashing[{}]]], {}], "Tooltip"]& ]}, 
     {RGBColor[0.368417, 0.506779, 0.709798], 
      TagBox[
       TooltipBox[
        DynamicBox[{
          FEPrivate`If[
           CurrentValue["MouseOver"], 
           EdgeForm[{
             GrayLevel[0.5], 
             AbsoluteThickness[1.5], 
             Opacity[0.66]}], {}, {}], 
          GraphicsGroupBox[{Antialiasing -> False, 
            
            PolygonBox[{{2.642767689740802, 8.6467526622909}, {
             3.3572323102591985`, 8.6467526622909}, {3.3572323102591985`, 
             5.354763344455796}, {2.642767689740802, 
             5.354763344455796}}], {}, {{}, {}}, {}, {
             GrayLevel[0], 
             GrayLevel[1], 
             
             LineBox[{{3.3572323102591985`, 7.105976322921125}, {
              2.6427676897408015`, 7.105976322921125}}]}, {
             GrayLevel[0], 
             GrayLevel[0], 
             
             LineBox[{{3.1786161551295993`, 7.550957157604454}, {
              2.8213838448704007`, 7.550957157604454}}]}, {
             GrayLevel[0], 
             GrayLevel[0.5], 
             
             LineBox[{{{3., 5.354763344455796}, {3., 2.6927470017133066`}}, {{
              3., 8.6467526622909}, {3., 19.992621601680007`}}}]}, {
             GrayLevel[0], 
             GrayLevel[0.5], 
             
             LineBox[{{{3.1786161551295993`, 2.6927470017133066`}, {
              2.8213838448704007`, 2.6927470017133066`}}, {{
              3.1786161551295993`, 19.992621601680007`}, {2.8213838448704007`,
               19.992621601680007`}}}]}, {}}]},
         ImageSizeCache->{{124.5857864376269, 147.4142135623731}, {
          50.585786437626886`, 90.4142135623731}}],
        StyleBox[
         TagBox[
          GridBox[{{
             StyleBox["\"max\"", Bold, StripOnInput -> False], 
             "19.992621601680007`"}, {
             StyleBox["\"75%\"", Bold, StripOnInput -> False], 
             "8.6467526622909`"}, {
             StyleBox["\"median\"", Bold, StripOnInput -> False], 
             "7.105976322921125`"}, {
             StyleBox["\"25%\"", Bold, StripOnInput -> False], 
             "5.354763344455796`"}, {
             StyleBox["\"min\"", Bold, StripOnInput -> False], 
             "2.6927470017133066`"}}, 
           GridBoxAlignment -> {"Columns" -> {Center, ".", {Left}}}, 
           AutoDelete -> False, GridBoxDividers -> {"Columns" -> {
               Directive[
                GrayLevel[0.3]], {
                Directive[
                 GrayLevel[0.3]]}, 
               Directive[
                GrayLevel[0.3]]}, "Rows" -> {
               Directive[
                GrayLevel[0.3]], {
                Directive[
                 GrayLevel[0.3]]}, 
               Directive[
                GrayLevel[0.3]]}}, 
           GridBoxFrame -> {
            "ColumnsIndexed" -> {{{1, -1}, {1, -1}} -> GrayLevel[0]}}, 
           GridBoxItemSize -> {
            "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, BaseStyle -> 
           Directive[
             AbsoluteThickness[1], 
             Dashing[{}]]], "Grid"], {}, StripOnInput -> False]],
       Annotation[#, 
        Style[
         Grid[{{
            Style["max", Bold], 19.992621601680007`}, {
            Style["75%", Bold], 8.6467526622909}, {
            Style["median", Bold], 7.105976322921125}, {
            Style["25%", Bold], 5.354763344455796}, {
            Style["min", Bold], 2.6927470017133066`}}, Dividers -> {{
             Directive[
              GrayLevel[0.3]], {
              Directive[
               GrayLevel[0.3]]}, 
             Directive[
              GrayLevel[0.3]]}, {
             Directive[
              GrayLevel[0.3]], {
              Directive[
               GrayLevel[0.3]]}, 
             Directive[
              GrayLevel[0.3]]}}, Alignment -> {{Center, ".", {Left}}}, Frame -> 
          GrayLevel[0], BaseStyle -> Directive[
            AbsoluteThickness[1], 
            Dashing[{}]]], {}], "Tooltip"]& ]}, 
     {RGBColor[0.368417, 0.506779, 0.709798], 
      TagBox[
       TooltipBox[
        DynamicBox[{
          FEPrivate`If[
           CurrentValue["MouseOver"], 
           EdgeForm[{
             GrayLevel[0.5], 
             AbsoluteThickness[1.5], 
             Opacity[0.66]}], {}, {}], 
          GraphicsGroupBox[{Antialiasing -> False, 
            
            PolygonBox[{{3.642767689740802, 14.066943250875836`}, {
             4.3572323102591985`, 14.066943250875836`}, {4.3572323102591985`, 
             8.581357164885853}, {3.642767689740802, 
             8.581357164885853}}], {}, {{}, {}}, {}, {
             GrayLevel[0], 
             GrayLevel[1], 
             
             LineBox[{{4.3572323102591985`, 10.174605391814499`}, {
              3.6427676897408015`, 10.174605391814499`}}]}, {
             GrayLevel[0], 
             GrayLevel[0], 
             
             LineBox[{{4.178616155129599, 12.04548946815332}, {
              3.8213838448704007`, 12.04548946815332}}]}, {
             GrayLevel[0], 
             GrayLevel[0.5], 
             
             LineBox[{{{4., 8.581357164885853}, {4., 5.842903847765949}}, {{
              4., 14.066943250875836`}, {4., 34.11049446412137}}}]}, {
             GrayLevel[0], 
             GrayLevel[0.5], 
             
             LineBox[{{{4.178616155129599, 5.842903847765949}, {
              3.8213838448704007`, 5.842903847765949}}, {{4.178616155129599, 
              34.11049446412137}, {3.8213838448704007`, 
              34.11049446412137}}}]}, {}}]},
         ImageSizeCache->{{152.5857864376269, 175.4142135623731}, {
          20.585786437626894`, 83.4142135623731}}],
        StyleBox[
         TagBox[
          GridBox[{{
             StyleBox["\"max\"", Bold, StripOnInput -> False], 
             "34.11049446412137`"}, {
             StyleBox["\"75%\"", Bold, StripOnInput -> False], 
             "14.066943250875836`"}, {
             StyleBox["\"median\"", Bold, StripOnInput -> False], 
             "10.174605391814499`"}, {
             StyleBox["\"25%\"", Bold, StripOnInput -> False], 
             "8.581357164885853`"}, {
             StyleBox["\"min\"", Bold, StripOnInput -> False], 
             "5.842903847765949`"}}, 
           GridBoxAlignment -> {"Columns" -> {Center, ".", {Left}}}, 
           AutoDelete -> False, GridBoxDividers -> {"Columns" -> {
               Directive[
                GrayLevel[0.3]], {
                Directive[
                 GrayLevel[0.3]]}, 
               Directive[
                GrayLevel[0.3]]}, "Rows" -> {
               Directive[
                GrayLevel[0.3]], {
                Directive[
                 GrayLevel[0.3]]}, 
               Directive[
                GrayLevel[0.3]]}}, 
           GridBoxFrame -> {
            "ColumnsIndexed" -> {{{1, -1}, {1, -1}} -> GrayLevel[0]}}, 
           GridBoxItemSize -> {
            "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, BaseStyle -> 
           Directive[
             AbsoluteThickness[1], 
             Dashing[{}]]], "Grid"], {}, StripOnInput -> False]],
       Annotation[#, 
        Style[
         Grid[{{
            Style["max", Bold], 34.11049446412137}, {
            Style["75%", Bold], 14.066943250875836`}, {
            Style["median", Bold], 10.174605391814499`}, {
            Style["25%", Bold], 8.581357164885853}, {
            Style["min", Bold], 5.842903847765949}}, Dividers -> {{
             Directive[
              GrayLevel[0.3]], {
              Directive[
               GrayLevel[0.3]]}, 
             Directive[
              GrayLevel[0.3]]}, {
             Directive[
              GrayLevel[0.3]], {
              Directive[
               GrayLevel[0.3]]}, 
             Directive[
              GrayLevel[0.3]]}}, Alignment -> {{Center, ".", {Left}}}, Frame -> 
          GrayLevel[0], BaseStyle -> Directive[
            AbsoluteThickness[1], 
            Dashing[{}]]], {}], "Tooltip"]& ]}, 
     {RGBColor[0.368417, 0.506779, 0.709798], 
      TagBox[
       TooltipBox[
        DynamicBox[{
          FEPrivate`If[
           CurrentValue["MouseOver"], 
           EdgeForm[{
             GrayLevel[0.5], 
             AbsoluteThickness[1.5], 
             Opacity[0.66]}], {}, {}], 
          GraphicsGroupBox[{Antialiasing -> False, 
            
            PolygonBox[{{4.6427676897408015`, 21.988451718914565`}, {
             5.3572323102591985`, 21.988451718914565`}, {5.3572323102591985`, 
             10.756943517296946`}, {4.6427676897408015`, 
             10.756943517296946`}}], {}, {{}, {}}, {}, {
             GrayLevel[0], 
             GrayLevel[1], 
             
             LineBox[{{5.3572323102591985`, 13.717225901800864`}, {
              4.6427676897408015`, 13.717225901800864`}}]}, {
             GrayLevel[0], 
             GrayLevel[0], 
             
             LineBox[{{5.1786161551296, 16.61257441095612}, {4.8213838448704, 
              16.61257441095612}}]}, {
             GrayLevel[0], 
             GrayLevel[0.5], 
             
             LineBox[{{{5., 10.756943517296946`}, {5., 7.424995196398672}}, {{
              5., 21.988451718914565`}, {5., 33.55805859300063}}}]}, {
             GrayLevel[0], 
             GrayLevel[0.5], 
             
             LineBox[{{{5.1786161551296, 7.424995196398672}, {4.8213838448704,
               7.424995196398672}}, {{5.1786161551296, 33.55805859300063}, {
              4.8213838448704, 33.55805859300063}}}]}, {}}]},
         ImageSizeCache->{{180.5857864376269, 203.4142135623731}, {
          22.585786437626894`, 80.4142135623731}}],
        StyleBox[
         TagBox[
          GridBox[{{
             StyleBox["\"max\"", Bold, StripOnInput -> False], 
             "33.55805859300063`"}, {
             StyleBox["\"75%\"", Bold, StripOnInput -> False], 
             "21.988451718914565`"}, {
             StyleBox["\"median\"", Bold, StripOnInput -> False], 
             "13.717225901800864`"}, {
             StyleBox["\"25%\"", Bold, StripOnInput -> False], 
             "10.756943517296946`"}, {
             StyleBox["\"min\"", Bold, StripOnInput -> False], 
             "7.424995196398672`"}}, 
           GridBoxAlignment -> {"Columns" -> {Center, ".", {Left}}}, 
           AutoDelete -> False, GridBoxDividers -> {"Columns" -> {
               Directive[
                GrayLevel[0.3]], {
                Directive[
                 GrayLevel[0.3]]}, 
               Directive[
                GrayLevel[0.3]]}, "Rows" -> {
               Directive[
                GrayLevel[0.3]], {
                Directive[
                 GrayLevel[0.3]]}, 
               Directive[
                GrayLevel[0.3]]}}, 
           GridBoxFrame -> {
            "ColumnsIndexed" -> {{{1, -1}, {1, -1}} -> GrayLevel[0]}}, 
           GridBoxItemSize -> {
            "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, BaseStyle -> 
           Directive[
             AbsoluteThickness[1], 
             Dashing[{}]]], "Grid"], {}, StripOnInput -> False]],
       Annotation[#, 
        Style[
         Grid[{{
            Style["max", Bold], 33.55805859300063}, {
            Style["75%", Bold], 21.988451718914565`}, {
            Style["median", Bold], 13.717225901800864`}, {
            Style["25%", Bold], 10.756943517296946`}, {
            Style["min", Bold], 7.424995196398672}}, Dividers -> {{
             Directive[
              GrayLevel[0.3]], {
              Directive[
               GrayLevel[0.3]]}, 
             Directive[
              GrayLevel[0.3]]}, {
             Directive[
              GrayLevel[0.3]], {
              Directive[
               GrayLevel[0.3]]}, 
             Directive[
              GrayLevel[0.3]]}}, Alignment -> {{Center, ".", {Left}}}, Frame -> 
          GrayLevel[0], BaseStyle -> Directive[
            AbsoluteThickness[1], 
            Dashing[{}]]], {}], "Tooltip"]& ]}, 
     {RGBColor[0.368417, 0.506779, 0.709798], 
      TagBox[
       TooltipBox[
        DynamicBox[{
          FEPrivate`If[
           CurrentValue["MouseOver"], 
           EdgeForm[{
             GrayLevel[0.5], 
             AbsoluteThickness[1.5], 
             Opacity[0.66]}], {}, {}], 
          GraphicsGroupBox[{Antialiasing -> False, 
            
            PolygonBox[{{5.6427676897408015`, 57.62425429701638}, {
             6.3572323102591985`, 57.62425429701638}, {6.3572323102591985`, 
             30.493078473508362`}, {5.6427676897408015`, 
             30.493078473508362`}}], {}, {{}, {}}, {}, {
             GrayLevel[0], 
             GrayLevel[1], 
             
             LineBox[{{6.3572323102591985`, 49.93954050785974}, {
              5.6427676897408015`, 49.93954050785974}}]}, {
             GrayLevel[0], 
             GrayLevel[0], 
             
             LineBox[{{6.1786161551296, 44.9285430053805}, {5.8213838448704, 
              44.9285430053805}}]}, {
             GrayLevel[0], 
             GrayLevel[0.5], 
             
             LineBox[{{{6., 30.493078473508362`}, {6., 8.406181493409836}}, {{
              6., 57.62425429701638}, {6., 73.22335025380711}}}]}, {
             GrayLevel[0], 
             GrayLevel[0.5], 
             
             LineBox[{{{6.1786161551296, 8.406181493409836}, {5.8213838448704,
               8.406181493409836}}, {{6.1786161551296, 73.22335025380711}, {
              5.8213838448704, 73.22335025380711}}}]}, {}}]},
         ImageSizeCache->{{208.5857864376269, 
          231.4142135623731}, {-61.41421356237311, 78.4142135623731}}],
        StyleBox[
         TagBox[
          GridBox[{{
             StyleBox["\"max\"", Bold, StripOnInput -> False], 
             "73.22335025380711`"}, {
             StyleBox["\"75%\"", Bold, StripOnInput -> False], 
             "57.62425429701638`"}, {
             StyleBox["\"median\"", Bold, StripOnInput -> False], 
             "49.93954050785974`"}, {
             StyleBox["\"25%\"", Bold, StripOnInput -> False], 
             "30.493078473508362`"}, {
             StyleBox["\"min\"", Bold, StripOnInput -> False], 
             "8.406181493409836`"}}, 
           GridBoxAlignment -> {"Columns" -> {Center, ".", {Left}}}, 
           AutoDelete -> False, GridBoxDividers -> {"Columns" -> {
               Directive[
                GrayLevel[0.3]], {
                Directive[
                 GrayLevel[0.3]]}, 
               Directive[
                GrayLevel[0.3]]}, "Rows" -> {
               Directive[
                GrayLevel[0.3]], {
                Directive[
                 GrayLevel[0.3]]}, 
               Directive[
                GrayLevel[0.3]]}}, 
           GridBoxFrame -> {
            "ColumnsIndexed" -> {{{1, -1}, {1, -1}} -> GrayLevel[0]}}, 
           GridBoxItemSize -> {
            "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, BaseStyle -> 
           Directive[
             AbsoluteThickness[1], 
             Dashing[{}]]], "Grid"], {}, StripOnInput -> False]],
       Annotation[#, 
        Style[
         Grid[{{
            Style["max", Bold], 73.22335025380711}, {
            Style["75%", Bold], 57.62425429701638}, {
            Style["median", Bold], 49.93954050785974}, {
            Style["25%", Bold], 30.493078473508362`}, {
            Style["min", Bold], 8.406181493409836}}, Dividers -> {{
             Directive[
              GrayLevel[0.3]], {
              Directive[
               GrayLevel[0.3]]}, 
             Directive[
              GrayLevel[0.3]]}, {
             Directive[
              GrayLevel[0.3]], {
              Directive[
               GrayLevel[0.3]]}, 
             Directive[
              GrayLevel[0.3]]}}, Alignment -> {{Center, ".", {Left}}}, Frame -> 
          GrayLevel[0], BaseStyle -> Directive[
            AbsoluteThickness[1], 
            Dashing[{}]]], {}], "Tooltip"]& ]}, 
     {RGBColor[0.368417, 0.506779, 0.709798], 
      TagBox[
       TooltipBox[
        DynamicBox[{
          FEPrivate`If[
           CurrentValue["MouseOver"], 
           EdgeForm[{
             GrayLevel[0.5], 
             AbsoluteThickness[1.5], 
             Opacity[0.66]}], {}, {}], 
          GraphicsGroupBox[{Antialiasing -> False, 
            
            PolygonBox[{{6.6427676897408015`, 73.92698468352486}, {
             7.3572323102591985`, 73.92698468352486}, {7.3572323102591985`, 
             50.457121378802135`}, {6.6427676897408015`, 
             50.457121378802135`}}], {}, {{}, {}}, {}, {
             GrayLevel[0], 
             GrayLevel[1], 
             
             LineBox[{{7.3572323102591985`, 68.67703247718107}, {
              6.6427676897408015`, 68.67703247718107}}]}, {
             GrayLevel[0], 
             GrayLevel[0], 
             
             LineBox[{{7.1786161551296, 63.31170388767237}, {6.8213838448704, 
              63.31170388767237}}]}, {
             GrayLevel[0], 
             GrayLevel[0.5], 
             
             LineBox[{{{7., 50.457121378802135`}, {7., 31.18860641554639}}, {{
              7., 73.92698468352486}, {7., 82.2451892577712}}}]}, {
             GrayLevel[0], 
             GrayLevel[0.5], 
             
             LineBox[{{{7.1786161551296, 31.18860641554639}, {6.8213838448704,
               31.18860641554639}}, {{7.1786161551296, 82.2451892577712}, {
              6.8213838448704, 82.2451892577712}}}]}, {}}]},
         ImageSizeCache->{{235.5857864376269, 
          258.4142135623731}, {-80.4142135623731, 30.414213562373106`}}],
        StyleBox[
         TagBox[
          GridBox[{{
             StyleBox["\"max\"", Bold, StripOnInput -> False], 
             "82.2451892577712`"}, {
             StyleBox["\"75%\"", Bold, StripOnInput -> False], 
             "73.92698468352486`"}, {
             StyleBox["\"median\"", Bold, StripOnInput -> False], 
             "68.67703247718107`"}, {
             StyleBox["\"25%\"", Bold, StripOnInput -> False], 
             "50.457121378802135`"}, {
             StyleBox["\"min\"", Bold, StripOnInput -> False], 
             "31.18860641554639`"}}, 
           GridBoxAlignment -> {"Columns" -> {Center, ".", {Left}}}, 
           AutoDelete -> False, GridBoxDividers -> {"Columns" -> {
               Directive[
                GrayLevel[0.3]], {
                Directive[
                 GrayLevel[0.3]]}, 
               Directive[
                GrayLevel[0.3]]}, "Rows" -> {
               Directive[
                GrayLevel[0.3]], {
                Directive[
                 GrayLevel[0.3]]}, 
               Directive[
                GrayLevel[0.3]]}}, 
           GridBoxFrame -> {
            "ColumnsIndexed" -> {{{1, -1}, {1, -1}} -> GrayLevel[0]}}, 
           GridBoxItemSize -> {
            "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, BaseStyle -> 
           Directive[
             AbsoluteThickness[1], 
             Dashing[{}]]], "Grid"], {}, StripOnInput -> False]],
       Annotation[#, 
        Style[
         Grid[{{
            Style["max", Bold], 82.2451892577712}, {
            Style["75%", Bold], 73.92698468352486}, {
            Style["median", Bold], 68.67703247718107}, {
            Style["25%", Bold], 50.457121378802135`}, {
            Style["min", Bold], 31.18860641554639}}, Dividers -> {{
             Directive[
              GrayLevel[0.3]], {
              Directive[
               GrayLevel[0.3]]}, 
             Directive[
              GrayLevel[0.3]]}, {
             Directive[
              GrayLevel[0.3]], {
              Directive[
               GrayLevel[0.3]]}, 
             Directive[
              GrayLevel[0.3]]}}, Alignment -> {{Center, ".", {Left}}}, Frame -> 
          GrayLevel[0], BaseStyle -> Directive[
            AbsoluteThickness[1], 
            Dashing[{}]]], {}], "Tooltip"]& ]}, 
     {RGBColor[0.368417, 0.506779, 0.709798], 
      TagBox[
       TooltipBox[
        DynamicBox[{
          FEPrivate`If[
           CurrentValue["MouseOver"], 
           EdgeForm[{
             GrayLevel[0.5], 
             AbsoluteThickness[1.5], 
             Opacity[0.66]}], {}, {}], 
          GraphicsGroupBox[{Antialiasing -> False, 
            
            PolygonBox[{{7.6427676897408015`, 83.2218067898456}, {
             8.357232310259198, 83.2218067898456}, {8.357232310259198, 
             80.16832289072669}, {7.6427676897408015`, 
             80.16832289072669}}], {}, {{}, {}}, {}, {
             GrayLevel[0], 
             GrayLevel[1], 
             
             LineBox[{{8.357232310259198, 82.06584319062074}, {
              7.642767689740802, 82.06584319062074}}]}, {
             GrayLevel[0], 
             GrayLevel[0], 
             
             LineBox[{{8.1786161551296, 81.4410430673839}, {7.821383844870401,
               81.4410430673839}}]}, {
             GrayLevel[0], 
             GrayLevel[0.5], 
             
             LineBox[{{{8., 80.16832289072669}, {8., 72.59038506783781}}, {{
              8., 83.2218067898456}, {8., 87.72903797534339}}}]}, {
             GrayLevel[0], 
             GrayLevel[0.5], 
             
             LineBox[{{{8.1786161551296, 72.59038506783781}, {
              7.821383844870401, 72.59038506783781}}, {{8.1786161551296, 
              87.72903797534339}, {7.821383844870401, 
              87.72903797534339}}}]}, {}}]},
         ImageSizeCache->{{263.5857864376269, 
          286.4142135623731}, {-91.41421356237312, -56.58578643762689}}],
        StyleBox[
         TagBox[
          GridBox[{{
             StyleBox["\"max\"", Bold, StripOnInput -> False], 
             "87.72903797534339`"}, {
             StyleBox["\"75%\"", Bold, StripOnInput -> False], 
             "83.2218067898456`"}, {
             StyleBox["\"median\"", Bold, StripOnInput -> False], 
             "82.06584319062074`"}, {
             StyleBox["\"25%\"", Bold, StripOnInput -> False], 
             "80.16832289072669`"}, {
             StyleBox["\"min\"", Bold, StripOnInput -> False], 
             "72.59038506783781`"}}, 
           GridBoxAlignment -> {"Columns" -> {Center, ".", {Left}}}, 
           AutoDelete -> False, GridBoxDividers -> {"Columns" -> {
               Directive[
                GrayLevel[0.3]], {
                Directive[
                 GrayLevel[0.3]]}, 
               Directive[
                GrayLevel[0.3]]}, "Rows" -> {
               Directive[
                GrayLevel[0.3]], {
                Directive[
                 GrayLevel[0.3]]}, 
               Directive[
                GrayLevel[0.3]]}}, 
           GridBoxFrame -> {
            "ColumnsIndexed" -> {{{1, -1}, {1, -1}} -> GrayLevel[0]}}, 
           GridBoxItemSize -> {
            "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, BaseStyle -> 
           Directive[
             AbsoluteThickness[1], 
             Dashing[{}]]], "Grid"], {}, StripOnInput -> False]],
       Annotation[#, 
        Style[
         Grid[{{
            Style["max", Bold], 87.72903797534339}, {
            Style["75%", Bold], 83.2218067898456}, {
            Style["median", Bold], 82.06584319062074}, {
            Style["25%", Bold], 80.16832289072669}, {
            Style["min", Bold], 72.59038506783781}}, Dividers -> {{
             Directive[
              GrayLevel[0.3]], {
              Directive[
               GrayLevel[0.3]]}, 
             Directive[
              GrayLevel[0.3]]}, {
             Directive[
              GrayLevel[0.3]], {
              Directive[
               GrayLevel[0.3]]}, 
             Directive[
              GrayLevel[0.3]]}}, Alignment -> {{Center, ".", {Left}}}, Frame -> 
          GrayLevel[0], BaseStyle -> Directive[
            AbsoluteThickness[1], 
            Dashing[{}]]], {}], "Tooltip"]& ]}, 
     {RGBColor[0.368417, 0.506779, 0.709798], 
      TagBox[
       TooltipBox[
        DynamicBox[{
          FEPrivate`If[
           CurrentValue["MouseOver"], 
           EdgeForm[{
             GrayLevel[0.5], 
             AbsoluteThickness[1.5], 
             Opacity[0.66]}], {}, {}], 
          GraphicsGroupBox[{Antialiasing -> False, 
            
            PolygonBox[{{8.6427676897408, 89.11330778732813}, {
             9.357232310259198, 89.11330778732813}, {9.357232310259198, 
             85.91979209969702}, {8.6427676897408, 
             85.91979209969702}}], {}, {{}, {}}, {}, {
             GrayLevel[0], 
             GrayLevel[1], 
             
             LineBox[{{9.3572323102592, 87.55584082156611}, {8.6427676897408, 
              87.55584082156611}}]}, {
             GrayLevel[0], 
             GrayLevel[0], 
             
             LineBox[{{9.1786161551296, 86.7399871168062}, {8.8213838448704, 
              86.7399871168062}}]}, {
             GrayLevel[0], 
             GrayLevel[0.5], 
             
             LineBox[{{{9., 85.91979209969702}, {9., 72.39492344055081}}, {{
              9., 89.11330778732813}, {9., 90.5439051310352}}}]}, {
             GrayLevel[0], 
             GrayLevel[0.5], 
             
             LineBox[{{{9.1786161551296, 72.39492344055081}, {8.8213838448704,
               72.39492344055081}}, {{9.1786161551296, 90.5439051310352}, {
              8.8213838448704, 90.5439051310352}}}]}, {}}]},
         ImageSizeCache->{{291.5857864376269, 
          314.4142135623731}, {-98.41421356237312, -56.58578643762689}}],
        StyleBox[
         TagBox[
          GridBox[{{
             StyleBox["\"max\"", Bold, StripOnInput -> False], 
             "90.5439051310352`"}, {
             StyleBox["\"75%\"", Bold, StripOnInput -> False], 
             "89.11330778732813`"}, {
             StyleBox["\"median\"", Bold, StripOnInput -> False], 
             "87.55584082156611`"}, {
             StyleBox["\"25%\"", Bold, StripOnInput -> False], 
             "85.91979209969702`"}, {
             StyleBox["\"min\"", Bold, StripOnInput -> False], 
             "72.39492344055081`"}}, 
           GridBoxAlignment -> {"Columns" -> {Center, ".", {Left}}}, 
           AutoDelete -> False, GridBoxDividers -> {"Columns" -> {
               Directive[
                GrayLevel[0.3]], {
                Directive[
                 GrayLevel[0.3]]}, 
               Directive[
                GrayLevel[0.3]]}, "Rows" -> {
               Directive[
                GrayLevel[0.3]], {
                Directive[
                 GrayLevel[0.3]]}, 
               Directive[
                GrayLevel[0.3]]}}, 
           GridBoxFrame -> {
            "ColumnsIndexed" -> {{{1, -1}, {1, -1}} -> GrayLevel[0]}}, 
           GridBoxItemSize -> {
            "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, BaseStyle -> 
           Directive[
             AbsoluteThickness[1], 
             Dashing[{}]]], "Grid"], {}, StripOnInput -> False]],
       Annotation[#, 
        Style[
         Grid[{{
            Style["max", Bold], 90.5439051310352}, {
            Style["75%", Bold], 89.11330778732813}, {
            Style["median", Bold], 87.55584082156611}, {
            Style["25%", Bold], 85.91979209969702}, {
            Style["min", Bold], 72.39492344055081}}, Dividers -> {{
             Directive[
              GrayLevel[0.3]], {
              Directive[
               GrayLevel[0.3]]}, 
             Directive[
              GrayLevel[0.3]]}, {
             Directive[
              GrayLevel[0.3]], {
              Directive[
               GrayLevel[0.3]]}, 
             Directive[
              GrayLevel[0.3]]}}, Alignment -> {{Center, ".", {Left}}}, Frame -> 
          GrayLevel[0], BaseStyle -> Directive[
            AbsoluteThickness[1], 
            Dashing[{}]]], {}], "Tooltip"]& ]}, 
     {RGBColor[0.368417, 0.506779, 0.709798], 
      TagBox[
       TooltipBox[
        DynamicBox[{
          FEPrivate`If[
           CurrentValue["MouseOver"], 
           EdgeForm[{
             GrayLevel[0.5], 
             AbsoluteThickness[1.5], 
             Opacity[0.66]}], {}, {}], 
          GraphicsGroupBox[{Antialiasing -> False, 
            
            PolygonBox[{{9.6427676897408, 91.34102459511912}, {
             10.357232310259198`, 91.34102459511912}, {10.357232310259198`, 
             89.74783881783436}, {9.6427676897408, 
             89.74783881783436}}], {}, {{}, {}}, {}, {
             GrayLevel[0], 
             GrayLevel[1], 
             
             LineBox[{{10.3572323102592, 90.63976828090858}, {9.6427676897408,
               90.63976828090858}}]}, {
             GrayLevel[0], 
             GrayLevel[0], 
             
             LineBox[{{10.1786161551296, 90.35144527148175}, {9.8213838448704,
               90.35144527148175}}]}, {
             GrayLevel[0], 
             GrayLevel[0.5], 
             
             LineBox[{{{10., 89.74783881783436}, {10., 85.2143614603848}}, {{
              10., 91.34102459511912}, {10., 92.28311191626409}}}]}, {
             GrayLevel[0], 
             GrayLevel[0.5], 
             
             LineBox[{{{10.1786161551296, 85.2143614603848}, {9.8213838448704,
               85.2143614603848}}, {{10.1786161551296, 92.28311191626409}, {
              9.8213838448704, 92.28311191626409}}}]}, {}}]},
         ImageSizeCache->{{319.5857864376269, 
          342.4142135623731}, {-101.41421356237312`, -83.5857864376269}}],
        StyleBox[
         TagBox[
          GridBox[{{
             StyleBox["\"max\"", Bold, StripOnInput -> False], 
             "92.28311191626409`"}, {
             StyleBox["\"75%\"", Bold, StripOnInput -> False], 
             "91.34102459511912`"}, {
             StyleBox["\"median\"", Bold, StripOnInput -> False], 
             "90.63976828090858`"}, {
             StyleBox["\"25%\"", Bold, StripOnInput -> False], 
             "89.74783881783436`"}, {
             StyleBox["\"min\"", Bold, StripOnInput -> False], 
             "85.2143614603848`"}}, 
           GridBoxAlignment -> {"Columns" -> {Center, ".", {Left}}}, 
           AutoDelete -> False, GridBoxDividers -> {"Columns" -> {
               Directive[
                GrayLevel[0.3]], {
                Directive[
                 GrayLevel[0.3]]}, 
               Directive[
                GrayLevel[0.3]]}, "Rows" -> {
               Directive[
                GrayLevel[0.3]], {
                Directive[
                 GrayLevel[0.3]]}, 
               Directive[
                GrayLevel[0.3]]}}, 
           GridBoxFrame -> {
            "ColumnsIndexed" -> {{{1, -1}, {1, -1}} -> GrayLevel[0]}}, 
           GridBoxItemSize -> {
            "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, BaseStyle -> 
           Directive[
             AbsoluteThickness[1], 
             Dashing[{}]]], "Grid"], {}, StripOnInput -> False]],
       Annotation[#, 
        Style[
         Grid[{{
            Style["max", Bold], 92.28311191626409}, {
            Style["75%", Bold], 91.34102459511912}, {
            Style["median", Bold], 90.63976828090858}, {
            Style["25%", Bold], 89.74783881783436}, {
            Style["min", Bold], 85.2143614603848}}, Dividers -> {{
             Directive[
              GrayLevel[0.3]], {
              Directive[
               GrayLevel[0.3]]}, 
             Directive[
              GrayLevel[0.3]]}, {
             Directive[
              GrayLevel[0.3]], {
              Directive[
               GrayLevel[0.3]]}, 
             Directive[
              GrayLevel[0.3]]}}, Alignment -> {{Center, ".", {Left}}}, Frame -> 
          GrayLevel[0], BaseStyle -> Directive[
            AbsoluteThickness[1], 
            Dashing[{}]]], {}], "Tooltip"]& ]}, 
     {RGBColor[0.368417, 0.506779, 0.709798], 
      TagBox[
       TooltipBox[
        DynamicBox[{
          FEPrivate`If[
           CurrentValue["MouseOver"], 
           EdgeForm[{
             GrayLevel[0.5], 
             AbsoluteThickness[1.5], 
             Opacity[0.66]}], {}, {}], 
          GraphicsGroupBox[{Antialiasing -> False, 
            
            PolygonBox[{{10.6427676897408, 93.27946240656244}, {
             11.357232310259198`, 93.27946240656244}, {11.357232310259198`, 
             92.08714721957817}, {10.6427676897408, 
             92.08714721957817}}], {}, {{}, {}}, {}, {
             GrayLevel[0], 
             GrayLevel[1], 
             
             LineBox[{{11.3572323102592, 92.81313143911991}, {
              10.6427676897408, 92.81313143911991}}]}, {
             GrayLevel[0], 
             GrayLevel[0], 
             LineBox[{{11.1786161551296, 92.62264312557097}, {
              10.8213838448704, 92.62264312557097}}]}, {
             GrayLevel[0], 
             GrayLevel[0.5], 
             
             LineBox[{{{11., 92.08714721957817}, {11., 91.37771786614744}}, {{
              11., 93.27946240656244}, {11., 93.86745550362932}}}]}, {
             GrayLevel[0], 
             GrayLevel[0.5], 
             
             LineBox[{{{11.1786161551296, 91.37771786614744}, {
              10.8213838448704, 91.37771786614744}}, {{11.1786161551296, 
              93.86745550362932}, {10.8213838448704, 
              93.86745550362932}}}]}, {}}]},
         ImageSizeCache->{{347.5857864376269, 
          370.4142135623731}, {-105.4142135623731, -96.5857864376269}}],
        StyleBox[
         TagBox[
          GridBox[{{
             StyleBox["\"max\"", Bold, StripOnInput -> False], 
             "93.86745550362932`"}, {
             StyleBox["\"75%\"", Bold, StripOnInput -> False], 
             "93.27946240656244`"}, {
             StyleBox["\"median\"", Bold, StripOnInput -> False], 
             "92.81313143911991`"}, {
             StyleBox["\"25%\"", Bold, StripOnInput -> False], 
             "92.08714721957817`"}, {
             StyleBox["\"min\"", Bold, StripOnInput -> False], 
             "91.37771786614744`"}}, 
           GridBoxAlignment -> {"Columns" -> {Center, ".", {Left}}}, 
           AutoDelete -> False, GridBoxDividers -> {"Columns" -> {
               Directive[
                GrayLevel[0.3]], {
                Directive[
                 GrayLevel[0.3]]}, 
               Directive[
                GrayLevel[0.3]]}, "Rows" -> {
               Directive[
                GrayLevel[0.3]], {
                Directive[
                 GrayLevel[0.3]]}, 
               Directive[
                GrayLevel[0.3]]}}, 
           GridBoxFrame -> {
            "ColumnsIndexed" -> {{{1, -1}, {1, -1}} -> GrayLevel[0]}}, 
           GridBoxItemSize -> {
            "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, BaseStyle -> 
           Directive[
             AbsoluteThickness[1], 
             Dashing[{}]]], "Grid"], {}, StripOnInput -> False]],
       Annotation[#, 
        Style[
         Grid[{{
            Style["max", Bold], 93.86745550362932}, {
            Style["75%", Bold], 93.27946240656244}, {
            Style["median", Bold], 92.81313143911991}, {
            Style["25%", Bold], 92.08714721957817}, {
            Style["min", Bold], 91.37771786614744}}, Dividers -> {{
             Directive[
              GrayLevel[0.3]], {
              Directive[
               GrayLevel[0.3]]}, 
             Directive[
              GrayLevel[0.3]]}, {
             Directive[
              GrayLevel[0.3]], {
              Directive[
               GrayLevel[0.3]]}, 
             Directive[
              GrayLevel[0.3]]}}, Alignment -> {{Center, ".", {Left}}}, Frame -> 
          GrayLevel[0], BaseStyle -> Directive[
            AbsoluteThickness[1], 
            Dashing[{}]]], {}], "Tooltip"]& ]}, 
     {RGBColor[0.368417, 0.506779, 0.709798], 
      TagBox[
       TooltipBox[
        DynamicBox[{
          FEPrivate`If[
           CurrentValue["MouseOver"], 
           EdgeForm[{
             GrayLevel[0.5], 
             AbsoluteThickness[1.5], 
             Opacity[0.66]}], {}, {}], 
          GraphicsGroupBox[{Antialiasing -> False, 
            
            PolygonBox[{{11.6427676897408, 94.56222398719214}, {
             12.357232310259198`, 94.56222398719214}, {12.357232310259198`, 
             93.72028842123616}, {11.6427676897408, 
             93.72028842123616}}], {}, {{}, {}}, {}, {
             GrayLevel[0], 
             GrayLevel[1], 
             
             LineBox[{{12.3572323102592, 94.37719449014168}, {
              11.6427676897408, 94.37719449014168}}]}, {
             GrayLevel[0], 
             GrayLevel[0], 
             
             LineBox[{{12.1786161551296, 94.18215870455066}, {
              11.8213838448704, 94.18215870455066}}]}, {
             GrayLevel[0], 
             GrayLevel[0.5], 
             
             LineBox[{{{12., 93.72028842123616}, {12., 92.3910372954646}}, {{
              12., 94.56222398719214}, {12., 95.13590492793479}}}]}, {
             GrayLevel[0], 
             GrayLevel[0.5], 
             
             LineBox[{{{12.1786161551296, 92.3910372954646}, {
              11.8213838448704, 92.3910372954646}}, {{12.1786161551296, 
              95.13590492793479}, {11.8213838448704, 
              95.13590492793479}}}]}, {}}]},
         ImageSizeCache->{{375.5857864376269, 
          398.4142135623731}, {-107.4142135623731, -98.5857864376269}}],
        StyleBox[
         TagBox[
          GridBox[{{
             StyleBox["\"max\"", Bold, StripOnInput -> False], 
             "95.13590492793479`"}, {
             StyleBox["\"75%\"", Bold, StripOnInput -> False], 
             "94.56222398719214`"}, {
             StyleBox["\"median\"", Bold, StripOnInput -> False], 
             "94.37719449014168`"}, {
             StyleBox["\"25%\"", Bold, StripOnInput -> False], 
             "93.72028842123616`"}, {
             StyleBox["\"min\"", Bold, StripOnInput -> False], 
             "92.3910372954646`"}}, 
           GridBoxAlignment -> {"Columns" -> {Center, ".", {Left}}}, 
           AutoDelete -> False, GridBoxDividers -> {"Columns" -> {
               Directive[
                GrayLevel[0.3]], {
                Directive[
                 GrayLevel[0.3]]}, 
               Directive[
                GrayLevel[0.3]]}, "Rows" -> {
               Directive[
                GrayLevel[0.3]], {
                Directive[
                 GrayLevel[0.3]]}, 
               Directive[
                GrayLevel[0.3]]}}, 
           GridBoxFrame -> {
            "ColumnsIndexed" -> {{{1, -1}, {1, -1}} -> GrayLevel[0]}}, 
           GridBoxItemSize -> {
            "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, BaseStyle -> 
           Directive[
             AbsoluteThickness[1], 
             Dashing[{}]]], "Grid"], {}, StripOnInput -> False]],
       Annotation[#, 
        Style[
         Grid[{{
            Style["max", Bold], 95.13590492793479}, {
            Style["75%", Bold], 94.56222398719214}, {
            Style["median", Bold], 94.37719449014168}, {
            Style["25%", Bold], 93.72028842123616}, {
            Style["min", Bold], 92.3910372954646}}, Dividers -> {{
             Directive[
              GrayLevel[0.3]], {
              Directive[
               GrayLevel[0.3]]}, 
             Directive[
              GrayLevel[0.3]]}, {
             Directive[
              GrayLevel[0.3]], {
              Directive[
               GrayLevel[0.3]]}, 
             Directive[
              GrayLevel[0.3]]}}, Alignment -> {{Center, ".", {Left}}}, Frame -> 
          GrayLevel[0], BaseStyle -> Directive[
            AbsoluteThickness[1], 
            Dashing[{}]]], {}], "Tooltip"]& ]}, 
     {RGBColor[0.368417, 0.506779, 0.709798], 
      TagBox[
       TooltipBox[
        DynamicBox[{
          FEPrivate`If[
           CurrentValue["MouseOver"], 
           EdgeForm[{
             GrayLevel[0.5], 
             AbsoluteThickness[1.5], 
             Opacity[0.66]}], {}, {}], 
          GraphicsGroupBox[{Antialiasing -> False, 
            
            PolygonBox[{{12.6427676897408, 98.26744422075868}, {
             13.357232310259198`, 98.26744422075868}, {13.357232310259198`, 
             98.04557925403091}, {12.6427676897408, 
             98.04557925403091}}], {}, {{}, {}}, {}, {
             GrayLevel[0], 
             GrayLevel[1], 
             
             LineBox[{{13.3572323102592, 98.15890810490579}, {
              12.6427676897408, 98.15890810490579}}]}, {
             GrayLevel[0], 
             GrayLevel[0], 
             
             LineBox[{{13.1786161551296, 98.1620343878578}, {12.8213838448704,
               98.1620343878578}}]}, {
             GrayLevel[0], 
             GrayLevel[0.5], 
             
             LineBox[{{{13., 98.04557925403091}, {13., 97.86639400136332}}, {{
              13., 98.26744422075868}, {13., 98.46514699519504}}}]}, {
             GrayLevel[0], 
             GrayLevel[0.5], 
             
             LineBox[{{{13.1786161551296, 97.86639400136332}, {
              12.8213838448704, 97.86639400136332}}, {{13.1786161551296, 
              98.46514699519504}, {12.8213838448704, 
              98.46514699519504}}}]}, {}}]},
         ImageSizeCache->{{403.5857864376269, 
          426.4142135623731}, {-114.4142135623731, -109.5857864376269}}],
        StyleBox[
         TagBox[
          GridBox[{{
             StyleBox["\"max\"", Bold, StripOnInput -> False], 
             "98.46514699519504`"}, {
             StyleBox["\"75%\"", Bold, StripOnInput -> False], 
             "98.26744422075868`"}, {
             StyleBox["\"median\"", Bold, StripOnInput -> False], 
             "98.15890810490579`"}, {
             StyleBox["\"25%\"", Bold, StripOnInput -> False], 
             "98.04557925403091`"}, {
             StyleBox["\"min\"", Bold, StripOnInput -> False], 
             "97.86639400136332`"}}, 
           GridBoxAlignment -> {"Columns" -> {Center, ".", {Left}}}, 
           AutoDelete -> False, GridBoxDividers -> {"Columns" -> {
               Directive[
                GrayLevel[0.3]], {
                Directive[
                 GrayLevel[0.3]]}, 
               Directive[
                GrayLevel[0.3]]}, "Rows" -> {
               Directive[
                GrayLevel[0.3]], {
                Directive[
                 GrayLevel[0.3]]}, 
               Directive[
                GrayLevel[0.3]]}}, 
           GridBoxFrame -> {
            "ColumnsIndexed" -> {{{1, -1}, {1, -1}} -> GrayLevel[0]}}, 
           GridBoxItemSize -> {
            "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, BaseStyle -> 
           Directive[
             AbsoluteThickness[1], 
             Dashing[{}]]], "Grid"], {}, StripOnInput -> False]],
       Annotation[#, 
        Style[
         Grid[{{
            Style["max", Bold], 98.46514699519504}, {
            Style["75%", Bold], 98.26744422075868}, {
            Style["median", Bold], 98.15890810490579}, {
            Style["25%", Bold], 98.04557925403091}, {
            Style["min", Bold], 97.86639400136332}}, Dividers -> {{
             Directive[
              GrayLevel[0.3]], {
              Directive[
               GrayLevel[0.3]]}, 
             Directive[
              GrayLevel[0.3]]}, {
             Directive[
              GrayLevel[0.3]], {
              Directive[
               GrayLevel[0.3]]}, 
             Directive[
              GrayLevel[0.3]]}}, Alignment -> {{Center, ".", {Left}}}, Frame -> 
          GrayLevel[0], BaseStyle -> Directive[
            AbsoluteThickness[1], 
            Dashing[{}]]], {}], 
        "Tooltip"]& ]}}, {}, {}}, {{{{{{{}, {}}, {}}, {{{}, {}}, {}}, {{{}, \
{}}, {}}, {{{}, {}}, {}}, {{{}, {}}, {}}, {{{}, {}}, {}}, {{{}, {}}, {}}, \
{{{}, {}}, {}}, {{{}, {}}, {}}, {{{}, {}}, {}}, {{{}, {}}, {}}, {{{}, {}}, \
{}}, {{{}, {}}, {}}}, {}}, {}}, {}}, {}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{0.007044458714881796, -2.9562784642223656`},
  Frame->True,
  FrameLabel->{{
     FormBox["\"% Forest Burned\"", TraditionalForm], None}, {
     FormBox["\"Forest Density\"", TraditionalForm], 
     FormBox["\"Neighbors = 4\"", TraditionalForm]}},
  FrameTicks->{{Automatic, Automatic}, {{{1., 
       FormBox[
        InterpretationBox[
         StyleBox[
          GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> Baseline], 
          "CacheGraphics" -> False], 
         Spacer[0]], TraditionalForm], {0.008, 0}}, {1., 
       FormBox["50", TraditionalForm], 0}, {2., 
       FormBox[
        InterpretationBox[
         StyleBox[
          GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> Baseline], 
          "CacheGraphics" -> False], 
         Spacer[0]], TraditionalForm], {0.008, 0}}, {2., 
       FormBox["55", TraditionalForm], 0}, {3., 
       FormBox[
        InterpretationBox[
         StyleBox[
          GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> Baseline], 
          "CacheGraphics" -> False], 
         Spacer[0]], TraditionalForm], {0.008, 0}}, {3., 
       FormBox["56", TraditionalForm], 0}, {4., 
       FormBox[
        InterpretationBox[
         StyleBox[
          GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> Baseline], 
          "CacheGraphics" -> False], 
         Spacer[0]], TraditionalForm], {0.008, 0}}, {4., 
       FormBox["57", TraditionalForm], 0}, {5., 
       FormBox[
        InterpretationBox[
         StyleBox[
          GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> Baseline], 
          "CacheGraphics" -> False], 
         Spacer[0]], TraditionalForm], {0.008, 0}}, {5., 
       FormBox["59", TraditionalForm], 0}, {6., 
       FormBox[
        InterpretationBox[
         StyleBox[
          GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> Baseline], 
          "CacheGraphics" -> False], 
         Spacer[0]], TraditionalForm], {0.008, 0}}, {6., 
       FormBox["59", TraditionalForm], 0}, {7., 
       FormBox[
        InterpretationBox[
         StyleBox[
          GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> Baseline], 
          "CacheGraphics" -> False], 
         Spacer[0]], TraditionalForm], {0.008, 0}}, {7., 
       FormBox["60", TraditionalForm], 0}, {8., 
       FormBox[
        InterpretationBox[
         StyleBox[
          GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> Baseline], 
          "CacheGraphics" -> False], 
         Spacer[0]], TraditionalForm], {0.008, 0}}, {8., 
       FormBox["61", TraditionalForm], 0}, {9., 
       FormBox[
        InterpretationBox[
         StyleBox[
          GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> Baseline], 
          "CacheGraphics" -> False], 
         Spacer[0]], TraditionalForm], {0.008, 0}}, {9., 
       FormBox["62", TraditionalForm], 0}, {10., 
       FormBox[
        InterpretationBox[
         StyleBox[
          GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> Baseline], 
          "CacheGraphics" -> False], 
         Spacer[0]], TraditionalForm], {0.008, 0}}, {10., 
       FormBox["63", TraditionalForm], 0}, {11., 
       FormBox[
        InterpretationBox[
         StyleBox[
          GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> Baseline], 
          "CacheGraphics" -> False], 
         Spacer[0]], TraditionalForm], {0.008, 0}}, {11., 
       FormBox["64", TraditionalForm], 0}, {12., 
       FormBox[
        InterpretationBox[
         StyleBox[
          GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> Baseline], 
          "CacheGraphics" -> False], 
         Spacer[0]], TraditionalForm], {0.008, 0}}, {12., 
       FormBox["65", TraditionalForm], 0}, {13., 
       FormBox[
        InterpretationBox[
         StyleBox[
          GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> Baseline], 
          "CacheGraphics" -> False], 
         Spacer[0]], TraditionalForm], {0.008, 0}}, {13., 
       FormBox["70", TraditionalForm], 0}, {0.6427676897408016, 
       FormBox[
        InterpretationBox[
         StyleBox[
          GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> Baseline], 
          "CacheGraphics" -> False], 
         Spacer[0]], TraditionalForm], {0, 0}}, {13.357232310259198`, 
       FormBox[
        InterpretationBox[
         StyleBox[
          GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> Baseline], 
          "CacheGraphics" -> False], 
         Spacer[0]], TraditionalForm], {0, 0}}}, {{1., 
       FormBox[
        InterpretationBox[
         StyleBox[
          GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> Baseline], 
          "CacheGraphics" -> False], 
         Spacer[0]], TraditionalForm], {0.008, 0}}, {2., 
       FormBox[
        InterpretationBox[
         StyleBox[
          GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> Baseline], 
          "CacheGraphics" -> False], 
         Spacer[0]], TraditionalForm], {0.008, 0}}, {3., 
       FormBox[
        InterpretationBox[
         StyleBox[
          GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> Baseline], 
          "CacheGraphics" -> False], 
         Spacer[0]], TraditionalForm], {0.008, 0}}, {4., 
       FormBox[
        InterpretationBox[
         StyleBox[
          GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> Baseline], 
          "CacheGraphics" -> False], 
         Spacer[0]], TraditionalForm], {0.008, 0}}, {5., 
       FormBox[
        InterpretationBox[
         StyleBox[
          GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> Baseline], 
          "CacheGraphics" -> False], 
         Spacer[0]], TraditionalForm], {0.008, 0}}, {6., 
       FormBox[
        InterpretationBox[
         StyleBox[
          GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> Baseline], 
          "CacheGraphics" -> False], 
         Spacer[0]], TraditionalForm], {0.008, 0}}, {7., 
       FormBox[
        InterpretationBox[
         StyleBox[
          GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> Baseline], 
          "CacheGraphics" -> False], 
         Spacer[0]], TraditionalForm], {0.008, 0}}, {8., 
       FormBox[
        InterpretationBox[
         StyleBox[
          GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> Baseline], 
          "CacheGraphics" -> False], 
         Spacer[0]], TraditionalForm], {0.008, 0}}, {9., 
       FormBox[
        InterpretationBox[
         StyleBox[
          GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> Baseline], 
          "CacheGraphics" -> False], 
         Spacer[0]], TraditionalForm], {0.008, 0}}, {10., 
       FormBox[
        InterpretationBox[
         StyleBox[
          GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> Baseline], 
          "CacheGraphics" -> False], 
         Spacer[0]], TraditionalForm], {0.008, 0}}, {11., 
       FormBox[
        InterpretationBox[
         StyleBox[
          GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> Baseline], 
          "CacheGraphics" -> False], 
         Spacer[0]], TraditionalForm], {0.008, 0}}, {12., 
       FormBox[
        InterpretationBox[
         StyleBox[
          GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> Baseline], 
          "CacheGraphics" -> False], 
         Spacer[0]], TraditionalForm], {0.008, 0}}, {13., 
       FormBox[
        InterpretationBox[
         StyleBox[
          GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> Baseline], 
          "CacheGraphics" -> False], 
         Spacer[0]], TraditionalForm], {0.008, 0}}, {0.6427676897408016, 
       FormBox[
        InterpretationBox[
         StyleBox[
          GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> Baseline], 
          "CacheGraphics" -> False], 
         Spacer[0]], TraditionalForm], {0, 0}}, {13.357232310259198`, 
       FormBox[
        InterpretationBox[
         StyleBox[
          GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> Baseline], 
          "CacheGraphics" -> False], 
         Spacer[0]], TraditionalForm], {0, 0}}}}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  PlotRangePadding->{{
     Scaled[0.05], 
     Scaled[0.05]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{{{1., 
      FormBox[
       InterpretationBox[
        StyleBox[
         GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> Baseline], 
         "CacheGraphics" -> False], 
        Spacer[0]], TraditionalForm], {0.008, 0}}, {1., 
      FormBox["50", TraditionalForm], 0}, {2., 
      FormBox[
       InterpretationBox[
        StyleBox[
         GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> Baseline], 
         "CacheGraphics" -> False], 
        Spacer[0]], TraditionalForm], {0.008, 0}}, {2., 
      FormBox["55", TraditionalForm], 0}, {3., 
      FormBox[
       InterpretationBox[
        StyleBox[
         GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> Baseline], 
         "CacheGraphics" -> False], 
        Spacer[0]], TraditionalForm], {0.008, 0}}, {3., 
      FormBox["56", TraditionalForm], 0}, {4., 
      FormBox[
       InterpretationBox[
        StyleBox[
         GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> Baseline], 
         "CacheGraphics" -> False], 
        Spacer[0]], TraditionalForm], {0.008, 0}}, {4., 
      FormBox["57", TraditionalForm], 0}, {5., 
      FormBox[
       InterpretationBox[
        StyleBox[
         GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> Baseline], 
         "CacheGraphics" -> False], 
        Spacer[0]], TraditionalForm], {0.008, 0}}, {5., 
      FormBox["59", TraditionalForm], 0}, {6., 
      FormBox[
       InterpretationBox[
        StyleBox[
         GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> Baseline], 
         "CacheGraphics" -> False], 
        Spacer[0]], TraditionalForm], {0.008, 0}}, {6., 
      FormBox["59", TraditionalForm], 0}, {7., 
      FormBox[
       InterpretationBox[
        StyleBox[
         GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> Baseline], 
         "CacheGraphics" -> False], 
        Spacer[0]], TraditionalForm], {0.008, 0}}, {7., 
      FormBox["60", TraditionalForm], 0}, {8., 
      FormBox[
       InterpretationBox[
        StyleBox[
         GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> Baseline], 
         "CacheGraphics" -> False], 
        Spacer[0]], TraditionalForm], {0.008, 0}}, {8., 
      FormBox["61", TraditionalForm], 0}, {9., 
      FormBox[
       InterpretationBox[
        StyleBox[
         GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> Baseline], 
         "CacheGraphics" -> False], 
        Spacer[0]], TraditionalForm], {0.008, 0}}, {9., 
      FormBox["62", TraditionalForm], 0}, {10., 
      FormBox[
       InterpretationBox[
        StyleBox[
         GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> Baseline], 
         "CacheGraphics" -> False], 
        Spacer[0]], TraditionalForm], {0.008, 0}}, {10., 
      FormBox["63", TraditionalForm], 0}, {11., 
      FormBox[
       InterpretationBox[
        StyleBox[
         GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> Baseline], 
         "CacheGraphics" -> False], 
        Spacer[0]], TraditionalForm], {0.008, 0}}, {11., 
      FormBox["64", TraditionalForm], 0}, {12., 
      FormBox[
       InterpretationBox[
        StyleBox[
         GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> Baseline], 
         "CacheGraphics" -> False], 
        Spacer[0]], TraditionalForm], {0.008, 0}}, {12., 
      FormBox["65", TraditionalForm], 0}, {13., 
      FormBox[
       InterpretationBox[
        StyleBox[
         GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> Baseline], 
         "CacheGraphics" -> False], 
        Spacer[0]], TraditionalForm], {0.008, 0}}, {13., 
      FormBox["70", TraditionalForm], 0}, {0.6427676897408016, 
      FormBox[
       InterpretationBox[
        StyleBox[
         GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> Baseline], 
         "CacheGraphics" -> False], 
        Spacer[0]], TraditionalForm], {0, 0}}, {13.357232310259198`, 
      FormBox[
       InterpretationBox[
        StyleBox[
         GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> Baseline], 
         "CacheGraphics" -> False], 
        Spacer[0]], TraditionalForm], {0, 0}}}, Automatic}]], "Output",
 CellChangeTimes->{
  3.7276946564754972`*^9, {3.727695897676961*^9, 3.7276959589215946`*^9}, {
   3.7276960566887264`*^9, 3.727696084867938*^9}, {3.727696131926464*^9, 
   3.7276961474560385`*^9}, {3.7276962510330043`*^9, 
   3.7276962854144435`*^9}, {3.7276963622845783`*^9, 3.7276963823572817`*^9}, 
   3.727696709245607*^9, {3.728125956571026*^9, 3.7281259626165657`*^9}}],

Cell[BoxData[
 GraphicsBox[{
   {Opacity[0], 
    PointBox[{{0.5428261306470086, 97.48032805263323}, {13.45717386935299, 
     100.11760412932051`}}]}, 
   {RGBColor[0.982864, 0.7431472, 0.3262672], CapForm[None], {}, 
    {RGBColor[0.982864, 0.7431472, 0.3262672], 
     {RGBColor[0.880722, 0.611041, 0.142051], 
      TagBox[
       TooltipBox[
        DynamicBox[{
          FEPrivate`If[
           CurrentValue["MouseOver"], 
           EdgeForm[{
             GrayLevel[0.5], 
             AbsoluteThickness[1.5], 
             Opacity[0.66]}], {}, {}], 
          GraphicsGroupBox[{Antialiasing -> False, 
            
            PolygonBox[{{0.6427676897408016, 98.37753906099661}, {
             1.3572323102591985`, 98.37753906099661}, {1.3572323102591985`, 
             98.15995321206101}, {0.6427676897408016, 
             98.15995321206101}}], {}, {{}, {}}, {}, {
             GrayLevel[0], 
             GrayLevel[1], 
             
             LineBox[{{1.3572323102591985`, 98.24729738373954}, {
              0.6427676897408015, 98.24729738373954}}]}, {
             GrayLevel[0], 
             GrayLevel[0], 
             
             LineBox[{{1.1786161551295993`, 98.23239646553375}, {
              0.8213838448704007, 98.23239646553375}}]}, {
             GrayLevel[0], 
             GrayLevel[0.5], 
             
             LineBox[{{{1., 98.15995321206101}, {1., 97.60020423793719}}, {{
              1., 98.37753906099661}, {1., 98.54225553402992}}}]}, {
             GrayLevel[0], 
             GrayLevel[0.5], 
             
             LineBox[{{{1.1786161551295993`, 97.60020423793719}, {
              0.8213838448704007, 97.60020423793719}}, {{1.1786161551295993`, 
              98.54225553402992}, {0.8213838448704007, 
              98.54225553402992}}}]}, {}}]},
         ImageSizeCache->{{78.58578643762691, 101.4142135623731}, {
          8.585786437626908, 89.41421356237309}}],
        StyleBox[
         TagBox[
          GridBox[{{
             StyleBox["\"max\"", Bold, StripOnInput -> False], 
             "98.54225553402992`"}, {
             StyleBox["\"75%\"", Bold, StripOnInput -> False], 
             "98.37753906099661`"}, {
             StyleBox["\"median\"", Bold, StripOnInput -> False], 
             "98.24729738373954`"}, {
             StyleBox["\"25%\"", Bold, StripOnInput -> False], 
             "98.15995321206101`"}, {
             StyleBox["\"min\"", Bold, StripOnInput -> False], 
             "97.60020423793719`"}}, 
           GridBoxAlignment -> {"Columns" -> {Center, ".", {Left}}}, 
           AutoDelete -> False, GridBoxDividers -> {"Columns" -> {
               Directive[
                GrayLevel[0.3]], {
                Directive[
                 GrayLevel[0.3]]}, 
               Directive[
                GrayLevel[0.3]]}, "Rows" -> {
               Directive[
                GrayLevel[0.3]], {
                Directive[
                 GrayLevel[0.3]]}, 
               Directive[
                GrayLevel[0.3]]}}, 
           GridBoxFrame -> {
            "ColumnsIndexed" -> {{{1, -1}, {1, -1}} -> GrayLevel[0]}}, 
           GridBoxItemSize -> {
            "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, BaseStyle -> 
           Directive[
             AbsoluteThickness[1], 
             Dashing[{}]]], "Grid"], {}, StripOnInput -> False]],
       Annotation[#, 
        Style[
         Grid[{{
            Style["max", Bold], 98.54225553402992}, {
            Style["75%", Bold], 98.37753906099661}, {
            Style["median", Bold], 98.24729738373954}, {
            Style["25%", Bold], 98.15995321206101}, {
            Style["min", Bold], 97.60020423793719}}, Dividers -> {{
             Directive[
              GrayLevel[0.3]], {
              Directive[
               GrayLevel[0.3]]}, 
             Directive[
              GrayLevel[0.3]]}, {
             Directive[
              GrayLevel[0.3]], {
              Directive[
               GrayLevel[0.3]]}, 
             Directive[
              GrayLevel[0.3]]}}, Alignment -> {{Center, ".", {Left}}}, Frame -> 
          GrayLevel[0], BaseStyle -> Directive[
            AbsoluteThickness[1], 
            Dashing[{}]]], {}], "Tooltip"]& ]}, 
     {RGBColor[0.880722, 0.611041, 0.142051], 
      TagBox[
       TooltipBox[
        DynamicBox[{
          FEPrivate`If[
           CurrentValue["MouseOver"], 
           EdgeForm[{
             GrayLevel[0.5], 
             AbsoluteThickness[1.5], 
             Opacity[0.66]}], {}, {}], 
          GraphicsGroupBox[{Antialiasing -> False, 
            
            PolygonBox[{{1.6427676897408017`, 99.52303452084776}, {
             2.3572323102591985`, 99.52303452084776}, {2.3572323102591985`, 
             99.40229498760571}, {1.6427676897408017`, 
             99.40229498760571}}], {}, {{}, {}}, {}, {
             GrayLevel[0], 
             GrayLevel[1], 
             
             LineBox[{{2.3572323102591985`, 99.47645493462917}, {
              1.6427676897408015`, 99.47645493462917}}]}, {
             GrayLevel[0], 
             GrayLevel[0], 
             
             LineBox[{{2.1786161551295993`, 99.45655120327902}, {
              1.8213838448704007`, 99.45655120327902}}]}, {
             GrayLevel[0], 
             GrayLevel[0.5], 
             
             LineBox[{{{2., 99.40229498760571}, {2., 99.13795614060635}}, {{
              2., 99.52303452084776}, {2., 99.6299165160513}}}]}, {
             GrayLevel[0], 
             GrayLevel[0.5], 
             
             LineBox[{{{2.1786161551295993`, 99.13795614060635}, {
              1.8213838448704007`, 99.13795614060635}}, {{2.1786161551295993`,
               99.6299165160513}, {1.8213838448704007`, 
              99.6299165160513}}}]}, {}}]},
         ImageSizeCache->{{105.58578643762691`, 
          128.4142135623731}, {-80.4142135623731, -36.58578643762691}}],
        StyleBox[
         TagBox[
          GridBox[{{
             StyleBox["\"max\"", Bold, StripOnInput -> False], 
             "99.6299165160513`"}, {
             StyleBox["\"75%\"", Bold, StripOnInput -> False], 
             "99.52303452084776`"}, {
             StyleBox["\"median\"", Bold, StripOnInput -> False], 
             "99.47645493462917`"}, {
             StyleBox["\"25%\"", Bold, StripOnInput -> False], 
             "99.40229498760571`"}, {
             StyleBox["\"min\"", Bold, StripOnInput -> False], 
             "99.13795614060635`"}}, 
           GridBoxAlignment -> {"Columns" -> {Center, ".", {Left}}}, 
           AutoDelete -> False, GridBoxDividers -> {"Columns" -> {
               Directive[
                GrayLevel[0.3]], {
                Directive[
                 GrayLevel[0.3]]}, 
               Directive[
                GrayLevel[0.3]]}, "Rows" -> {
               Directive[
                GrayLevel[0.3]], {
                Directive[
                 GrayLevel[0.3]]}, 
               Directive[
                GrayLevel[0.3]]}}, 
           GridBoxFrame -> {
            "ColumnsIndexed" -> {{{1, -1}, {1, -1}} -> GrayLevel[0]}}, 
           GridBoxItemSize -> {
            "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, BaseStyle -> 
           Directive[
             AbsoluteThickness[1], 
             Dashing[{}]]], "Grid"], {}, StripOnInput -> False]],
       Annotation[#, 
        Style[
         Grid[{{
            Style["max", Bold], 99.6299165160513}, {
            Style["75%", Bold], 99.52303452084776}, {
            Style["median", Bold], 99.47645493462917}, {
            Style["25%", Bold], 99.40229498760571}, {
            Style["min", Bold], 99.13795614060635}}, Dividers -> {{
             Directive[
              GrayLevel[0.3]], {
              Directive[
               GrayLevel[0.3]]}, 
             Directive[
              GrayLevel[0.3]]}, {
             Directive[
              GrayLevel[0.3]], {
              Directive[
               GrayLevel[0.3]]}, 
             Directive[
              GrayLevel[0.3]]}}, Alignment -> {{Center, ".", {Left}}}, Frame -> 
          GrayLevel[0], BaseStyle -> Directive[
            AbsoluteThickness[1], 
            Dashing[{}]]], {}], "Tooltip"]& ]}, 
     {RGBColor[0.880722, 0.611041, 0.142051], 
      TagBox[
       TooltipBox[
        DynamicBox[{
          FEPrivate`If[
           CurrentValue["MouseOver"], 
           EdgeForm[{
             GrayLevel[0.5], 
             AbsoluteThickness[1.5], 
             Opacity[0.66]}], {}, {}], 
          GraphicsGroupBox[{Antialiasing -> False, 
            
            PolygonBox[{{2.642767689740802, 99.61419218696007}, {
             3.3572323102591985`, 99.61419218696007}, {3.3572323102591985`, 
             99.5127711969966}, {2.642767689740802, 
             99.5127711969966}}], {}, {{}, {}}, {}, {
             GrayLevel[0], 
             GrayLevel[1], 
             
             LineBox[{{3.3572323102591985`, 99.55415459760323}, {
              2.6427676897408015`, 99.55415459760323}}]}, {
             GrayLevel[0], 
             GrayLevel[0], 
             
             LineBox[{{3.1786161551295993`, 99.56564012399039}, {
              2.8213838448704007`, 99.56564012399039}}]}, {
             GrayLevel[0], 
             GrayLevel[0.5], 
             
             LineBox[{{{3., 99.5127711969966}, {3., 99.44300775810623}}, {{3.,
               99.61419218696007}, {3., 99.714301878253}}}]}, {
             GrayLevel[0], 
             GrayLevel[0.5], 
             
             LineBox[{{{3.1786161551295993`, 99.44300775810623}, {
              2.8213838448704007`, 99.44300775810623}}, {{3.1786161551295993`,
               99.714301878253}, {2.8213838448704007`, 
              99.714301878253}}}]}, {}}]},
         ImageSizeCache->{{133.5857864376269, 
          156.4142135623731}, {-87.41421356237312, -61.58578643762689}}],
        StyleBox[
         TagBox[
          GridBox[{{
             StyleBox["\"max\"", Bold, StripOnInput -> False], 
             "99.714301878253`"}, {
             StyleBox["\"75%\"", Bold, StripOnInput -> False], 
             "99.61419218696007`"}, {
             StyleBox["\"median\"", Bold, StripOnInput -> False], 
             "99.55415459760323`"}, {
             StyleBox["\"25%\"", Bold, StripOnInput -> False], 
             "99.5127711969966`"}, {
             StyleBox["\"min\"", Bold, StripOnInput -> False], 
             "99.44300775810623`"}}, 
           GridBoxAlignment -> {"Columns" -> {Center, ".", {Left}}}, 
           AutoDelete -> False, GridBoxDividers -> {"Columns" -> {
               Directive[
                GrayLevel[0.3]], {
                Directive[
                 GrayLevel[0.3]]}, 
               Directive[
                GrayLevel[0.3]]}, "Rows" -> {
               Directive[
                GrayLevel[0.3]], {
                Directive[
                 GrayLevel[0.3]]}, 
               Directive[
                GrayLevel[0.3]]}}, 
           GridBoxFrame -> {
            "ColumnsIndexed" -> {{{1, -1}, {1, -1}} -> GrayLevel[0]}}, 
           GridBoxItemSize -> {
            "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, BaseStyle -> 
           Directive[
             AbsoluteThickness[1], 
             Dashing[{}]]], "Grid"], {}, StripOnInput -> False]],
       Annotation[#, 
        Style[
         Grid[{{
            Style["max", Bold], 99.714301878253}, {
            Style["75%", Bold], 99.61419218696007}, {
            Style["median", Bold], 99.55415459760323}, {
            Style["25%", Bold], 99.5127711969966}, {
            Style["min", Bold], 99.44300775810623}}, Dividers -> {{
             Directive[
              GrayLevel[0.3]], {
              Directive[
               GrayLevel[0.3]]}, 
             Directive[
              GrayLevel[0.3]]}, {
             Directive[
              GrayLevel[0.3]], {
              Directive[
               GrayLevel[0.3]]}, 
             Directive[
              GrayLevel[0.3]]}}, Alignment -> {{Center, ".", {Left}}}, Frame -> 
          GrayLevel[0], BaseStyle -> Directive[
            AbsoluteThickness[1], 
            Dashing[{}]]], {}], "Tooltip"]& ]}, 
     {RGBColor[0.880722, 0.611041, 0.142051], 
      TagBox[
       TooltipBox[
        DynamicBox[{
          FEPrivate`If[
           CurrentValue["MouseOver"], 
           EdgeForm[{
             GrayLevel[0.5], 
             AbsoluteThickness[1.5], 
             Opacity[0.66]}], {}, {}], 
          GraphicsGroupBox[{Antialiasing -> False, 
            
            PolygonBox[{{3.642767689740802, 99.71176435412208}, {
             4.3572323102591985`, 99.71176435412208}, {4.3572323102591985`, 
             99.61566557755074}, {3.642767689740802, 
             99.61566557755074}}], {}, {{}, {}}, {}, {
             GrayLevel[0], 
             GrayLevel[1], 
             
             LineBox[{{4.3572323102591985`, 99.64263777988721}, {
              3.6427676897408015`, 99.64263777988721}}]}, {
             GrayLevel[0], 
             GrayLevel[0], 
             
             LineBox[{{4.178616155129599, 99.65661481573105}, {
              3.8213838448704007`, 99.65661481573105}}]}, {
             GrayLevel[0], 
             GrayLevel[0.5], 
             
             LineBox[{{{4., 99.61566557755074}, {4., 99.55535669341984}}, {{
              4., 99.71176435412208}, {4., 99.76711560044893}}}]}, {
             GrayLevel[0], 
             GrayLevel[0.5], 
             
             LineBox[{{{4.178616155129599, 99.55535669341984}, {
              3.8213838448704007`, 99.55535669341984}}, {{4.178616155129599, 
              99.76711560044893}, {3.8213838448704007`, 
              99.76711560044893}}}]}, {}}]},
         ImageSizeCache->{{160.5857864376269, 
          183.4142135623731}, {-92.41421356237312, -71.5857864376269}}],
        StyleBox[
         TagBox[
          GridBox[{{
             StyleBox["\"max\"", Bold, StripOnInput -> False], 
             "99.76711560044893`"}, {
             StyleBox["\"75%\"", Bold, StripOnInput -> False], 
             "99.71176435412208`"}, {
             StyleBox["\"median\"", Bold, StripOnInput -> False], 
             "99.64263777988721`"}, {
             StyleBox["\"25%\"", Bold, StripOnInput -> False], 
             "99.61566557755074`"}, {
             StyleBox["\"min\"", Bold, StripOnInput -> False], 
             "99.55535669341984`"}}, 
           GridBoxAlignment -> {"Columns" -> {Center, ".", {Left}}}, 
           AutoDelete -> False, GridBoxDividers -> {"Columns" -> {
               Directive[
                GrayLevel[0.3]], {
                Directive[
                 GrayLevel[0.3]]}, 
               Directive[
                GrayLevel[0.3]]}, "Rows" -> {
               Directive[
                GrayLevel[0.3]], {
                Directive[
                 GrayLevel[0.3]]}, 
               Directive[
                GrayLevel[0.3]]}}, 
           GridBoxFrame -> {
            "ColumnsIndexed" -> {{{1, -1}, {1, -1}} -> GrayLevel[0]}}, 
           GridBoxItemSize -> {
            "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, BaseStyle -> 
           Directive[
             AbsoluteThickness[1], 
             Dashing[{}]]], "Grid"], {}, StripOnInput -> False]],
       Annotation[#, 
        Style[
         Grid[{{
            Style["max", Bold], 99.76711560044893}, {
            Style["75%", Bold], 99.71176435412208}, {
            Style["median", Bold], 99.64263777988721}, {
            Style["25%", Bold], 99.61566557755074}, {
            Style["min", Bold], 99.55535669341984}}, Dividers -> {{
             Directive[
              GrayLevel[0.3]], {
              Directive[
               GrayLevel[0.3]]}, 
             Directive[
              GrayLevel[0.3]]}, {
             Directive[
              GrayLevel[0.3]], {
              Directive[
               GrayLevel[0.3]]}, 
             Directive[
              GrayLevel[0.3]]}}, Alignment -> {{Center, ".", {Left}}}, Frame -> 
          GrayLevel[0], BaseStyle -> Directive[
            AbsoluteThickness[1], 
            Dashing[{}]]], {}], "Tooltip"]& ]}, 
     {RGBColor[0.880722, 0.611041, 0.142051], 
      TagBox[
       TooltipBox[
        DynamicBox[{
          FEPrivate`If[
           CurrentValue["MouseOver"], 
           EdgeForm[{
             GrayLevel[0.5], 
             AbsoluteThickness[1.5], 
             Opacity[0.66]}], {}, {}], 
          GraphicsGroupBox[{Antialiasing -> False, 
            
            PolygonBox[{{4.6427676897408015`, 99.76977494236692}, {
             5.3572323102591985`, 99.76977494236692}, {5.3572323102591985`, 
             99.69349081667986}, {4.6427676897408015`, 
             99.69349081667986}}], {}, {{}, {}}, {}, {
             GrayLevel[0], 
             GrayLevel[1], 
             
             LineBox[{{5.3572323102591985`, 99.73228085670127}, {
              4.6427676897408015`, 99.73228085670127}}]}, {
             GrayLevel[0], 
             GrayLevel[0], 
             
             LineBox[{{5.1786161551296, 99.72991737942793}, {4.8213838448704, 
              99.72991737942793}}]}, {
             GrayLevel[0], 
             GrayLevel[0.5], 
             
             LineBox[{{{5., 99.69349081667986}, {5., 99.63382065471765}}, {{
              5., 99.76977494236692}, {5., 99.82225868197978}}}]}, {
             GrayLevel[0], 
             GrayLevel[0.5], 
             
             LineBox[{{{5.1786161551296, 99.63382065471765}, {4.8213838448704,
               99.63382065471765}}, {{5.1786161551296, 99.82225868197978}, {
              4.8213838448704, 99.82225868197978}}}]}, {}}]},
         ImageSizeCache->{{187.5857864376269, 
          210.4142135623731}, {-96.41421356237312, -77.5857864376269}}],
        StyleBox[
         TagBox[
          GridBox[{{
             StyleBox["\"max\"", Bold, StripOnInput -> False], 
             "99.82225868197978`"}, {
             StyleBox["\"75%\"", Bold, StripOnInput -> False], 
             "99.76977494236692`"}, {
             StyleBox["\"median\"", Bold, StripOnInput -> False], 
             "99.73228085670127`"}, {
             StyleBox["\"25%\"", Bold, StripOnInput -> False], 
             "99.69349081667986`"}, {
             StyleBox["\"min\"", Bold, StripOnInput -> False], 
             "99.63382065471765`"}}, 
           GridBoxAlignment -> {"Columns" -> {Center, ".", {Left}}}, 
           AutoDelete -> False, GridBoxDividers -> {"Columns" -> {
               Directive[
                GrayLevel[0.3]], {
                Directive[
                 GrayLevel[0.3]]}, 
               Directive[
                GrayLevel[0.3]]}, "Rows" -> {
               Directive[
                GrayLevel[0.3]], {
                Directive[
                 GrayLevel[0.3]]}, 
               Directive[
                GrayLevel[0.3]]}}, 
           GridBoxFrame -> {
            "ColumnsIndexed" -> {{{1, -1}, {1, -1}} -> GrayLevel[0]}}, 
           GridBoxItemSize -> {
            "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, BaseStyle -> 
           Directive[
             AbsoluteThickness[1], 
             Dashing[{}]]], "Grid"], {}, StripOnInput -> False]],
       Annotation[#, 
        Style[
         Grid[{{
            Style["max", Bold], 99.82225868197978}, {
            Style["75%", Bold], 99.76977494236692}, {
            Style["median", Bold], 99.73228085670127}, {
            Style["25%", Bold], 99.69349081667986}, {
            Style["min", Bold], 99.63382065471765}}, Dividers -> {{
             Directive[
              GrayLevel[0.3]], {
              Directive[
               GrayLevel[0.3]]}, 
             Directive[
              GrayLevel[0.3]]}, {
             Directive[
              GrayLevel[0.3]], {
              Directive[
               GrayLevel[0.3]]}, 
             Directive[
              GrayLevel[0.3]]}}, Alignment -> {{Center, ".", {Left}}}, Frame -> 
          GrayLevel[0], BaseStyle -> Directive[
            AbsoluteThickness[1], 
            Dashing[{}]]], {}], "Tooltip"]& ]}, 
     {RGBColor[0.880722, 0.611041, 0.142051], 
      TagBox[
       TooltipBox[
        DynamicBox[{
          FEPrivate`If[
           CurrentValue["MouseOver"], 
           EdgeForm[{
             GrayLevel[0.5], 
             AbsoluteThickness[1.5], 
             Opacity[0.66]}], {}, {}], 
          GraphicsGroupBox[{Antialiasing -> False, 
            
            PolygonBox[{{5.6427676897408015`, 99.81614439962345}, {
             6.3572323102591985`, 99.81614439962345}, {6.3572323102591985`, 
             99.75582495524881}, {5.6427676897408015`, 
             99.75582495524881}}], {}, {{}, {}}, {}, {
             GrayLevel[0], 
             GrayLevel[1], 
             
             LineBox[{{6.3572323102591985`, 99.79225124109648}, {
              5.6427676897408015`, 99.79225124109648}}]}, {
             GrayLevel[0], 
             GrayLevel[0], 
             
             LineBox[{{6.1786161551296, 99.78314975300744}, {5.8213838448704, 
              99.78314975300744}}]}, {
             GrayLevel[0], 
             GrayLevel[0.5], 
             
             LineBox[{{{6., 99.75582495524881}, {6., 99.69132459655583}}, {{
              6., 99.81614439962345}, {6., 99.8566482743698}}}]}, {
             GrayLevel[0], 
             GrayLevel[0.5], 
             
             LineBox[{{{6.1786161551296, 99.69132459655583}, {5.8213838448704,
               99.69132459655583}}, {{6.1786161551296, 99.8566482743698}, {
              5.8213838448704, 99.8566482743698}}}]}, {}}]},
         ImageSizeCache->{{214.5857864376269, 
          237.4142135623731}, {-99.41421356237312, -82.5857864376269}}],
        StyleBox[
         TagBox[
          GridBox[{{
             StyleBox["\"max\"", Bold, StripOnInput -> False], 
             "99.8566482743698`"}, {
             StyleBox["\"75%\"", Bold, StripOnInput -> False], 
             "99.81614439962345`"}, {
             StyleBox["\"median\"", Bold, StripOnInput -> False], 
             "99.79225124109648`"}, {
             StyleBox["\"25%\"", Bold, StripOnInput -> False], 
             "99.75582495524881`"}, {
             StyleBox["\"min\"", Bold, StripOnInput -> False], 
             "99.69132459655583`"}}, 
           GridBoxAlignment -> {"Columns" -> {Center, ".", {Left}}}, 
           AutoDelete -> False, GridBoxDividers -> {"Columns" -> {
               Directive[
                GrayLevel[0.3]], {
                Directive[
                 GrayLevel[0.3]]}, 
               Directive[
                GrayLevel[0.3]]}, "Rows" -> {
               Directive[
                GrayLevel[0.3]], {
                Directive[
                 GrayLevel[0.3]]}, 
               Directive[
                GrayLevel[0.3]]}}, 
           GridBoxFrame -> {
            "ColumnsIndexed" -> {{{1, -1}, {1, -1}} -> GrayLevel[0]}}, 
           GridBoxItemSize -> {
            "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, BaseStyle -> 
           Directive[
             AbsoluteThickness[1], 
             Dashing[{}]]], "Grid"], {}, StripOnInput -> False]],
       Annotation[#, 
        Style[
         Grid[{{
            Style["max", Bold], 99.8566482743698}, {
            Style["75%", Bold], 99.81614439962345}, {
            Style["median", Bold], 99.79225124109648}, {
            Style["25%", Bold], 99.75582495524881}, {
            Style["min", Bold], 99.69132459655583}}, Dividers -> {{
             Directive[
              GrayLevel[0.3]], {
              Directive[
               GrayLevel[0.3]]}, 
             Directive[
              GrayLevel[0.3]]}, {
             Directive[
              GrayLevel[0.3]], {
              Directive[
               GrayLevel[0.3]]}, 
             Directive[
              GrayLevel[0.3]]}}, Alignment -> {{Center, ".", {Left}}}, Frame -> 
          GrayLevel[0], BaseStyle -> Directive[
            AbsoluteThickness[1], 
            Dashing[{}]]], {}], "Tooltip"]& ]}, 
     {RGBColor[0.880722, 0.611041, 0.142051], 
      TagBox[
       TooltipBox[
        DynamicBox[{
          FEPrivate`If[
           CurrentValue["MouseOver"], 
           EdgeForm[{
             GrayLevel[0.5], 
             AbsoluteThickness[1.5], 
             Opacity[0.66]}], {}, {}], 
          GraphicsGroupBox[{Antialiasing -> False, 
            
            PolygonBox[{{6.6427676897408015`, 99.83802433017516}, {
             7.3572323102591985`, 99.83802433017516}, {7.3572323102591985`, 
             99.80315677281077}, {6.6427676897408015`, 
             99.80315677281077}}], {}, {{}, {}}, {}, {
             GrayLevel[0], 
             GrayLevel[1], 
             
             LineBox[{{7.3572323102591985`, 99.82225759384534}, {
              6.6427676897408015`, 99.82225759384534}}]}, {
             GrayLevel[0], 
             GrayLevel[0], 
             
             LineBox[{{7.1786161551296, 99.82258419852238}, {6.8213838448704, 
              99.82258419852238}}]}, {
             GrayLevel[0], 
             GrayLevel[0.5], 
             
             LineBox[{{{7., 99.80315677281077}, {7., 99.77832902306434}}, {{
              7., 99.83802433017516}, {7., 99.88042091836735}}}]}, {
             GrayLevel[0], 
             GrayLevel[0.5], 
             
             LineBox[{{{7.1786161551296, 99.77832902306434}, {6.8213838448704,
               99.77832902306434}}, {{7.1786161551296, 99.88042091836735}, {
              6.8213838448704, 99.88042091836735}}}]}, {}}]},
         ImageSizeCache->{{241.5857864376269, 
          264.4142135623731}, {-101.4142135623731, -89.5857864376269}}],
        StyleBox[
         TagBox[
          GridBox[{{
             StyleBox["\"max\"", Bold, StripOnInput -> False], 
             "99.88042091836735`"}, {
             StyleBox["\"75%\"", Bold, StripOnInput -> False], 
             "99.83802433017516`"}, {
             StyleBox["\"median\"", Bold, StripOnInput -> False], 
             "99.82225759384534`"}, {
             StyleBox["\"25%\"", Bold, StripOnInput -> False], 
             "99.80315677281077`"}, {
             StyleBox["\"min\"", Bold, StripOnInput -> False], 
             "99.77832902306434`"}}, 
           GridBoxAlignment -> {"Columns" -> {Center, ".", {Left}}}, 
           AutoDelete -> False, GridBoxDividers -> {"Columns" -> {
               Directive[
                GrayLevel[0.3]], {
                Directive[
                 GrayLevel[0.3]]}, 
               Directive[
                GrayLevel[0.3]]}, "Rows" -> {
               Directive[
                GrayLevel[0.3]], {
                Directive[
                 GrayLevel[0.3]]}, 
               Directive[
                GrayLevel[0.3]]}}, 
           GridBoxFrame -> {
            "ColumnsIndexed" -> {{{1, -1}, {1, -1}} -> GrayLevel[0]}}, 
           GridBoxItemSize -> {
            "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, BaseStyle -> 
           Directive[
             AbsoluteThickness[1], 
             Dashing[{}]]], "Grid"], {}, StripOnInput -> False]],
       Annotation[#, 
        Style[
         Grid[{{
            Style["max", Bold], 99.88042091836735}, {
            Style["75%", Bold], 99.83802433017516}, {
            Style["median", Bold], 99.82225759384534}, {
            Style["25%", Bold], 99.80315677281077}, {
            Style["min", Bold], 99.77832902306434}}, Dividers -> {{
             Directive[
              GrayLevel[0.3]], {
              Directive[
               GrayLevel[0.3]]}, 
             Directive[
              GrayLevel[0.3]]}, {
             Directive[
              GrayLevel[0.3]], {
              Directive[
               GrayLevel[0.3]]}, 
             Directive[
              GrayLevel[0.3]]}}, Alignment -> {{Center, ".", {Left}}}, Frame -> 
          GrayLevel[0], BaseStyle -> Directive[
            AbsoluteThickness[1], 
            Dashing[{}]]], {}], "Tooltip"]& ]}, 
     {RGBColor[0.880722, 0.611041, 0.142051], 
      TagBox[
       TooltipBox[
        DynamicBox[{
          FEPrivate`If[
           CurrentValue["MouseOver"], 
           EdgeForm[{
             GrayLevel[0.5], 
             AbsoluteThickness[1.5], 
             Opacity[0.66]}], {}, {}], 
          GraphicsGroupBox[{Antialiasing -> False, 
            
            PolygonBox[{{7.6427676897408015`, 99.88199575351335}, {
             8.357232310259198, 99.88199575351335}, {8.357232310259198, 
             99.84602982426014}, {7.6427676897408015`, 
             99.84602982426014}}], {}, {{}, {}}, {}, {
             GrayLevel[0], 
             GrayLevel[1], 
             
             LineBox[{{8.357232310259198, 99.86948577394936}, {
              7.642767689740802, 99.86948577394936}}]}, {
             GrayLevel[0], 
             GrayLevel[0], 
             
             LineBox[{{8.1786161551296, 99.86446592444734}, {
              7.821383844870401, 99.86446592444734}}]}, {
             GrayLevel[0], 
             GrayLevel[0.5], 
             
             LineBox[{{{8., 99.84602982426014}, {8., 99.80908544080341}}, {{
              8., 99.88199575351335}, {8., 99.90687327004166}}}]}, {
             GrayLevel[0], 
             GrayLevel[0.5], 
             
             LineBox[{{{8.1786161551296, 99.80908544080341}, {
              7.821383844870401, 99.80908544080341}}, {{8.1786161551296, 
              99.90687327004166}, {7.821383844870401, 
              99.90687327004166}}}]}, {}}]},
         ImageSizeCache->{{268.5857864376269, 
          291.4142135623731}, {-104.4142135623731, -92.5857864376269}}],
        StyleBox[
         TagBox[
          GridBox[{{
             StyleBox["\"max\"", Bold, StripOnInput -> False], 
             "99.90687327004166`"}, {
             StyleBox["\"75%\"", Bold, StripOnInput -> False], 
             "99.88199575351335`"}, {
             StyleBox["\"median\"", Bold, StripOnInput -> False], 
             "99.86948577394936`"}, {
             StyleBox["\"25%\"", Bold, StripOnInput -> False], 
             "99.84602982426014`"}, {
             StyleBox["\"min\"", Bold, StripOnInput -> False], 
             "99.80908544080341`"}}, 
           GridBoxAlignment -> {"Columns" -> {Center, ".", {Left}}}, 
           AutoDelete -> False, GridBoxDividers -> {"Columns" -> {
               Directive[
                GrayLevel[0.3]], {
                Directive[
                 GrayLevel[0.3]]}, 
               Directive[
                GrayLevel[0.3]]}, "Rows" -> {
               Directive[
                GrayLevel[0.3]], {
                Directive[
                 GrayLevel[0.3]]}, 
               Directive[
                GrayLevel[0.3]]}}, 
           GridBoxFrame -> {
            "ColumnsIndexed" -> {{{1, -1}, {1, -1}} -> GrayLevel[0]}}, 
           GridBoxItemSize -> {
            "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, BaseStyle -> 
           Directive[
             AbsoluteThickness[1], 
             Dashing[{}]]], "Grid"], {}, StripOnInput -> False]],
       Annotation[#, 
        Style[
         Grid[{{
            Style["max", Bold], 99.90687327004166}, {
            Style["75%", Bold], 99.88199575351335}, {
            Style["median", Bold], 99.86948577394936}, {
            Style["25%", Bold], 99.84602982426014}, {
            Style["min", Bold], 99.80908544080341}}, Dividers -> {{
             Directive[
              GrayLevel[0.3]], {
              Directive[
               GrayLevel[0.3]]}, 
             Directive[
              GrayLevel[0.3]]}, {
             Directive[
              GrayLevel[0.3]], {
              Directive[
               GrayLevel[0.3]]}, 
             Directive[
              GrayLevel[0.3]]}}, Alignment -> {{Center, ".", {Left}}}, Frame -> 
          GrayLevel[0], BaseStyle -> Directive[
            AbsoluteThickness[1], 
            Dashing[{}]]], {}], "Tooltip"]& ]}, 
     {RGBColor[0.880722, 0.611041, 0.142051], 
      TagBox[
       TooltipBox[
        DynamicBox[{
          FEPrivate`If[
           CurrentValue["MouseOver"], 
           EdgeForm[{
             GrayLevel[0.5], 
             AbsoluteThickness[1.5], 
             Opacity[0.66]}], {}, {}], 
          GraphicsGroupBox[{Antialiasing -> False, 
            
            PolygonBox[{{8.6427676897408, 99.90061295799921}, {
             9.357232310259198, 99.90061295799921}, {9.357232310259198, 
             99.86958194404951}, {8.6427676897408, 
             99.86958194404951}}], {}, {{}, {}}, {}, {
             GrayLevel[0], 
             GrayLevel[1], 
             
             LineBox[{{9.3572323102592, 99.88947436062203}, {8.6427676897408, 
              99.88947436062203}}]}, {
             GrayLevel[0], 
             GrayLevel[0], 
             
             LineBox[{{9.1786161551296, 99.88681589303583}, {8.8213838448704, 
              99.88681589303583}}]}, {
             GrayLevel[0], 
             GrayLevel[0.5], 
             
             LineBox[{{{9., 99.86958194404951}, {9., 99.82793600246539}}, {{
              9., 99.90061295799921}, {9., 99.93351063829788}}}]}, {
             GrayLevel[0], 
             GrayLevel[0.5], 
             
             LineBox[{{{9.1786161551296, 99.82793600246539}, {8.8213838448704,
               99.82793600246539}}, {{9.1786161551296, 99.93351063829788}, {
              8.8213838448704, 99.93351063829788}}}]}, {}}]},
         ImageSizeCache->{{296.5857864376269, 
          319.4142135623731}, {-105.4142135623731, -93.5857864376269}}],
        StyleBox[
         TagBox[
          GridBox[{{
             StyleBox["\"max\"", Bold, StripOnInput -> False], 
             "99.93351063829788`"}, {
             StyleBox["\"75%\"", Bold, StripOnInput -> False], 
             "99.90061295799921`"}, {
             StyleBox["\"median\"", Bold, StripOnInput -> False], 
             "99.88947436062203`"}, {
             StyleBox["\"25%\"", Bold, StripOnInput -> False], 
             "99.86958194404951`"}, {
             StyleBox["\"min\"", Bold, StripOnInput -> False], 
             "99.82793600246539`"}}, 
           GridBoxAlignment -> {"Columns" -> {Center, ".", {Left}}}, 
           AutoDelete -> False, GridBoxDividers -> {"Columns" -> {
               Directive[
                GrayLevel[0.3]], {
                Directive[
                 GrayLevel[0.3]]}, 
               Directive[
                GrayLevel[0.3]]}, "Rows" -> {
               Directive[
                GrayLevel[0.3]], {
                Directive[
                 GrayLevel[0.3]]}, 
               Directive[
                GrayLevel[0.3]]}}, 
           GridBoxFrame -> {
            "ColumnsIndexed" -> {{{1, -1}, {1, -1}} -> GrayLevel[0]}}, 
           GridBoxItemSize -> {
            "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, BaseStyle -> 
           Directive[
             AbsoluteThickness[1], 
             Dashing[{}]]], "Grid"], {}, StripOnInput -> False]],
       Annotation[#, 
        Style[
         Grid[{{
            Style["max", Bold], 99.93351063829788}, {
            Style["75%", Bold], 99.90061295799921}, {
            Style["median", Bold], 99.88947436062203}, {
            Style["25%", Bold], 99.86958194404951}, {
            Style["min", Bold], 99.82793600246539}}, Dividers -> {{
             Directive[
              GrayLevel[0.3]], {
              Directive[
               GrayLevel[0.3]]}, 
             Directive[
              GrayLevel[0.3]]}, {
             Directive[
              GrayLevel[0.3]], {
              Directive[
               GrayLevel[0.3]]}, 
             Directive[
              GrayLevel[0.3]]}}, Alignment -> {{Center, ".", {Left}}}, Frame -> 
          GrayLevel[0], BaseStyle -> Directive[
            AbsoluteThickness[1], 
            Dashing[{}]]], {}], "Tooltip"]& ]}, 
     {RGBColor[0.880722, 0.611041, 0.142051], 
      TagBox[
       TooltipBox[
        DynamicBox[{
          FEPrivate`If[
           CurrentValue["MouseOver"], 
           EdgeForm[{
             GrayLevel[0.5], 
             AbsoluteThickness[1.5], 
             Opacity[0.66]}], {}, {}], 
          GraphicsGroupBox[{Antialiasing -> False, 
            
            PolygonBox[{{9.6427676897408, 99.9331293807142}, {
             10.357232310259198`, 99.9331293807142}, {10.357232310259198`, 
             99.90321716373874}, {9.6427676897408, 
             99.90321716373874}}], {}, {{}, {}}, {}, {
             GrayLevel[0], 
             GrayLevel[1], 
             
             LineBox[{{10.3572323102592, 99.91888055161225}, {9.6427676897408,
               99.91888055161225}}]}, {
             GrayLevel[0], 
             GrayLevel[0], 
             LineBox[{{10.1786161551296, 99.91843317849305}, {9.8213838448704,
               99.91843317849305}}]}, {
             GrayLevel[0], 
             GrayLevel[0.5], 
             
             LineBox[{{{10., 99.90321716373874}, {10., 99.8756187333418}}, {{
              10., 99.9331293807142}, {10., 99.96212886285599}}}]}, {
             GrayLevel[0], 
             GrayLevel[0.5], 
             
             LineBox[{{{10.1786161551296, 99.8756187333418}, {9.8213838448704,
               99.8756187333418}}, {{10.1786161551296, 99.96212886285599}, {
              9.8213838448704, 99.96212886285599}}}]}, {}}]},
         ImageSizeCache->{{323.5857864376269, 
          346.4142135623731}, {-108.4142135623731, -97.5857864376269}}],
        StyleBox[
         TagBox[
          GridBox[{{
             StyleBox["\"max\"", Bold, StripOnInput -> False], 
             "99.96212886285599`"}, {
             StyleBox["\"75%\"", Bold, StripOnInput -> False], 
             "99.9331293807142`"}, {
             StyleBox["\"median\"", Bold, StripOnInput -> False], 
             "99.91888055161225`"}, {
             StyleBox["\"25%\"", Bold, StripOnInput -> False], 
             "99.90321716373874`"}, {
             StyleBox["\"min\"", Bold, StripOnInput -> False], 
             "99.8756187333418`"}}, 
           GridBoxAlignment -> {"Columns" -> {Center, ".", {Left}}}, 
           AutoDelete -> False, GridBoxDividers -> {"Columns" -> {
               Directive[
                GrayLevel[0.3]], {
                Directive[
                 GrayLevel[0.3]]}, 
               Directive[
                GrayLevel[0.3]]}, "Rows" -> {
               Directive[
                GrayLevel[0.3]], {
                Directive[
                 GrayLevel[0.3]]}, 
               Directive[
                GrayLevel[0.3]]}}, 
           GridBoxFrame -> {
            "ColumnsIndexed" -> {{{1, -1}, {1, -1}} -> GrayLevel[0]}}, 
           GridBoxItemSize -> {
            "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, BaseStyle -> 
           Directive[
             AbsoluteThickness[1], 
             Dashing[{}]]], "Grid"], {}, StripOnInput -> False]],
       Annotation[#, 
        Style[
         Grid[{{
            Style["max", Bold], 99.96212886285599}, {
            Style["75%", Bold], 99.9331293807142}, {
            Style["median", Bold], 99.91888055161225}, {
            Style["25%", Bold], 99.90321716373874}, {
            Style["min", Bold], 99.8756187333418}}, Dividers -> {{
             Directive[
              GrayLevel[0.3]], {
              Directive[
               GrayLevel[0.3]]}, 
             Directive[
              GrayLevel[0.3]]}, {
             Directive[
              GrayLevel[0.3]], {
              Directive[
               GrayLevel[0.3]]}, 
             Directive[
              GrayLevel[0.3]]}}, Alignment -> {{Center, ".", {Left}}}, Frame -> 
          GrayLevel[0], BaseStyle -> Directive[
            AbsoluteThickness[1], 
            Dashing[{}]]], {}], "Tooltip"]& ]}, 
     {RGBColor[0.880722, 0.611041, 0.142051], 
      TagBox[
       TooltipBox[
        DynamicBox[{
          FEPrivate`If[
           CurrentValue["MouseOver"], 
           EdgeForm[{
             GrayLevel[0.5], 
             AbsoluteThickness[1.5], 
             Opacity[0.66]}], {}, {}], 
          GraphicsGroupBox[{Antialiasing -> False, 
            
            PolygonBox[{{10.6427676897408, 99.9402817641838}, {
             11.357232310259198`, 99.9402817641838}, {11.357232310259198`, 
             99.91881964309647}, {10.6427676897408, 
             99.91881964309647}}], {}, {{}, {}}, {}, {
             GrayLevel[0], 
             GrayLevel[1], 
             
             LineBox[{{11.3572323102592, 99.93255058705971}, {
              10.6427676897408, 99.93255058705971}}]}, {
             GrayLevel[0], 
             GrayLevel[0], 
             
             LineBox[{{11.1786161551296, 99.92803370976901}, {
              10.8213838448704, 99.92803370976901}}]}, {
             GrayLevel[0], 
             GrayLevel[0.5], 
             
             LineBox[{{{11., 99.91881964309647}, {11., 99.87799716156661}}, {{
              11., 99.9402817641838}, {11., 99.96262986123222}}}]}, {
             GrayLevel[0], 
             GrayLevel[0.5], 
             
             LineBox[{{{11.1786161551296, 99.87799716156661}, {
              10.8213838448704, 99.87799716156661}}, {{11.1786161551296, 
              99.96262986123222}, {10.8213838448704, 
              99.96262986123222}}}]}, {}}]},
         ImageSizeCache->{{350.5857864376269, 
          373.4142135623731}, {-107.4142135623731, -97.5857864376269}}],
        StyleBox[
         TagBox[
          GridBox[{{
             StyleBox["\"max\"", Bold, StripOnInput -> False], 
             "99.96262986123222`"}, {
             StyleBox["\"75%\"", Bold, StripOnInput -> False], 
             "99.9402817641838`"}, {
             StyleBox["\"median\"", Bold, StripOnInput -> False], 
             "99.93255058705971`"}, {
             StyleBox["\"25%\"", Bold, StripOnInput -> False], 
             "99.91881964309647`"}, {
             StyleBox["\"min\"", Bold, StripOnInput -> False], 
             "99.87799716156661`"}}, 
           GridBoxAlignment -> {"Columns" -> {Center, ".", {Left}}}, 
           AutoDelete -> False, GridBoxDividers -> {"Columns" -> {
               Directive[
                GrayLevel[0.3]], {
                Directive[
                 GrayLevel[0.3]]}, 
               Directive[
                GrayLevel[0.3]]}, "Rows" -> {
               Directive[
                GrayLevel[0.3]], {
                Directive[
                 GrayLevel[0.3]]}, 
               Directive[
                GrayLevel[0.3]]}}, 
           GridBoxFrame -> {
            "ColumnsIndexed" -> {{{1, -1}, {1, -1}} -> GrayLevel[0]}}, 
           GridBoxItemSize -> {
            "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, BaseStyle -> 
           Directive[
             AbsoluteThickness[1], 
             Dashing[{}]]], "Grid"], {}, StripOnInput -> False]],
       Annotation[#, 
        Style[
         Grid[{{
            Style["max", Bold], 99.96262986123222}, {
            Style["75%", Bold], 99.9402817641838}, {
            Style["median", Bold], 99.93255058705971}, {
            Style["25%", Bold], 99.91881964309647}, {
            Style["min", Bold], 99.87799716156661}}, Dividers -> {{
             Directive[
              GrayLevel[0.3]], {
              Directive[
               GrayLevel[0.3]]}, 
             Directive[
              GrayLevel[0.3]]}, {
             Directive[
              GrayLevel[0.3]], {
              Directive[
               GrayLevel[0.3]]}, 
             Directive[
              GrayLevel[0.3]]}}, Alignment -> {{Center, ".", {Left}}}, Frame -> 
          GrayLevel[0], BaseStyle -> Directive[
            AbsoluteThickness[1], 
            Dashing[{}]]], {}], "Tooltip"]& ]}, 
     {RGBColor[0.880722, 0.611041, 0.142051], 
      TagBox[
       TooltipBox[
        DynamicBox[{
          FEPrivate`If[
           CurrentValue["MouseOver"], 
           EdgeForm[{
             GrayLevel[0.5], 
             AbsoluteThickness[1.5], 
             Opacity[0.66]}], {}, {}], 
          GraphicsGroupBox[{Antialiasing -> False, 
            
            PolygonBox[{{11.6427676897408, 99.95814192640483}, {
             12.357232310259198`, 99.95814192640483}, {12.357232310259198`, 
             99.93562244156419}, {11.6427676897408, 
             99.93562244156419}}], {}, {{}, {}}, {}, {
             GrayLevel[0], 
             GrayLevel[1], 
             
             LineBox[{{12.3572323102592, 99.94856722997795}, {
              11.6427676897408, 99.94856722997795}}]}, {
             GrayLevel[0], 
             GrayLevel[0], 
             
             LineBox[{{12.1786161551296, 99.9468621694018}, {11.8213838448704,
               99.9468621694018}}]}, {
             GrayLevel[0], 
             GrayLevel[0.5], 
             
             LineBox[{{{12., 99.93562244156419}, {12., 99.91180145527598}}, {{
              12., 99.95814192640483}, {12., 99.9755901091122}}}]}, {
             GrayLevel[0], 
             GrayLevel[0.5], 
             
             LineBox[{{{12.1786161551296, 99.91180145527598}, {
              11.8213838448704, 99.91180145527598}}, {{12.1786161551296, 
              99.9755901091122}, {11.8213838448704, 
              99.9755901091122}}}]}, {}}]},
         ImageSizeCache->{{377.5857864376269, 
          400.4142135623731}, {-109.4142135623731, -100.5857864376269}}],
        StyleBox[
         TagBox[
          GridBox[{{
             StyleBox["\"max\"", Bold, StripOnInput -> False], 
             "99.9755901091122`"}, {
             StyleBox["\"75%\"", Bold, StripOnInput -> False], 
             "99.95814192640483`"}, {
             StyleBox["\"median\"", Bold, StripOnInput -> False], 
             "99.94856722997795`"}, {
             StyleBox["\"25%\"", Bold, StripOnInput -> False], 
             "99.93562244156419`"}, {
             StyleBox["\"min\"", Bold, StripOnInput -> False], 
             "99.91180145527598`"}}, 
           GridBoxAlignment -> {"Columns" -> {Center, ".", {Left}}}, 
           AutoDelete -> False, GridBoxDividers -> {"Columns" -> {
               Directive[
                GrayLevel[0.3]], {
                Directive[
                 GrayLevel[0.3]]}, 
               Directive[
                GrayLevel[0.3]]}, "Rows" -> {
               Directive[
                GrayLevel[0.3]], {
                Directive[
                 GrayLevel[0.3]]}, 
               Directive[
                GrayLevel[0.3]]}}, 
           GridBoxFrame -> {
            "ColumnsIndexed" -> {{{1, -1}, {1, -1}} -> GrayLevel[0]}}, 
           GridBoxItemSize -> {
            "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, BaseStyle -> 
           Directive[
             AbsoluteThickness[1], 
             Dashing[{}]]], "Grid"], {}, StripOnInput -> False]],
       Annotation[#, 
        Style[
         Grid[{{
            Style["max", Bold], 99.9755901091122}, {
            Style["75%", Bold], 99.95814192640483}, {
            Style["median", Bold], 99.94856722997795}, {
            Style["25%", Bold], 99.93562244156419}, {
            Style["min", Bold], 99.91180145527598}}, Dividers -> {{
             Directive[
              GrayLevel[0.3]], {
              Directive[
               GrayLevel[0.3]]}, 
             Directive[
              GrayLevel[0.3]]}, {
             Directive[
              GrayLevel[0.3]], {
              Directive[
               GrayLevel[0.3]]}, 
             Directive[
              GrayLevel[0.3]]}}, Alignment -> {{Center, ".", {Left}}}, Frame -> 
          GrayLevel[0], BaseStyle -> Directive[
            AbsoluteThickness[1], 
            Dashing[{}]]], {}], "Tooltip"]& ]}, 
     {RGBColor[0.880722, 0.611041, 0.142051], 
      TagBox[
       TooltipBox[
        DynamicBox[{
          FEPrivate`If[
           CurrentValue["MouseOver"], 
           EdgeForm[{
             GrayLevel[0.5], 
             AbsoluteThickness[1.5], 
             Opacity[0.66]}], {}, {}], 
          GraphicsGroupBox[{Antialiasing -> False, 
            
            PolygonBox[{{12.6427676897408, 99.99315013390452}, {
             13.357232310259198`, 99.99315013390452}, {13.357232310259198`, 
             99.98408140206962}, {12.6427676897408, 
             99.98408140206962}}], {}, {{}, {}}, {}, {
             GrayLevel[0], 
             GrayLevel[1], 
             
             LineBox[{{13.3572323102592, 99.98861410939564}, {
              12.6427676897408, 99.98861410939564}}]}, {
             GrayLevel[0], 
             GrayLevel[0], 
             
             LineBox[{{13.1786161551296, 99.98771251469321}, {
              12.8213838448704, 99.98771251469321}}]}, {
             GrayLevel[0], 
             GrayLevel[0.5], 
             
             LineBox[{{{13., 99.98408140206962}, {13., 99.97268008378107}}, {{
              13., 99.99315013390452}, {13., 99.99772794401655}}}]}, {
             GrayLevel[0], 
             GrayLevel[0.5], 
             
             LineBox[{{{13.1786161551296, 99.97268008378107}, {
              12.8213838448704, 99.97268008378107}}, {{13.1786161551296, 
              99.99772794401655}, {12.8213838448704, 
              99.99772794401655}}}]}, {}}]},
         ImageSizeCache->{{404.5857864376269, 
          427.4142135623731}, {-111.4142135623731, -105.5857864376269}}],
        StyleBox[
         TagBox[
          GridBox[{{
             StyleBox["\"max\"", Bold, StripOnInput -> False], 
             "99.99772794401655`"}, {
             StyleBox["\"75%\"", Bold, StripOnInput -> False], 
             "99.99315013390452`"}, {
             StyleBox["\"median\"", Bold, StripOnInput -> False], 
             "99.98861410939564`"}, {
             StyleBox["\"25%\"", Bold, StripOnInput -> False], 
             "99.98408140206962`"}, {
             StyleBox["\"min\"", Bold, StripOnInput -> False], 
             "99.97268008378107`"}}, 
           GridBoxAlignment -> {"Columns" -> {Center, ".", {Left}}}, 
           AutoDelete -> False, GridBoxDividers -> {"Columns" -> {
               Directive[
                GrayLevel[0.3]], {
                Directive[
                 GrayLevel[0.3]]}, 
               Directive[
                GrayLevel[0.3]]}, "Rows" -> {
               Directive[
                GrayLevel[0.3]], {
                Directive[
                 GrayLevel[0.3]]}, 
               Directive[
                GrayLevel[0.3]]}}, 
           GridBoxFrame -> {
            "ColumnsIndexed" -> {{{1, -1}, {1, -1}} -> GrayLevel[0]}}, 
           GridBoxItemSize -> {
            "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, BaseStyle -> 
           Directive[
             AbsoluteThickness[1], 
             Dashing[{}]]], "Grid"], {}, StripOnInput -> False]],
       Annotation[#, 
        Style[
         Grid[{{
            Style["max", Bold], 99.99772794401655}, {
            Style["75%", Bold], 99.99315013390452}, {
            Style["median", Bold], 99.98861410939564}, {
            Style["25%", Bold], 99.98408140206962}, {
            Style["min", Bold], 99.97268008378107}}, Dividers -> {{
             Directive[
              GrayLevel[0.3]], {
              Directive[
               GrayLevel[0.3]]}, 
             Directive[
              GrayLevel[0.3]]}, {
             Directive[
              GrayLevel[0.3]], {
              Directive[
               GrayLevel[0.3]]}, 
             Directive[
              GrayLevel[0.3]]}}, Alignment -> {{Center, ".", {Left}}}, Frame -> 
          GrayLevel[0], BaseStyle -> Directive[
            AbsoluteThickness[1], 
            Dashing[{}]]], {}], 
        "Tooltip"]& ]}}, {}, {}}, {{{{{{{}, {}}, {}}, {{{}, {}}, {}}, {{{}, \
{}}, {}}, {{{}, {}}, {}}, {{{}, {}}, {}}, {{{}, {}}, {}}, {{{}, {}}, {}}, \
{{{}, {}}, {}}, {{{}, {}}, {}}, {{{}, {}}, {}}, {{{}, {}}, {}}, {{{}, {}}, \
{}}, {{{}, {}}, {}}}, {}}, {}}, {}}, {}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{0.007044458714881796, 97.48032805263323},
  Frame->True,
  FrameLabel->{{
     FormBox["\"% Forest Burned\"", TraditionalForm], None}, {
     FormBox["\"Forest Density\"", TraditionalForm], 
     FormBox["\"Neighbors = 8\"", TraditionalForm]}},
  FrameTicks->{{Automatic, Automatic}, {{{1., 
       FormBox[
        InterpretationBox[
         StyleBox[
          GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> Baseline], 
          "CacheGraphics" -> False], 
         Spacer[0]], TraditionalForm], {0.008, 0}}, {1., 
       FormBox["50", TraditionalForm], 0}, {2., 
       FormBox[
        InterpretationBox[
         StyleBox[
          GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> Baseline], 
          "CacheGraphics" -> False], 
         Spacer[0]], TraditionalForm], {0.008, 0}}, {2., 
       FormBox["55", TraditionalForm], 0}, {3., 
       FormBox[
        InterpretationBox[
         StyleBox[
          GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> Baseline], 
          "CacheGraphics" -> False], 
         Spacer[0]], TraditionalForm], {0.008, 0}}, {3., 
       FormBox["56", TraditionalForm], 0}, {4., 
       FormBox[
        InterpretationBox[
         StyleBox[
          GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> Baseline], 
          "CacheGraphics" -> False], 
         Spacer[0]], TraditionalForm], {0.008, 0}}, {4., 
       FormBox["57", TraditionalForm], 0}, {5., 
       FormBox[
        InterpretationBox[
         StyleBox[
          GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> Baseline], 
          "CacheGraphics" -> False], 
         Spacer[0]], TraditionalForm], {0.008, 0}}, {5., 
       FormBox["58", TraditionalForm], 0}, {6., 
       FormBox[
        InterpretationBox[
         StyleBox[
          GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> Baseline], 
          "CacheGraphics" -> False], 
         Spacer[0]], TraditionalForm], {0.008, 0}}, {6., 
       FormBox["59", TraditionalForm], 0}, {7., 
       FormBox[
        InterpretationBox[
         StyleBox[
          GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> Baseline], 
          "CacheGraphics" -> False], 
         Spacer[0]], TraditionalForm], {0.008, 0}}, {7., 
       FormBox["60", TraditionalForm], 0}, {8., 
       FormBox[
        InterpretationBox[
         StyleBox[
          GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> Baseline], 
          "CacheGraphics" -> False], 
         Spacer[0]], TraditionalForm], {0.008, 0}}, {8., 
       FormBox["61", TraditionalForm], 0}, {9., 
       FormBox[
        InterpretationBox[
         StyleBox[
          GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> Baseline], 
          "CacheGraphics" -> False], 
         Spacer[0]], TraditionalForm], {0.008, 0}}, {9., 
       FormBox["62", TraditionalForm], 0}, {10., 
       FormBox[
        InterpretationBox[
         StyleBox[
          GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> Baseline], 
          "CacheGraphics" -> False], 
         Spacer[0]], TraditionalForm], {0.008, 0}}, {10., 
       FormBox["63", TraditionalForm], 0}, {11., 
       FormBox[
        InterpretationBox[
         StyleBox[
          GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> Baseline], 
          "CacheGraphics" -> False], 
         Spacer[0]], TraditionalForm], {0.008, 0}}, {11., 
       FormBox["64", TraditionalForm], 0}, {12., 
       FormBox[
        InterpretationBox[
         StyleBox[
          GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> Baseline], 
          "CacheGraphics" -> False], 
         Spacer[0]], TraditionalForm], {0.008, 0}}, {12., 
       FormBox["65", TraditionalForm], 0}, {13., 
       FormBox[
        InterpretationBox[
         StyleBox[
          GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> Baseline], 
          "CacheGraphics" -> False], 
         Spacer[0]], TraditionalForm], {0.008, 0}}, {13., 
       FormBox["70", TraditionalForm], 0}, {0.6427676897408016, 
       FormBox[
        InterpretationBox[
         StyleBox[
          GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> Baseline], 
          "CacheGraphics" -> False], 
         Spacer[0]], TraditionalForm], {0, 0}}, {13.357232310259198`, 
       FormBox[
        InterpretationBox[
         StyleBox[
          GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> Baseline], 
          "CacheGraphics" -> False], 
         Spacer[0]], TraditionalForm], {0, 0}}}, {{1., 
       FormBox[
        InterpretationBox[
         StyleBox[
          GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> Baseline], 
          "CacheGraphics" -> False], 
         Spacer[0]], TraditionalForm], {0.008, 0}}, {2., 
       FormBox[
        InterpretationBox[
         StyleBox[
          GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> Baseline], 
          "CacheGraphics" -> False], 
         Spacer[0]], TraditionalForm], {0.008, 0}}, {3., 
       FormBox[
        InterpretationBox[
         StyleBox[
          GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> Baseline], 
          "CacheGraphics" -> False], 
         Spacer[0]], TraditionalForm], {0.008, 0}}, {4., 
       FormBox[
        InterpretationBox[
         StyleBox[
          GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> Baseline], 
          "CacheGraphics" -> False], 
         Spacer[0]], TraditionalForm], {0.008, 0}}, {5., 
       FormBox[
        InterpretationBox[
         StyleBox[
          GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> Baseline], 
          "CacheGraphics" -> False], 
         Spacer[0]], TraditionalForm], {0.008, 0}}, {6., 
       FormBox[
        InterpretationBox[
         StyleBox[
          GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> Baseline], 
          "CacheGraphics" -> False], 
         Spacer[0]], TraditionalForm], {0.008, 0}}, {7., 
       FormBox[
        InterpretationBox[
         StyleBox[
          GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> Baseline], 
          "CacheGraphics" -> False], 
         Spacer[0]], TraditionalForm], {0.008, 0}}, {8., 
       FormBox[
        InterpretationBox[
         StyleBox[
          GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> Baseline], 
          "CacheGraphics" -> False], 
         Spacer[0]], TraditionalForm], {0.008, 0}}, {9., 
       FormBox[
        InterpretationBox[
         StyleBox[
          GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> Baseline], 
          "CacheGraphics" -> False], 
         Spacer[0]], TraditionalForm], {0.008, 0}}, {10., 
       FormBox[
        InterpretationBox[
         StyleBox[
          GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> Baseline], 
          "CacheGraphics" -> False], 
         Spacer[0]], TraditionalForm], {0.008, 0}}, {11., 
       FormBox[
        InterpretationBox[
         StyleBox[
          GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> Baseline], 
          "CacheGraphics" -> False], 
         Spacer[0]], TraditionalForm], {0.008, 0}}, {12., 
       FormBox[
        InterpretationBox[
         StyleBox[
          GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> Baseline], 
          "CacheGraphics" -> False], 
         Spacer[0]], TraditionalForm], {0.008, 0}}, {13., 
       FormBox[
        InterpretationBox[
         StyleBox[
          GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> Baseline], 
          "CacheGraphics" -> False], 
         Spacer[0]], TraditionalForm], {0.008, 0}}, {0.6427676897408016, 
       FormBox[
        InterpretationBox[
         StyleBox[
          GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> Baseline], 
          "CacheGraphics" -> False], 
         Spacer[0]], TraditionalForm], {0, 0}}, {13.357232310259198`, 
       FormBox[
        InterpretationBox[
         StyleBox[
          GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> Baseline], 
          "CacheGraphics" -> False], 
         Spacer[0]], TraditionalForm], {0, 0}}}}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  PlotRangePadding->{{
     Scaled[0.05], 
     Scaled[0.05]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{{{1., 
      FormBox[
       InterpretationBox[
        StyleBox[
         GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> Baseline], 
         "CacheGraphics" -> False], 
        Spacer[0]], TraditionalForm], {0.008, 0}}, {1., 
      FormBox["50", TraditionalForm], 0}, {2., 
      FormBox[
       InterpretationBox[
        StyleBox[
         GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> Baseline], 
         "CacheGraphics" -> False], 
        Spacer[0]], TraditionalForm], {0.008, 0}}, {2., 
      FormBox["55", TraditionalForm], 0}, {3., 
      FormBox[
       InterpretationBox[
        StyleBox[
         GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> Baseline], 
         "CacheGraphics" -> False], 
        Spacer[0]], TraditionalForm], {0.008, 0}}, {3., 
      FormBox["56", TraditionalForm], 0}, {4., 
      FormBox[
       InterpretationBox[
        StyleBox[
         GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> Baseline], 
         "CacheGraphics" -> False], 
        Spacer[0]], TraditionalForm], {0.008, 0}}, {4., 
      FormBox["57", TraditionalForm], 0}, {5., 
      FormBox[
       InterpretationBox[
        StyleBox[
         GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> Baseline], 
         "CacheGraphics" -> False], 
        Spacer[0]], TraditionalForm], {0.008, 0}}, {5., 
      FormBox["58", TraditionalForm], 0}, {6., 
      FormBox[
       InterpretationBox[
        StyleBox[
         GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> Baseline], 
         "CacheGraphics" -> False], 
        Spacer[0]], TraditionalForm], {0.008, 0}}, {6., 
      FormBox["59", TraditionalForm], 0}, {7., 
      FormBox[
       InterpretationBox[
        StyleBox[
         GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> Baseline], 
         "CacheGraphics" -> False], 
        Spacer[0]], TraditionalForm], {0.008, 0}}, {7., 
      FormBox["60", TraditionalForm], 0}, {8., 
      FormBox[
       InterpretationBox[
        StyleBox[
         GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> Baseline], 
         "CacheGraphics" -> False], 
        Spacer[0]], TraditionalForm], {0.008, 0}}, {8., 
      FormBox["61", TraditionalForm], 0}, {9., 
      FormBox[
       InterpretationBox[
        StyleBox[
         GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> Baseline], 
         "CacheGraphics" -> False], 
        Spacer[0]], TraditionalForm], {0.008, 0}}, {9., 
      FormBox["62", TraditionalForm], 0}, {10., 
      FormBox[
       InterpretationBox[
        StyleBox[
         GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> Baseline], 
         "CacheGraphics" -> False], 
        Spacer[0]], TraditionalForm], {0.008, 0}}, {10., 
      FormBox["63", TraditionalForm], 0}, {11., 
      FormBox[
       InterpretationBox[
        StyleBox[
         GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> Baseline], 
         "CacheGraphics" -> False], 
        Spacer[0]], TraditionalForm], {0.008, 0}}, {11., 
      FormBox["64", TraditionalForm], 0}, {12., 
      FormBox[
       InterpretationBox[
        StyleBox[
         GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> Baseline], 
         "CacheGraphics" -> False], 
        Spacer[0]], TraditionalForm], {0.008, 0}}, {12., 
      FormBox["65", TraditionalForm], 0}, {13., 
      FormBox[
       InterpretationBox[
        StyleBox[
         GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> Baseline], 
         "CacheGraphics" -> False], 
        Spacer[0]], TraditionalForm], {0.008, 0}}, {13., 
      FormBox["70", TraditionalForm], 0}, {0.6427676897408016, 
      FormBox[
       InterpretationBox[
        StyleBox[
         GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> Baseline], 
         "CacheGraphics" -> False], 
        Spacer[0]], TraditionalForm], {0, 0}}, {13.357232310259198`, 
      FormBox[
       InterpretationBox[
        StyleBox[
         GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> Baseline], 
         "CacheGraphics" -> False], 
        Spacer[0]], TraditionalForm], {0, 0}}}, Automatic}]], "Output",
 CellChangeTimes->{
  3.7276946564754972`*^9, {3.727695897676961*^9, 3.7276959589215946`*^9}, {
   3.7276960566887264`*^9, 3.727696084867938*^9}, {3.727696131926464*^9, 
   3.7276961474560385`*^9}, {3.7276962510330043`*^9, 
   3.7276962854144435`*^9}, {3.7276963622845783`*^9, 3.7276963823572817`*^9}, 
   3.727696709245607*^9, {3.728125956571026*^9, 3.7281259627459097`*^9}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"BoxWhiskerChart", "[", 
  RowBox[{"FireLength4", ",", "\"\<Mean\>\"", ",", 
   RowBox[{"ChartStyle", "\[Rule]", 
    RowBox[{"c", "[", 
     RowBox[{"[", "1", "]"}], "]"}]}], ",", 
   RowBox[{"FrameLabel", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
     "\"\<Forest Density\>\"", ",", "\"\<Time until Fire Extinguished\>\"", 
      ",", "\"\<Neighbors = 4\>\"", ",", "None"}], "}"}]}], ",", 
   RowBox[{"ChartLabels", "\[Rule]", "ForestDensity4"}]}], 
  "]"}], "\[IndentingNewLine]", 
 RowBox[{"BoxWhiskerChart", "[", 
  RowBox[{"FireLength8", ",", "\"\<Mean\>\"", ",", 
   RowBox[{"ChartStyle", "\[Rule]", 
    RowBox[{"c", "[", 
     RowBox[{"[", "2", "]"}], "]"}]}], ",", 
   RowBox[{"FrameLabel", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
     "\"\<Forest Density\>\"", ",", "\"\<Time until Fire Extinguished\>\"", 
      ",", "\"\<Neighbors = 8\>\"", ",", "None"}], "}"}]}], ",", 
   RowBox[{"ChartLabels", "\[Rule]", "ForestDensity8"}]}], "]"}]}], "Input",
 CellChangeTimes->{{3.7276946846552076`*^9, 3.727694742506904*^9}, {
   3.727696168293147*^9, 3.727696234365018*^9}, 3.728126011441304*^9, 
   3.7281260787872643`*^9}],

Cell[BoxData[
 GraphicsBox[{
   {Opacity[0], 
    PointBox[{{0.5428261306470086, -10.300000000000004`}, {13.45717386935299, 
     1008.3}}]}, 
   {RGBColor[0.982864, 0.7431472, 0.3262672], CapForm[None], {}, 
    {RGBColor[0.982864, 0.7431472, 0.3262672], 
     {RGBColor[0.368417, 0.506779, 0.709798], 
      TagBox[
       TooltipBox[
        DynamicBox[{
          FEPrivate`If[
           CurrentValue["MouseOver"], 
           EdgeForm[{
             GrayLevel[0.5], 
             AbsoluteThickness[1.5], 
             Opacity[0.66]}], {}, {}], 
          GraphicsGroupBox[{Antialiasing -> False, 
            PolygonBox[
             
             NCache[{{0.6427676897408016, 60}, {1.3572323102591985`, 60}, {
               1.3572323102591985`, 
                Rational[87, 2]}, {0.6427676897408016, 
                Rational[87, 2]}}, {{0.6427676897408016, 60}, {
               1.3572323102591985`, 60}, {1.3572323102591985`, 43.5}, {
               0.6427676897408016, 43.5}}]], {}, {{}, {}}, {}, {
             GrayLevel[0], 
             GrayLevel[1], 
             LineBox[{{1.3572323102591985`, 56}, {0.6427676897408015, 56}}]}, {
             GrayLevel[0], 
             GrayLevel[0], 
             LineBox[
              NCache[{{1.1786161551295993`, 
                 Rational[1376, 25]}, {0.8213838448704007, 
                 Rational[1376, 25]}}, {{1.1786161551295993`, 55.04}, {
               0.8213838448704007, 55.04}}]]}, {
             GrayLevel[0], 
             GrayLevel[0.5], 
             LineBox[
              NCache[{{{1., 
                  Rational[87, 2]}, {1., 36}}, {{1., 60}, {1., 95}}}, {{{1., 
                 43.5}, {1., 36}}, {{1., 60}, {1., 95}}}]]}, {
             GrayLevel[0], 
             GrayLevel[0.5], 
             
             LineBox[{{{1.1786161551295993`, 36}, {
                0.8213838448704007, 36}}, {{1.1786161551295993`, 95}, {
                0.8213838448704007, 95}}}]}, {}}]},
         ImageSizeCache->{{74.58578643762691, 97.4142135623731}, {
          74.58578643762691, 90.41421356237309}}],
        StyleBox[
         TagBox[
          GridBox[{{
             StyleBox["\"max\"", Bold, StripOnInput -> False], "95"}, {
             StyleBox["\"75%\"", Bold, StripOnInput -> False], "60"}, {
             StyleBox["\"median\"", Bold, StripOnInput -> False], "56"}, {
             StyleBox["\"25%\"", Bold, StripOnInput -> False], 
             FractionBox["87", "2"]}, {
             StyleBox["\"min\"", Bold, StripOnInput -> False], "36"}}, 
           GridBoxAlignment -> {"Columns" -> {Center, ".", {Left}}}, 
           AutoDelete -> False, GridBoxDividers -> {"Columns" -> {
               Directive[
                GrayLevel[0.3]], {
                Directive[
                 GrayLevel[0.3]]}, 
               Directive[
                GrayLevel[0.3]]}, "Rows" -> {
               Directive[
                GrayLevel[0.3]], {
                Directive[
                 GrayLevel[0.3]]}, 
               Directive[
                GrayLevel[0.3]]}}, 
           GridBoxFrame -> {
            "ColumnsIndexed" -> {{{1, -1}, {1, -1}} -> GrayLevel[0]}}, 
           GridBoxItemSize -> {
            "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, BaseStyle -> 
           Directive[
             AbsoluteThickness[1], 
             Dashing[{}]]], "Grid"], {}, StripOnInput -> False]],
       Annotation[#, 
        Style[
         Grid[{{
            Style["max", Bold], 95}, {
            Style["75%", Bold], 60}, {
            Style["median", Bold], 56}, {
            Style["25%", Bold], 
            Rational[87, 2]}, {
            Style["min", Bold], 36}}, Dividers -> {{
             Directive[
              GrayLevel[0.3]], {
              Directive[
               GrayLevel[0.3]]}, 
             Directive[
              GrayLevel[0.3]]}, {
             Directive[
              GrayLevel[0.3]], {
              Directive[
               GrayLevel[0.3]]}, 
             Directive[
              GrayLevel[0.3]]}}, Alignment -> {{Center, ".", {Left}}}, Frame -> 
          GrayLevel[0], BaseStyle -> Directive[
            AbsoluteThickness[1], 
            Dashing[{}]]], {}], "Tooltip"]& ]}, 
     {RGBColor[0.368417, 0.506779, 0.709798], 
      TagBox[
       TooltipBox[
        DynamicBox[{
          FEPrivate`If[
           CurrentValue["MouseOver"], 
           EdgeForm[{
             GrayLevel[0.5], 
             AbsoluteThickness[1.5], 
             Opacity[0.66]}], {}, {}], 
          GraphicsGroupBox[{Antialiasing -> False, 
            PolygonBox[
             NCache[{{1.6427676897408017`, 
                Rational[507, 4]}, {2.3572323102591985`, 
                Rational[507, 4]}, {2.3572323102591985`, 
                Rational[147, 2]}, {1.6427676897408017`, 
                Rational[147, 2]}}, {{1.6427676897408017`, 126.75}, {
              2.3572323102591985`, 126.75}, {2.3572323102591985`, 73.5}, {
              1.6427676897408017`, 73.5}}]], {}, {{}, {}}, {}, {
             GrayLevel[0], 
             GrayLevel[1], 
             
             LineBox[{{2.3572323102591985`, 91}, {
               1.6427676897408015`, 91}}]}, {
             GrayLevel[0], 
             GrayLevel[0], 
             LineBox[
              NCache[{{2.1786161551295993`, 
                 Rational[2782, 25]}, {1.8213838448704007`, 
                 Rational[2782, 25]}}, {{2.1786161551295993`, 111.28}, {
               1.8213838448704007`, 111.28}}]]}, {
             GrayLevel[0], 
             GrayLevel[0.5], 
             LineBox[
              NCache[{{{2., 
                  Rational[147, 2]}, {2., 55}}, {{2., 
                  Rational[507, 4]}, {2., 287}}}, {{{2., 73.5}, {2., 55}}, {{
                 2., 126.75}, {2., 287}}}]]}, {
             GrayLevel[0], 
             GrayLevel[0.5], 
             
             LineBox[{{{2.1786161551295993`, 55}, {
                1.8213838448704007`, 55}}, {{2.1786161551295993`, 287}, {
                1.8213838448704007`, 287}}}]}, {}}]},
         ImageSizeCache->{{102.58578643762691`, 125.4142135623731}, {
          33.5857864376269, 86.41421356237309}}],
        StyleBox[
         TagBox[
          GridBox[{{
             StyleBox["\"max\"", Bold, StripOnInput -> False], "287"}, {
             StyleBox["\"75%\"", Bold, StripOnInput -> False], 
             FractionBox["507", "4"]}, {
             StyleBox["\"median\"", Bold, StripOnInput -> False], "91"}, {
             StyleBox["\"25%\"", Bold, StripOnInput -> False], 
             FractionBox["147", "2"]}, {
             StyleBox["\"min\"", Bold, StripOnInput -> False], "55"}}, 
           GridBoxAlignment -> {"Columns" -> {Center, ".", {Left}}}, 
           AutoDelete -> False, GridBoxDividers -> {"Columns" -> {
               Directive[
                GrayLevel[0.3]], {
                Directive[
                 GrayLevel[0.3]]}, 
               Directive[
                GrayLevel[0.3]]}, "Rows" -> {
               Directive[
                GrayLevel[0.3]], {
                Directive[
                 GrayLevel[0.3]]}, 
               Directive[
                GrayLevel[0.3]]}}, 
           GridBoxFrame -> {
            "ColumnsIndexed" -> {{{1, -1}, {1, -1}} -> GrayLevel[0]}}, 
           GridBoxItemSize -> {
            "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, BaseStyle -> 
           Directive[
             AbsoluteThickness[1], 
             Dashing[{}]]], "Grid"], {}, StripOnInput -> False]],
       Annotation[#, 
        Style[
         Grid[{{
            Style["max", Bold], 287}, {
            Style["75%", Bold], 
            Rational[507, 4]}, {
            Style["median", Bold], 91}, {
            Style["25%", Bold], 
            Rational[147, 2]}, {
            Style["min", Bold], 55}}, Dividers -> {{
             Directive[
              GrayLevel[0.3]], {
              Directive[
               GrayLevel[0.3]]}, 
             Directive[
              GrayLevel[0.3]]}, {
             Directive[
              GrayLevel[0.3]], {
              Directive[
               GrayLevel[0.3]]}, 
             Directive[
              GrayLevel[0.3]]}}, Alignment -> {{Center, ".", {Left}}}, Frame -> 
          GrayLevel[0], BaseStyle -> Directive[
            AbsoluteThickness[1], 
            Dashing[{}]]], {}], "Tooltip"]& ]}, 
     {RGBColor[0.368417, 0.506779, 0.709798], 
      TagBox[
       TooltipBox[
        DynamicBox[{
          FEPrivate`If[
           CurrentValue["MouseOver"], 
           EdgeForm[{
             GrayLevel[0.5], 
             AbsoluteThickness[1.5], 
             Opacity[0.66]}], {}, {}], 
          GraphicsGroupBox[{Antialiasing -> False, 
            PolygonBox[
             NCache[{{2.642767689740802, 
                Rational[679, 4]}, {3.3572323102591985`, 
                Rational[679, 4]}, {3.3572323102591985`, 
                Rational[381, 4]}, {2.642767689740802, 
                Rational[381, 4]}}, {{2.642767689740802, 169.75}, {
              3.3572323102591985`, 169.75}, {3.3572323102591985`, 95.25}, {
              2.642767689740802, 95.25}}]], {}, {{}, {}}, {}, {
             GrayLevel[0], 
             GrayLevel[1], 
             
             LineBox[{{3.3572323102591985`, 137}, {
               2.6427676897408015`, 137}}]}, {
             GrayLevel[0], 
             GrayLevel[0], 
             LineBox[
              NCache[{{3.1786161551295993`, 
                 Rational[3628, 25]}, {2.8213838448704007`, 
                 Rational[3628, 25]}}, {{3.1786161551295993`, 145.12}, {
               2.8213838448704007`, 145.12}}]]}, {
             GrayLevel[0], 
             GrayLevel[0.5], 
             LineBox[
              NCache[{{{3., 
                  Rational[381, 4]}, {3., 52}}, {{3., 
                  Rational[679, 4]}, {3., 373}}}, {{{3., 95.25}, {3., 52}}, {{
                 3., 169.75}, {3., 373}}}]]}, {
             GrayLevel[0], 
             GrayLevel[0.5], 
             
             LineBox[{{{3.1786161551295993`, 52}, {
                2.8213838448704007`, 52}}, {{3.1786161551295993`, 373}, {
                2.8213838448704007`, 373}}}]}, {}}]},
         ImageSizeCache->{{129.5857864376269, 152.4142135623731}, {
          14.585786437626894`, 87.4142135623731}}],
        StyleBox[
         TagBox[
          GridBox[{{
             StyleBox["\"max\"", Bold, StripOnInput -> False], "373"}, {
             StyleBox["\"75%\"", Bold, StripOnInput -> False], 
             FractionBox["679", "4"]}, {
             StyleBox["\"median\"", Bold, StripOnInput -> False], "137"}, {
             StyleBox["\"25%\"", Bold, StripOnInput -> False], 
             FractionBox["381", "4"]}, {
             StyleBox["\"min\"", Bold, StripOnInput -> False], "52"}}, 
           GridBoxAlignment -> {"Columns" -> {Center, ".", {Left}}}, 
           AutoDelete -> False, GridBoxDividers -> {"Columns" -> {
               Directive[
                GrayLevel[0.3]], {
                Directive[
                 GrayLevel[0.3]]}, 
               Directive[
                GrayLevel[0.3]]}, "Rows" -> {
               Directive[
                GrayLevel[0.3]], {
                Directive[
                 GrayLevel[0.3]]}, 
               Directive[
                GrayLevel[0.3]]}}, 
           GridBoxFrame -> {
            "ColumnsIndexed" -> {{{1, -1}, {1, -1}} -> GrayLevel[0]}}, 
           GridBoxItemSize -> {
            "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, BaseStyle -> 
           Directive[
             AbsoluteThickness[1], 
             Dashing[{}]]], "Grid"], {}, StripOnInput -> False]],
       Annotation[#, 
        Style[
         Grid[{{
            Style["max", Bold], 373}, {
            Style["75%", Bold], 
            Rational[679, 4]}, {
            Style["median", Bold], 137}, {
            Style["25%", Bold], 
            Rational[381, 4]}, {
            Style["min", Bold], 52}}, Dividers -> {{
             Directive[
              GrayLevel[0.3]], {
              Directive[
               GrayLevel[0.3]]}, 
             Directive[
              GrayLevel[0.3]]}, {
             Directive[
              GrayLevel[0.3]], {
              Directive[
               GrayLevel[0.3]]}, 
             Directive[
              GrayLevel[0.3]]}}, Alignment -> {{Center, ".", {Left}}}, Frame -> 
          GrayLevel[0], BaseStyle -> Directive[
            AbsoluteThickness[1], 
            Dashing[{}]]], {}], "Tooltip"]& ]}, 
     {RGBColor[0.368417, 0.506779, 0.709798], 
      TagBox[
       TooltipBox[
        DynamicBox[{
          FEPrivate`If[
           CurrentValue["MouseOver"], 
           EdgeForm[{
             GrayLevel[0.5], 
             AbsoluteThickness[1.5], 
             Opacity[0.66]}], {}, {}], 
          GraphicsGroupBox[{Antialiasing -> False, 
            PolygonBox[
             NCache[{{3.642767689740802, 
                Rational[1067, 4]}, {4.3572323102591985`, 
                Rational[1067, 4]}, {4.3572323102591985`, 145}, {
               3.642767689740802, 145}}, {{3.642767689740802, 266.75}, {
               4.3572323102591985`, 266.75}, {4.3572323102591985`, 145}, {
               3.642767689740802, 145}}]], {}, {{}, {}}, {}, {
             GrayLevel[0], 
             GrayLevel[1], 
             
             LineBox[{{4.3572323102591985`, 180}, {
               3.6427676897408015`, 180}}]}, {
             GrayLevel[0], 
             GrayLevel[0], 
             LineBox[
              NCache[{{4.178616155129599, 
                 Rational[5788, 25]}, {3.8213838448704007`, 
                 Rational[5788, 25]}}, {{4.178616155129599, 231.52}, {
               3.8213838448704007`, 231.52}}]]}, {
             GrayLevel[0], 
             GrayLevel[0.5], 
             LineBox[
              NCache[{{{4., 145}, {4., 69}}, {{4., 
                  Rational[1067, 4]}, {4., 762}}}, {{{4., 145}, {4., 69}}, {{
                 4., 266.75}, {4., 762}}}]]}, {
             GrayLevel[0], 
             GrayLevel[0.5], 
             
             LineBox[{{{4.178616155129599, 69}, {3.8213838448704007`, 69}}, {{
                4.178616155129599, 762}, {3.8213838448704007`, 762}}}]}, {}}]},
         ImageSizeCache->{{157.5857864376269, 
          180.4142135623731}, {-69.4142135623731, 83.4142135623731}}],
        StyleBox[
         TagBox[
          GridBox[{{
             StyleBox["\"max\"", Bold, StripOnInput -> False], "762"}, {
             StyleBox["\"75%\"", Bold, StripOnInput -> False], 
             FractionBox["1067", "4"]}, {
             StyleBox["\"median\"", Bold, StripOnInput -> False], "180"}, {
             StyleBox["\"25%\"", Bold, StripOnInput -> False], "145"}, {
             StyleBox["\"min\"", Bold, StripOnInput -> False], "69"}}, 
           GridBoxAlignment -> {"Columns" -> {Center, ".", {Left}}}, 
           AutoDelete -> False, GridBoxDividers -> {"Columns" -> {
               Directive[
                GrayLevel[0.3]], {
                Directive[
                 GrayLevel[0.3]]}, 
               Directive[
                GrayLevel[0.3]]}, "Rows" -> {
               Directive[
                GrayLevel[0.3]], {
                Directive[
                 GrayLevel[0.3]]}, 
               Directive[
                GrayLevel[0.3]]}}, 
           GridBoxFrame -> {
            "ColumnsIndexed" -> {{{1, -1}, {1, -1}} -> GrayLevel[0]}}, 
           GridBoxItemSize -> {
            "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, BaseStyle -> 
           Directive[
             AbsoluteThickness[1], 
             Dashing[{}]]], "Grid"], {}, StripOnInput -> False]],
       Annotation[#, 
        Style[
         Grid[{{
            Style["max", Bold], 762}, {
            Style["75%", Bold], 
            Rational[1067, 4]}, {
            Style["median", Bold], 180}, {
            Style["25%", Bold], 145}, {
            Style["min", Bold], 69}}, Dividers -> {{
             Directive[
              GrayLevel[0.3]], {
              Directive[
               GrayLevel[0.3]]}, 
             Directive[
              GrayLevel[0.3]]}, {
             Directive[
              GrayLevel[0.3]], {
              Directive[
               GrayLevel[0.3]]}, 
             Directive[
              GrayLevel[0.3]]}}, Alignment -> {{Center, ".", {Left}}}, Frame -> 
          GrayLevel[0], BaseStyle -> Directive[
            AbsoluteThickness[1], 
            Dashing[{}]]], {}], "Tooltip"]& ]}, 
     {RGBColor[0.368417, 0.506779, 0.709798], 
      TagBox[
       TooltipBox[
        DynamicBox[{
          FEPrivate`If[
           CurrentValue["MouseOver"], 
           EdgeForm[{
             GrayLevel[0.5], 
             AbsoluteThickness[1.5], 
             Opacity[0.66]}], {}, {}], 
          GraphicsGroupBox[{Antialiasing -> False, 
            PolygonBox[
             NCache[{{4.6427676897408015`, 
                Rational[1159, 4]}, {5.3572323102591985`, 
                Rational[1159, 4]}, {5.3572323102591985`, 
                Rational[679, 4]}, {4.6427676897408015`, 
                Rational[679, 4]}}, {{4.6427676897408015`, 289.75}, {
              5.3572323102591985`, 289.75}, {5.3572323102591985`, 169.75}, {
              4.6427676897408015`, 169.75}}]], {}, {{}, {}}, {}, {
             GrayLevel[0], 
             GrayLevel[1], 
             
             LineBox[{{5.3572323102591985`, 223}, {
               4.6427676897408015`, 223}}]}, {
             GrayLevel[0], 
             GrayLevel[0], 
             LineBox[{{5.1786161551296, 246}, {4.8213838448704, 246}}]}, {
             GrayLevel[0], 
             GrayLevel[0.5], 
             LineBox[
              NCache[{{{5., 
                  Rational[679, 4]}, {5., 95}}, {{5., 
                  Rational[1159, 4]}, {5., 605}}}, {{{5., 169.75}, {
                 5., 95}}, {{5., 289.75}, {5., 605}}}]]}, {
             GrayLevel[0], 
             GrayLevel[0.5], 
             
             LineBox[{{{5.1786161551296, 95}, {4.8213838448704, 95}}, {{
                5.1786161551296, 605}, {4.8213838448704, 605}}}]}, {}}]},
         ImageSizeCache->{{184.5857864376269, 
          207.4142135623731}, {-34.41421356237311, 78.4142135623731}}],
        StyleBox[
         TagBox[
          GridBox[{{
             StyleBox["\"max\"", Bold, StripOnInput -> False], "605"}, {
             StyleBox["\"75%\"", Bold, StripOnInput -> False], 
             FractionBox["1159", "4"]}, {
             StyleBox["\"median\"", Bold, StripOnInput -> False], "223"}, {
             StyleBox["\"25%\"", Bold, StripOnInput -> False], 
             FractionBox["679", "4"]}, {
             StyleBox["\"min\"", Bold, StripOnInput -> False], "95"}}, 
           GridBoxAlignment -> {"Columns" -> {Center, ".", {Left}}}, 
           AutoDelete -> False, GridBoxDividers -> {"Columns" -> {
               Directive[
                GrayLevel[0.3]], {
                Directive[
                 GrayLevel[0.3]]}, 
               Directive[
                GrayLevel[0.3]]}, "Rows" -> {
               Directive[
                GrayLevel[0.3]], {
                Directive[
                 GrayLevel[0.3]]}, 
               Directive[
                GrayLevel[0.3]]}}, 
           GridBoxFrame -> {
            "ColumnsIndexed" -> {{{1, -1}, {1, -1}} -> GrayLevel[0]}}, 
           GridBoxItemSize -> {
            "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, BaseStyle -> 
           Directive[
             AbsoluteThickness[1], 
             Dashing[{}]]], "Grid"], {}, StripOnInput -> False]],
       Annotation[#, 
        Style[
         Grid[{{
            Style["max", Bold], 605}, {
            Style["75%", Bold], 
            Rational[1159, 4]}, {
            Style["median", Bold], 223}, {
            Style["25%", Bold], 
            Rational[679, 4]}, {
            Style["min", Bold], 95}}, Dividers -> {{
             Directive[
              GrayLevel[0.3]], {
              Directive[
               GrayLevel[0.3]]}, 
             Directive[
              GrayLevel[0.3]]}, {
             Directive[
              GrayLevel[0.3]], {
              Directive[
               GrayLevel[0.3]]}, 
             Directive[
              GrayLevel[0.3]]}}, Alignment -> {{Center, ".", {Left}}}, Frame -> 
          GrayLevel[0], BaseStyle -> Directive[
            AbsoluteThickness[1], 
            Dashing[{}]]], {}], "Tooltip"]& ]}, 
     {RGBColor[0.368417, 0.506779, 0.709798], 
      TagBox[
       TooltipBox[
        DynamicBox[{
          FEPrivate`If[
           CurrentValue["MouseOver"], 
           EdgeForm[{
             GrayLevel[0.5], 
             AbsoluteThickness[1.5], 
             Opacity[0.66]}], {}, {}], 
          GraphicsGroupBox[{Antialiasing -> False, 
            
            PolygonBox[{{5.6427676897408015`, 648}, {
              6.3572323102591985`, 648}, {6.3572323102591985`, 387}, {
              5.6427676897408015`, 387}}], {}, {{}, {}}, {}, {
             GrayLevel[0], 
             GrayLevel[1], 
             
             LineBox[{{6.3572323102591985`, 568}, {
               5.6427676897408015`, 568}}]}, {
             GrayLevel[0], 
             GrayLevel[0], 
             LineBox[
              NCache[{{6.1786161551296, 
                 Rational[13373, 25]}, {5.8213838448704, 
                 Rational[13373, 25]}}, {{6.1786161551296, 534.92}, {
               5.8213838448704, 534.92}}]]}, {
             GrayLevel[0], 
             GrayLevel[0.5], 
             LineBox[{{{6., 387}, {6., 136}}, {{6., 648}, {6., 907}}}]}, {
             GrayLevel[0], 
             GrayLevel[0.5], 
             
             LineBox[{{{6.1786161551296, 136}, {5.8213838448704, 136}}, {{
                6.1786161551296, 907}, {5.8213838448704, 907}}}]}, {}}]},
         ImageSizeCache->{{212.5857864376269, 
          235.4142135623731}, {-99.4142135623731, 69.4142135623731}}],
        StyleBox[
         TagBox[
          GridBox[{{
             StyleBox["\"max\"", Bold, StripOnInput -> False], "907"}, {
             StyleBox["\"75%\"", Bold, StripOnInput -> False], "648"}, {
             StyleBox["\"median\"", Bold, StripOnInput -> False], "568"}, {
             StyleBox["\"25%\"", Bold, StripOnInput -> False], "387"}, {
             StyleBox["\"min\"", Bold, StripOnInput -> False], "136"}}, 
           GridBoxAlignment -> {"Columns" -> {Center, ".", {Left}}}, 
           AutoDelete -> False, GridBoxDividers -> {"Columns" -> {
               Directive[
                GrayLevel[0.3]], {
                Directive[
                 GrayLevel[0.3]]}, 
               Directive[
                GrayLevel[0.3]]}, "Rows" -> {
               Directive[
                GrayLevel[0.3]], {
                Directive[
                 GrayLevel[0.3]]}, 
               Directive[
                GrayLevel[0.3]]}}, 
           GridBoxFrame -> {
            "ColumnsIndexed" -> {{{1, -1}, {1, -1}} -> GrayLevel[0]}}, 
           GridBoxItemSize -> {
            "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, BaseStyle -> 
           Directive[
             AbsoluteThickness[1], 
             Dashing[{}]]], "Grid"], {}, StripOnInput -> False]],
       Annotation[#, 
        Style[
         Grid[{{
            Style["max", Bold], 907}, {
            Style["75%", Bold], 648}, {
            Style["median", Bold], 568}, {
            Style["25%", Bold], 387}, {
            Style["min", Bold], 136}}, Dividers -> {{
             Directive[
              GrayLevel[0.3]], {
              Directive[
               GrayLevel[0.3]]}, 
             Directive[
              GrayLevel[0.3]]}, {
             Directive[
              GrayLevel[0.3]], {
              Directive[
               GrayLevel[0.3]]}, 
             Directive[
              GrayLevel[0.3]]}}, Alignment -> {{Center, ".", {Left}}}, Frame -> 
          GrayLevel[0], BaseStyle -> Directive[
            AbsoluteThickness[1], 
            Dashing[{}]]], {}], "Tooltip"]& ]}, 
     {RGBColor[0.368417, 0.506779, 0.709798], 
      TagBox[
       TooltipBox[
        DynamicBox[{
          FEPrivate`If[
           CurrentValue["MouseOver"], 
           EdgeForm[{
             GrayLevel[0.5], 
             AbsoluteThickness[1.5], 
             Opacity[0.66]}], {}, {}], 
          GraphicsGroupBox[{Antialiasing -> False, 
            PolygonBox[
             
             NCache[{{6.6427676897408015`, 611}, {7.3572323102591985`, 611}, {
               7.3572323102591985`, 
                Rational[2003, 4]}, {6.6427676897408015`, 
                Rational[2003, 4]}}, {{6.6427676897408015`, 611}, {
               7.3572323102591985`, 611}, {7.3572323102591985`, 500.75}, {
               6.6427676897408015`, 500.75}}]], {}, {{}, {}}, {}, {
             GrayLevel[0], 
             GrayLevel[1], 
             
             LineBox[{{7.3572323102591985`, 554}, {
               6.6427676897408015`, 554}}]}, {
             GrayLevel[0], 
             GrayLevel[0], 
             LineBox[
              NCache[{{7.1786161551296, 
                 Rational[13996, 25]}, {6.8213838448704, 
                 Rational[13996, 25]}}, {{7.1786161551296, 559.84}, {
               6.8213838448704, 559.84}}]]}, {
             GrayLevel[0], 
             GrayLevel[0.5], 
             LineBox[
              NCache[{{{7., 
                  Rational[2003, 4]}, {7., 303}}, {{7., 611}, {7., 951}}}, {{{
                 7., 500.75}, {7., 303}}, {{7., 611}, {7., 951}}}]]}, {
             GrayLevel[0], 
             GrayLevel[0.5], 
             
             LineBox[{{{7.1786161551296, 303}, {6.8213838448704, 303}}, {{
                7.1786161551296, 951}, {6.8213838448704, 951}}}]}, {}}]},
         ImageSizeCache->{{239.5857864376269, 
          262.4142135623731}, {-109.4142135623731, 33.41421356237311}}],
        StyleBox[
         TagBox[
          GridBox[{{
             StyleBox["\"max\"", Bold, StripOnInput -> False], "951"}, {
             StyleBox["\"75%\"", Bold, StripOnInput -> False], "611"}, {
             StyleBox["\"median\"", Bold, StripOnInput -> False], "554"}, {
             StyleBox["\"25%\"", Bold, StripOnInput -> False], 
             FractionBox["2003", "4"]}, {
             StyleBox["\"min\"", Bold, StripOnInput -> False], "303"}}, 
           GridBoxAlignment -> {"Columns" -> {Center, ".", {Left}}}, 
           AutoDelete -> False, GridBoxDividers -> {"Columns" -> {
               Directive[
                GrayLevel[0.3]], {
                Directive[
                 GrayLevel[0.3]]}, 
               Directive[
                GrayLevel[0.3]]}, "Rows" -> {
               Directive[
                GrayLevel[0.3]], {
                Directive[
                 GrayLevel[0.3]]}, 
               Directive[
                GrayLevel[0.3]]}}, 
           GridBoxFrame -> {
            "ColumnsIndexed" -> {{{1, -1}, {1, -1}} -> GrayLevel[0]}}, 
           GridBoxItemSize -> {
            "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, BaseStyle -> 
           Directive[
             AbsoluteThickness[1], 
             Dashing[{}]]], "Grid"], {}, StripOnInput -> False]],
       Annotation[#, 
        Style[
         Grid[{{
            Style["max", Bold], 951}, {
            Style["75%", Bold], 611}, {
            Style["median", Bold], 554}, {
            Style["25%", Bold], 
            Rational[2003, 4]}, {
            Style["min", Bold], 303}}, Dividers -> {{
             Directive[
              GrayLevel[0.3]], {
              Directive[
               GrayLevel[0.3]]}, 
             Directive[
              GrayLevel[0.3]]}, {
             Directive[
              GrayLevel[0.3]], {
              Directive[
               GrayLevel[0.3]]}, 
             Directive[
              GrayLevel[0.3]]}}, Alignment -> {{Center, ".", {Left}}}, Frame -> 
          GrayLevel[0], BaseStyle -> Directive[
            AbsoluteThickness[1], 
            Dashing[{}]]], {}], "Tooltip"]& ]}, 
     {RGBColor[0.368417, 0.506779, 0.709798], 
      TagBox[
       TooltipBox[
        DynamicBox[{
          FEPrivate`If[
           CurrentValue["MouseOver"], 
           EdgeForm[{
             GrayLevel[0.5], 
             AbsoluteThickness[1.5], 
             Opacity[0.66]}], {}, {}], 
          GraphicsGroupBox[{Antialiasing -> False, 
            PolygonBox[
             NCache[{{7.6427676897408015`, 
                Rational[2517, 4]}, {8.357232310259198, 
                Rational[2517, 4]}, {8.357232310259198, 
                Rational[2049, 4]}, {7.6427676897408015`, 
                Rational[2049, 4]}}, {{7.6427676897408015`, 629.25}, {
              8.357232310259198, 629.25}, {8.357232310259198, 512.25}, {
              7.6427676897408015`, 512.25}}]], {}, {{}, {}}, {}, {
             GrayLevel[0], 
             GrayLevel[1], 
             LineBox[{{8.357232310259198, 535}, {7.642767689740802, 535}}]}, {
             GrayLevel[0], 
             GrayLevel[0], 
             LineBox[
              NCache[{{8.1786161551296, 
                 Rational[14492, 25]}, {7.821383844870401, 
                 Rational[14492, 25]}}, {{8.1786161551296, 579.68}, {
               7.821383844870401, 579.68}}]]}, {
             GrayLevel[0], 
             GrayLevel[0.5], 
             LineBox[
              NCache[{{{8., 
                  Rational[2049, 4]}, {8., 476}}, {{8., 
                  Rational[2517, 4]}, {8., 962}}}, {{{8., 512.25}, {
                 8., 476}}, {{8., 629.25}, {8., 962}}}]]}, {
             GrayLevel[0], 
             GrayLevel[0.5], 
             
             LineBox[{{{8.1786161551296, 476}, {7.821383844870401, 476}}, {{
                8.1786161551296, 962}, {7.821383844870401, 962}}}]}, {}}]},
         ImageSizeCache->{{267.5857864376269, 
          290.4142135623731}, {-111.4142135623731, -3.5857864376268935`}}],
        StyleBox[
         TagBox[
          GridBox[{{
             StyleBox["\"max\"", Bold, StripOnInput -> False], "962"}, {
             StyleBox["\"75%\"", Bold, StripOnInput -> False], 
             FractionBox["2517", "4"]}, {
             StyleBox["\"median\"", Bold, StripOnInput -> False], "535"}, {
             StyleBox["\"25%\"", Bold, StripOnInput -> False], 
             FractionBox["2049", "4"]}, {
             StyleBox["\"min\"", Bold, StripOnInput -> False], "476"}}, 
           GridBoxAlignment -> {"Columns" -> {Center, ".", {Left}}}, 
           AutoDelete -> False, GridBoxDividers -> {"Columns" -> {
               Directive[
                GrayLevel[0.3]], {
                Directive[
                 GrayLevel[0.3]]}, 
               Directive[
                GrayLevel[0.3]]}, "Rows" -> {
               Directive[
                GrayLevel[0.3]], {
                Directive[
                 GrayLevel[0.3]]}, 
               Directive[
                GrayLevel[0.3]]}}, 
           GridBoxFrame -> {
            "ColumnsIndexed" -> {{{1, -1}, {1, -1}} -> GrayLevel[0]}}, 
           GridBoxItemSize -> {
            "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, BaseStyle -> 
           Directive[
             AbsoluteThickness[1], 
             Dashing[{}]]], "Grid"], {}, StripOnInput -> False]],
       Annotation[#, 
        Style[
         Grid[{{
            Style["max", Bold], 962}, {
            Style["75%", Bold], 
            Rational[2517, 4]}, {
            Style["median", Bold], 535}, {
            Style["25%", Bold], 
            Rational[2049, 4]}, {
            Style["min", Bold], 476}}, Dividers -> {{
             Directive[
              GrayLevel[0.3]], {
              Directive[
               GrayLevel[0.3]]}, 
             Directive[
              GrayLevel[0.3]]}, {
             Directive[
              GrayLevel[0.3]], {
              Directive[
               GrayLevel[0.3]]}, 
             Directive[
              GrayLevel[0.3]]}}, Alignment -> {{Center, ".", {Left}}}, Frame -> 
          GrayLevel[0], BaseStyle -> Directive[
            AbsoluteThickness[1], 
            Dashing[{}]]], {}], "Tooltip"]& ]}, 
     {RGBColor[0.368417, 0.506779, 0.709798], 
      TagBox[
       TooltipBox[
        DynamicBox[{
          FEPrivate`If[
           CurrentValue["MouseOver"], 
           EdgeForm[{
             GrayLevel[0.5], 
             AbsoluteThickness[1.5], 
             Opacity[0.66]}], {}, {}], 
          GraphicsGroupBox[{Antialiasing -> False, 
            PolygonBox[
             
             NCache[{{8.6427676897408, 534}, {9.357232310259198, 534}, {
               9.357232310259198, 
                Rational[1915, 4]}, {8.6427676897408, 
                Rational[1915, 4]}}, {{8.6427676897408, 534}, {
               9.357232310259198, 534}, {9.357232310259198, 478.75}, {
               8.6427676897408, 478.75}}]], {}, {{}, {}}, {}, {
             GrayLevel[0], 
             GrayLevel[1], 
             LineBox[{{9.3572323102592, 505}, {8.6427676897408, 505}}]}, {
             GrayLevel[0], 
             GrayLevel[0], 
             LineBox[
              NCache[{{9.1786161551296, 
                 Rational[12866, 25]}, {8.8213838448704, 
                 Rational[12866, 25]}}, {{9.1786161551296, 514.64}, {
               8.8213838448704, 514.64}}]]}, {
             GrayLevel[0], 
             GrayLevel[0.5], 
             LineBox[
              NCache[{{{9., 
                  Rational[1915, 4]}, {9., 437}}, {{9., 534}, {9., 769}}}, {{{
                 9., 478.75}, {9., 437}}, {{9., 534}, {9., 769}}}]]}, {
             GrayLevel[0], 
             GrayLevel[0.5], 
             
             LineBox[{{{9.1786161551296, 437}, {8.8213838448704, 437}}, {{
                9.1786161551296, 769}, {8.8213838448704, 769}}}]}, {}}]},
         ImageSizeCache->{{294.5857864376269, 
          317.4142135623731}, {-70.4142135623731, 4.4142135623731065`}}],
        StyleBox[
         TagBox[
          GridBox[{{
             StyleBox["\"max\"", Bold, StripOnInput -> False], "769"}, {
             StyleBox["\"75%\"", Bold, StripOnInput -> False], "534"}, {
             StyleBox["\"median\"", Bold, StripOnInput -> False], "505"}, {
             StyleBox["\"25%\"", Bold, StripOnInput -> False], 
             FractionBox["1915", "4"]}, {
             StyleBox["\"min\"", Bold, StripOnInput -> False], "437"}}, 
           GridBoxAlignment -> {"Columns" -> {Center, ".", {Left}}}, 
           AutoDelete -> False, GridBoxDividers -> {"Columns" -> {
               Directive[
                GrayLevel[0.3]], {
                Directive[
                 GrayLevel[0.3]]}, 
               Directive[
                GrayLevel[0.3]]}, "Rows" -> {
               Directive[
                GrayLevel[0.3]], {
                Directive[
                 GrayLevel[0.3]]}, 
               Directive[
                GrayLevel[0.3]]}}, 
           GridBoxFrame -> {
            "ColumnsIndexed" -> {{{1, -1}, {1, -1}} -> GrayLevel[0]}}, 
           GridBoxItemSize -> {
            "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, BaseStyle -> 
           Directive[
             AbsoluteThickness[1], 
             Dashing[{}]]], "Grid"], {}, StripOnInput -> False]],
       Annotation[#, 
        Style[
         Grid[{{
            Style["max", Bold], 769}, {
            Style["75%", Bold], 534}, {
            Style["median", Bold], 505}, {
            Style["25%", Bold], 
            Rational[1915, 4]}, {
            Style["min", Bold], 437}}, Dividers -> {{
             Directive[
              GrayLevel[0.3]], {
              Directive[
               GrayLevel[0.3]]}, 
             Directive[
              GrayLevel[0.3]]}, {
             Directive[
              GrayLevel[0.3]], {
              Directive[
               GrayLevel[0.3]]}, 
             Directive[
              GrayLevel[0.3]]}}, Alignment -> {{Center, ".", {Left}}}, Frame -> 
          GrayLevel[0], BaseStyle -> Directive[
            AbsoluteThickness[1], 
            Dashing[{}]]], {}], "Tooltip"]& ]}, 
     {RGBColor[0.368417, 0.506779, 0.709798], 
      TagBox[
       TooltipBox[
        DynamicBox[{
          FEPrivate`If[
           CurrentValue["MouseOver"], 
           EdgeForm[{
             GrayLevel[0.5], 
             AbsoluteThickness[1.5], 
             Opacity[0.66]}], {}, {}], 
          GraphicsGroupBox[{Antialiasing -> False, 
            PolygonBox[
             NCache[{{9.6427676897408, 
                Rational[1889, 4]}, {10.357232310259198`, 
                Rational[1889, 4]}, {10.357232310259198`, 435}, {
               9.6427676897408, 435}}, {{9.6427676897408, 472.25}, {
               10.357232310259198`, 472.25}, {10.357232310259198`, 435}, {
               9.6427676897408, 435}}]], {}, {{}, {}}, {}, {
             GrayLevel[0], 
             GrayLevel[1], 
             LineBox[{{10.3572323102592, 448}, {9.6427676897408, 448}}]}, {
             GrayLevel[0], 
             GrayLevel[0], 
             LineBox[
              NCache[{{10.1786161551296, 
                 Rational[11454, 25]}, {9.8213838448704, 
                 Rational[11454, 25]}}, {{10.1786161551296, 458.16}, {
               9.8213838448704, 458.16}}]]}, {
             GrayLevel[0], 
             GrayLevel[0.5], 
             LineBox[
              NCache[{{{10., 435}, {10., 414}}, {{10., 
                  Rational[1889, 4]}, {10., 543}}}, {{{10., 435}, {
                 10., 414}}, {{10., 472.25}, {10., 543}}}]]}, {
             GrayLevel[0], 
             GrayLevel[0.5], 
             
             LineBox[{{{10.1786161551296, 414}, {9.8213838448704, 414}}, {{
                10.1786161551296, 543}, {9.8213838448704, 543}}}]}, {}}]},
         ImageSizeCache->{{321.5857864376269, 
          344.4142135623731}, {-21.414213562373106`, 9.414213562373106}}],
        StyleBox[
         TagBox[
          GridBox[{{
             StyleBox["\"max\"", Bold, StripOnInput -> False], "543"}, {
             StyleBox["\"75%\"", Bold, StripOnInput -> False], 
             FractionBox["1889", "4"]}, {
             StyleBox["\"median\"", Bold, StripOnInput -> False], "448"}, {
             StyleBox["\"25%\"", Bold, StripOnInput -> False], "435"}, {
             StyleBox["\"min\"", Bold, StripOnInput -> False], "414"}}, 
           GridBoxAlignment -> {"Columns" -> {Center, ".", {Left}}}, 
           AutoDelete -> False, GridBoxDividers -> {"Columns" -> {
               Directive[
                GrayLevel[0.3]], {
                Directive[
                 GrayLevel[0.3]]}, 
               Directive[
                GrayLevel[0.3]]}, "Rows" -> {
               Directive[
                GrayLevel[0.3]], {
                Directive[
                 GrayLevel[0.3]]}, 
               Directive[
                GrayLevel[0.3]]}}, 
           GridBoxFrame -> {
            "ColumnsIndexed" -> {{{1, -1}, {1, -1}} -> GrayLevel[0]}}, 
           GridBoxItemSize -> {
            "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, BaseStyle -> 
           Directive[
             AbsoluteThickness[1], 
             Dashing[{}]]], "Grid"], {}, StripOnInput -> False]],
       Annotation[#, 
        Style[
         Grid[{{
            Style["max", Bold], 543}, {
            Style["75%", Bold], 
            Rational[1889, 4]}, {
            Style["median", Bold], 448}, {
            Style["25%", Bold], 435}, {
            Style["min", Bold], 414}}, Dividers -> {{
             Directive[
              GrayLevel[0.3]], {
              Directive[
               GrayLevel[0.3]]}, 
             Directive[
              GrayLevel[0.3]]}, {
             Directive[
              GrayLevel[0.3]], {
              Directive[
               GrayLevel[0.3]]}, 
             Directive[
              GrayLevel[0.3]]}}, Alignment -> {{Center, ".", {Left}}}, Frame -> 
          GrayLevel[0], BaseStyle -> Directive[
            AbsoluteThickness[1], 
            Dashing[{}]]], {}], "Tooltip"]& ]}, 
     {RGBColor[0.368417, 0.506779, 0.709798], 
      TagBox[
       TooltipBox[
        DynamicBox[{
          FEPrivate`If[
           CurrentValue["MouseOver"], 
           EdgeForm[{
             GrayLevel[0.5], 
             AbsoluteThickness[1.5], 
             Opacity[0.66]}], {}, {}], 
          GraphicsGroupBox[{Antialiasing -> False, 
            PolygonBox[
             NCache[{{10.6427676897408, 
                Rational[1793, 4]}, {11.357232310259198`, 
                Rational[1793, 4]}, {11.357232310259198`, 417}, {
               10.6427676897408, 417}}, {{10.6427676897408, 448.25}, {
               11.357232310259198`, 448.25}, {11.357232310259198`, 417}, {
               10.6427676897408, 417}}]], {}, {{}, {}}, {}, {
             GrayLevel[0], 
             GrayLevel[1], 
             LineBox[{{11.3572323102592, 429}, {10.6427676897408, 429}}]}, {
             GrayLevel[0], 
             GrayLevel[0], 
             LineBox[
              NCache[{{11.1786161551296, 
                 Rational[10981, 25]}, {10.8213838448704, 
                 Rational[10981, 25]}}, {{11.1786161551296, 439.24}, {
               10.8213838448704, 439.24}}]]}, {
             GrayLevel[0], 
             GrayLevel[0.5], 
             LineBox[
              NCache[{{{11., 417}, {11., 396}}, {{11., 
                  Rational[1793, 4]}, {11., 599}}}, {{{11., 417}, {
                 11., 396}}, {{11., 448.25}, {11., 599}}}]]}, {
             GrayLevel[0], 
             GrayLevel[0.5], 
             
             LineBox[{{{11.1786161551296, 396}, {10.8213838448704, 396}}, {{
                11.1786161551296, 599}, {10.8213838448704, 599}}}]}, {}}]},
         ImageSizeCache->{{349.5857864376269, 
          372.4142135623731}, {-33.41421356237311, 13.414213562373106`}}],
        StyleBox[
         TagBox[
          GridBox[{{
             StyleBox["\"max\"", Bold, StripOnInput -> False], "599"}, {
             StyleBox["\"75%\"", Bold, StripOnInput -> False], 
             FractionBox["1793", "4"]}, {
             StyleBox["\"median\"", Bold, StripOnInput -> False], "429"}, {
             StyleBox["\"25%\"", Bold, StripOnInput -> False], "417"}, {
             StyleBox["\"min\"", Bold, StripOnInput -> False], "396"}}, 
           GridBoxAlignment -> {"Columns" -> {Center, ".", {Left}}}, 
           AutoDelete -> False, GridBoxDividers -> {"Columns" -> {
               Directive[
                GrayLevel[0.3]], {
                Directive[
                 GrayLevel[0.3]]}, 
               Directive[
                GrayLevel[0.3]]}, "Rows" -> {
               Directive[
                GrayLevel[0.3]], {
                Directive[
                 GrayLevel[0.3]]}, 
               Directive[
                GrayLevel[0.3]]}}, 
           GridBoxFrame -> {
            "ColumnsIndexed" -> {{{1, -1}, {1, -1}} -> GrayLevel[0]}}, 
           GridBoxItemSize -> {
            "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, BaseStyle -> 
           Directive[
             AbsoluteThickness[1], 
             Dashing[{}]]], "Grid"], {}, StripOnInput -> False]],
       Annotation[#, 
        Style[
         Grid[{{
            Style["max", Bold], 599}, {
            Style["75%", Bold], 
            Rational[1793, 4]}, {
            Style["median", Bold], 429}, {
            Style["25%", Bold], 417}, {
            Style["min", Bold], 396}}, Dividers -> {{
             Directive[
              GrayLevel[0.3]], {
              Directive[
               GrayLevel[0.3]]}, 
             Directive[
              GrayLevel[0.3]]}, {
             Directive[
              GrayLevel[0.3]], {
              Directive[
               GrayLevel[0.3]]}, 
             Directive[
              GrayLevel[0.3]]}}, Alignment -> {{Center, ".", {Left}}}, Frame -> 
          GrayLevel[0], BaseStyle -> Directive[
            AbsoluteThickness[1], 
            Dashing[{}]]], {}], "Tooltip"]& ]}, 
     {RGBColor[0.368417, 0.506779, 0.709798], 
      TagBox[
       TooltipBox[
        DynamicBox[{
          FEPrivate`If[
           CurrentValue["MouseOver"], 
           EdgeForm[{
             GrayLevel[0.5], 
             AbsoluteThickness[1.5], 
             Opacity[0.66]}], {}, {}], 
          GraphicsGroupBox[{Antialiasing -> False, 
            PolygonBox[
             NCache[{{11.6427676897408, 
                Rational[1689, 4]}, {12.357232310259198`, 
                Rational[1689, 4]}, {12.357232310259198`, 406}, {
               11.6427676897408, 406}}, {{11.6427676897408, 422.25}, {
               12.357232310259198`, 422.25}, {12.357232310259198`, 406}, {
               11.6427676897408, 406}}]], {}, {{}, {}}, {}, {
             GrayLevel[0], 
             GrayLevel[1], 
             LineBox[{{12.3572323102592, 411}, {11.6427676897408, 411}}]}, {
             GrayLevel[0], 
             GrayLevel[0], 
             LineBox[
              NCache[{{12.1786161551296, 
                 Rational[10339, 25]}, {11.8213838448704, 
                 Rational[10339, 25]}}, {{12.1786161551296, 413.56}, {
               11.8213838448704, 413.56}}]]}, {
             GrayLevel[0], 
             GrayLevel[0.5], 
             LineBox[
              NCache[{{{12., 406}, {12., 389}}, {{12., 
                  Rational[1689, 4]}, {12., 442}}}, {{{12., 406}, {
                 12., 389}}, {{12., 422.25}, {12., 442}}}]]}, {
             GrayLevel[0], 
             GrayLevel[0.5], 
             
             LineBox[{{{12.1786161551296, 389}, {11.8213838448704, 389}}, {{
                12.1786161551296, 442}, {11.8213838448704, 442}}}]}, {}}]},
         ImageSizeCache->{{376.5857864376269, 
          399.4142135623731}, {-0.41421356237310647`, 14.414213562373106`}}],
        StyleBox[
         TagBox[
          GridBox[{{
             StyleBox["\"max\"", Bold, StripOnInput -> False], "442"}, {
             StyleBox["\"75%\"", Bold, StripOnInput -> False], 
             FractionBox["1689", "4"]}, {
             StyleBox["\"median\"", Bold, StripOnInput -> False], "411"}, {
             StyleBox["\"25%\"", Bold, StripOnInput -> False], "406"}, {
             StyleBox["\"min\"", Bold, StripOnInput -> False], "389"}}, 
           GridBoxAlignment -> {"Columns" -> {Center, ".", {Left}}}, 
           AutoDelete -> False, GridBoxDividers -> {"Columns" -> {
               Directive[
                GrayLevel[0.3]], {
                Directive[
                 GrayLevel[0.3]]}, 
               Directive[
                GrayLevel[0.3]]}, "Rows" -> {
               Directive[
                GrayLevel[0.3]], {
                Directive[
                 GrayLevel[0.3]]}, 
               Directive[
                GrayLevel[0.3]]}}, 
           GridBoxFrame -> {
            "ColumnsIndexed" -> {{{1, -1}, {1, -1}} -> GrayLevel[0]}}, 
           GridBoxItemSize -> {
            "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, BaseStyle -> 
           Directive[
             AbsoluteThickness[1], 
             Dashing[{}]]], "Grid"], {}, StripOnInput -> False]],
       Annotation[#, 
        Style[
         Grid[{{
            Style["max", Bold], 442}, {
            Style["75%", Bold], 
            Rational[1689, 4]}, {
            Style["median", Bold], 411}, {
            Style["25%", Bold], 406}, {
            Style["min", Bold], 389}}, Dividers -> {{
             Directive[
              GrayLevel[0.3]], {
              Directive[
               GrayLevel[0.3]]}, 
             Directive[
              GrayLevel[0.3]]}, {
             Directive[
              GrayLevel[0.3]], {
              Directive[
               GrayLevel[0.3]]}, 
             Directive[
              GrayLevel[0.3]]}}, Alignment -> {{Center, ".", {Left}}}, Frame -> 
          GrayLevel[0], BaseStyle -> Directive[
            AbsoluteThickness[1], 
            Dashing[{}]]], {}], "Tooltip"]& ]}, 
     {RGBColor[0.368417, 0.506779, 0.709798], 
      TagBox[
       TooltipBox[
        DynamicBox[{
          FEPrivate`If[
           CurrentValue["MouseOver"], 
           EdgeForm[{
             GrayLevel[0.5], 
             AbsoluteThickness[1.5], 
             Opacity[0.66]}], {}, {}], 
          GraphicsGroupBox[{Antialiasing -> False, 
            PolygonBox[
             NCache[{{12.6427676897408, 
                Rational[719, 2]}, {13.357232310259198`, 
                Rational[719, 2]}, {13.357232310259198`, 
                Rational[1407, 4]}, {12.6427676897408, 
                Rational[1407, 4]}}, {{12.6427676897408, 359.5}, {
              13.357232310259198`, 359.5}, {13.357232310259198`, 351.75}, {
              12.6427676897408, 351.75}}]], {}, {{}, {}}, {}, {
             GrayLevel[0], 
             GrayLevel[1], 
             LineBox[{{13.3572323102592, 356}, {12.6427676897408, 356}}]}, {
             GrayLevel[0], 
             GrayLevel[0], 
             LineBox[
              NCache[{{13.1786161551296, 
                 Rational[1781, 5]}, {12.8213838448704, 
                 Rational[1781, 5]}}, {{13.1786161551296, 356.2}, {
               12.8213838448704, 356.2}}]]}, {
             GrayLevel[0], 
             GrayLevel[0.5], 
             LineBox[
              NCache[{{{13., 
                  Rational[1407, 4]}, {13., 345}}, {{13., 
                  Rational[719, 2]}, {13., 374}}}, {{{13., 351.75}, {
                 13., 345}}, {{13., 359.5}, {13., 374}}}]]}, {
             GrayLevel[0], 
             GrayLevel[0.5], 
             
             LineBox[{{{13.1786161551296, 345}, {12.8213838448704, 345}}, {{
                13.1786161551296, 374}, {12.8213838448704, 374}}}]}, {}}]},
         ImageSizeCache->{{404.5857864376269, 427.4142135623731}, {
          14.585786437626894`, 24.414213562373106`}}],
        StyleBox[
         TagBox[
          GridBox[{{
             StyleBox["\"max\"", Bold, StripOnInput -> False], "374"}, {
             StyleBox["\"75%\"", Bold, StripOnInput -> False], 
             FractionBox["719", "2"]}, {
             StyleBox["\"median\"", Bold, StripOnInput -> False], "356"}, {
             StyleBox["\"25%\"", Bold, StripOnInput -> False], 
             FractionBox["1407", "4"]}, {
             StyleBox["\"min\"", Bold, StripOnInput -> False], "345"}}, 
           GridBoxAlignment -> {"Columns" -> {Center, ".", {Left}}}, 
           AutoDelete -> False, GridBoxDividers -> {"Columns" -> {
               Directive[
                GrayLevel[0.3]], {
                Directive[
                 GrayLevel[0.3]]}, 
               Directive[
                GrayLevel[0.3]]}, "Rows" -> {
               Directive[
                GrayLevel[0.3]], {
                Directive[
                 GrayLevel[0.3]]}, 
               Directive[
                GrayLevel[0.3]]}}, 
           GridBoxFrame -> {
            "ColumnsIndexed" -> {{{1, -1}, {1, -1}} -> GrayLevel[0]}}, 
           GridBoxItemSize -> {
            "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, BaseStyle -> 
           Directive[
             AbsoluteThickness[1], 
             Dashing[{}]]], "Grid"], {}, StripOnInput -> False]],
       Annotation[#, 
        Style[
         Grid[{{
            Style["max", Bold], 374}, {
            Style["75%", Bold], 
            Rational[719, 2]}, {
            Style["median", Bold], 356}, {
            Style["25%", Bold], 
            Rational[1407, 4]}, {
            Style["min", Bold], 345}}, Dividers -> {{
             Directive[
              GrayLevel[0.3]], {
              Directive[
               GrayLevel[0.3]]}, 
             Directive[
              GrayLevel[0.3]]}, {
             Directive[
              GrayLevel[0.3]], {
              Directive[
               GrayLevel[0.3]]}, 
             Directive[
              GrayLevel[0.3]]}}, Alignment -> {{Center, ".", {Left}}}, Frame -> 
          GrayLevel[0], BaseStyle -> Directive[
            AbsoluteThickness[1], 
            Dashing[{}]]], {}], 
        "Tooltip"]& ]}}, {}, {}}, {{{{{{{}, {}}, {}}, {{{}, {}}, {}}, {{{}, \
{}}, {}}, {{{}, {}}, {}}, {{{}, {}}, {}}, {{{}, {}}, {}}, {{{}, {}}, {}}, \
{{{}, {}}, {}}, {{{}, {}}, {}}, {{{}, {}}, {}}, {{{}, {}}, {}}, {{{}, {}}, \
{}}, {{{}, {}}, {}}}, {}}, {}}, {}}, {}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{0.007044458714881796, -10.300000000000004`},
  Frame->True,
  FrameLabel->{{
     FormBox["\"Time until Fire Extinguished\"", TraditionalForm], None}, {
     FormBox["\"Forest Density\"", TraditionalForm], 
     FormBox["\"Neighbors = 4\"", TraditionalForm]}},
  FrameTicks->{{Automatic, Automatic}, {{{1., 
       FormBox[
        InterpretationBox[
         StyleBox[
          GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> Baseline], 
          "CacheGraphics" -> False], 
         Spacer[0]], TraditionalForm], {0.008, 0}}, {1., 
       FormBox["50", TraditionalForm], 0}, {2., 
       FormBox[
        InterpretationBox[
         StyleBox[
          GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> Baseline], 
          "CacheGraphics" -> False], 
         Spacer[0]], TraditionalForm], {0.008, 0}}, {2., 
       FormBox["55", TraditionalForm], 0}, {3., 
       FormBox[
        InterpretationBox[
         StyleBox[
          GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> Baseline], 
          "CacheGraphics" -> False], 
         Spacer[0]], TraditionalForm], {0.008, 0}}, {3., 
       FormBox["56", TraditionalForm], 0}, {4., 
       FormBox[
        InterpretationBox[
         StyleBox[
          GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> Baseline], 
          "CacheGraphics" -> False], 
         Spacer[0]], TraditionalForm], {0.008, 0}}, {4., 
       FormBox["57", TraditionalForm], 0}, {5., 
       FormBox[
        InterpretationBox[
         StyleBox[
          GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> Baseline], 
          "CacheGraphics" -> False], 
         Spacer[0]], TraditionalForm], {0.008, 0}}, {5., 
       FormBox["59", TraditionalForm], 0}, {6., 
       FormBox[
        InterpretationBox[
         StyleBox[
          GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> Baseline], 
          "CacheGraphics" -> False], 
         Spacer[0]], TraditionalForm], {0.008, 0}}, {6., 
       FormBox["59", TraditionalForm], 0}, {7., 
       FormBox[
        InterpretationBox[
         StyleBox[
          GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> Baseline], 
          "CacheGraphics" -> False], 
         Spacer[0]], TraditionalForm], {0.008, 0}}, {7., 
       FormBox["60", TraditionalForm], 0}, {8., 
       FormBox[
        InterpretationBox[
         StyleBox[
          GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> Baseline], 
          "CacheGraphics" -> False], 
         Spacer[0]], TraditionalForm], {0.008, 0}}, {8., 
       FormBox["61", TraditionalForm], 0}, {9., 
       FormBox[
        InterpretationBox[
         StyleBox[
          GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> Baseline], 
          "CacheGraphics" -> False], 
         Spacer[0]], TraditionalForm], {0.008, 0}}, {9., 
       FormBox["62", TraditionalForm], 0}, {10., 
       FormBox[
        InterpretationBox[
         StyleBox[
          GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> Baseline], 
          "CacheGraphics" -> False], 
         Spacer[0]], TraditionalForm], {0.008, 0}}, {10., 
       FormBox["63", TraditionalForm], 0}, {11., 
       FormBox[
        InterpretationBox[
         StyleBox[
          GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> Baseline], 
          "CacheGraphics" -> False], 
         Spacer[0]], TraditionalForm], {0.008, 0}}, {11., 
       FormBox["64", TraditionalForm], 0}, {12., 
       FormBox[
        InterpretationBox[
         StyleBox[
          GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> Baseline], 
          "CacheGraphics" -> False], 
         Spacer[0]], TraditionalForm], {0.008, 0}}, {12., 
       FormBox["65", TraditionalForm], 0}, {13., 
       FormBox[
        InterpretationBox[
         StyleBox[
          GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> Baseline], 
          "CacheGraphics" -> False], 
         Spacer[0]], TraditionalForm], {0.008, 0}}, {13., 
       FormBox["70", TraditionalForm], 0}, {0.6427676897408016, 
       FormBox[
        InterpretationBox[
         StyleBox[
          GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> Baseline], 
          "CacheGraphics" -> False], 
         Spacer[0]], TraditionalForm], {0, 0}}, {13.357232310259198`, 
       FormBox[
        InterpretationBox[
         StyleBox[
          GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> Baseline], 
          "CacheGraphics" -> False], 
         Spacer[0]], TraditionalForm], {0, 0}}}, {{1., 
       FormBox[
        InterpretationBox[
         StyleBox[
          GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> Baseline], 
          "CacheGraphics" -> False], 
         Spacer[0]], TraditionalForm], {0.008, 0}}, {2., 
       FormBox[
        InterpretationBox[
         StyleBox[
          GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> Baseline], 
          "CacheGraphics" -> False], 
         Spacer[0]], TraditionalForm], {0.008, 0}}, {3., 
       FormBox[
        InterpretationBox[
         StyleBox[
          GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> Baseline], 
          "CacheGraphics" -> False], 
         Spacer[0]], TraditionalForm], {0.008, 0}}, {4., 
       FormBox[
        InterpretationBox[
         StyleBox[
          GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> Baseline], 
          "CacheGraphics" -> False], 
         Spacer[0]], TraditionalForm], {0.008, 0}}, {5., 
       FormBox[
        InterpretationBox[
         StyleBox[
          GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> Baseline], 
          "CacheGraphics" -> False], 
         Spacer[0]], TraditionalForm], {0.008, 0}}, {6., 
       FormBox[
        InterpretationBox[
         StyleBox[
          GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> Baseline], 
          "CacheGraphics" -> False], 
         Spacer[0]], TraditionalForm], {0.008, 0}}, {7., 
       FormBox[
        InterpretationBox[
         StyleBox[
          GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> Baseline], 
          "CacheGraphics" -> False], 
         Spacer[0]], TraditionalForm], {0.008, 0}}, {8., 
       FormBox[
        InterpretationBox[
         StyleBox[
          GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> Baseline], 
          "CacheGraphics" -> False], 
         Spacer[0]], TraditionalForm], {0.008, 0}}, {9., 
       FormBox[
        InterpretationBox[
         StyleBox[
          GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> Baseline], 
          "CacheGraphics" -> False], 
         Spacer[0]], TraditionalForm], {0.008, 0}}, {10., 
       FormBox[
        InterpretationBox[
         StyleBox[
          GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> Baseline], 
          "CacheGraphics" -> False], 
         Spacer[0]], TraditionalForm], {0.008, 0}}, {11., 
       FormBox[
        InterpretationBox[
         StyleBox[
          GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> Baseline], 
          "CacheGraphics" -> False], 
         Spacer[0]], TraditionalForm], {0.008, 0}}, {12., 
       FormBox[
        InterpretationBox[
         StyleBox[
          GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> Baseline], 
          "CacheGraphics" -> False], 
         Spacer[0]], TraditionalForm], {0.008, 0}}, {13., 
       FormBox[
        InterpretationBox[
         StyleBox[
          GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> Baseline], 
          "CacheGraphics" -> False], 
         Spacer[0]], TraditionalForm], {0.008, 0}}, {0.6427676897408016, 
       FormBox[
        InterpretationBox[
         StyleBox[
          GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> Baseline], 
          "CacheGraphics" -> False], 
         Spacer[0]], TraditionalForm], {0, 0}}, {13.357232310259198`, 
       FormBox[
        InterpretationBox[
         StyleBox[
          GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> Baseline], 
          "CacheGraphics" -> False], 
         Spacer[0]], TraditionalForm], {0, 0}}}}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  PlotRangePadding->{{
     Scaled[0.05], 
     Scaled[0.05]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{{{1., 
      FormBox[
       InterpretationBox[
        StyleBox[
         GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> Baseline], 
         "CacheGraphics" -> False], 
        Spacer[0]], TraditionalForm], {0.008, 0}}, {1., 
      FormBox["50", TraditionalForm], 0}, {2., 
      FormBox[
       InterpretationBox[
        StyleBox[
         GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> Baseline], 
         "CacheGraphics" -> False], 
        Spacer[0]], TraditionalForm], {0.008, 0}}, {2., 
      FormBox["55", TraditionalForm], 0}, {3., 
      FormBox[
       InterpretationBox[
        StyleBox[
         GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> Baseline], 
         "CacheGraphics" -> False], 
        Spacer[0]], TraditionalForm], {0.008, 0}}, {3., 
      FormBox["56", TraditionalForm], 0}, {4., 
      FormBox[
       InterpretationBox[
        StyleBox[
         GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> Baseline], 
         "CacheGraphics" -> False], 
        Spacer[0]], TraditionalForm], {0.008, 0}}, {4., 
      FormBox["57", TraditionalForm], 0}, {5., 
      FormBox[
       InterpretationBox[
        StyleBox[
         GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> Baseline], 
         "CacheGraphics" -> False], 
        Spacer[0]], TraditionalForm], {0.008, 0}}, {5., 
      FormBox["59", TraditionalForm], 0}, {6., 
      FormBox[
       InterpretationBox[
        StyleBox[
         GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> Baseline], 
         "CacheGraphics" -> False], 
        Spacer[0]], TraditionalForm], {0.008, 0}}, {6., 
      FormBox["59", TraditionalForm], 0}, {7., 
      FormBox[
       InterpretationBox[
        StyleBox[
         GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> Baseline], 
         "CacheGraphics" -> False], 
        Spacer[0]], TraditionalForm], {0.008, 0}}, {7., 
      FormBox["60", TraditionalForm], 0}, {8., 
      FormBox[
       InterpretationBox[
        StyleBox[
         GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> Baseline], 
         "CacheGraphics" -> False], 
        Spacer[0]], TraditionalForm], {0.008, 0}}, {8., 
      FormBox["61", TraditionalForm], 0}, {9., 
      FormBox[
       InterpretationBox[
        StyleBox[
         GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> Baseline], 
         "CacheGraphics" -> False], 
        Spacer[0]], TraditionalForm], {0.008, 0}}, {9., 
      FormBox["62", TraditionalForm], 0}, {10., 
      FormBox[
       InterpretationBox[
        StyleBox[
         GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> Baseline], 
         "CacheGraphics" -> False], 
        Spacer[0]], TraditionalForm], {0.008, 0}}, {10., 
      FormBox["63", TraditionalForm], 0}, {11., 
      FormBox[
       InterpretationBox[
        StyleBox[
         GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> Baseline], 
         "CacheGraphics" -> False], 
        Spacer[0]], TraditionalForm], {0.008, 0}}, {11., 
      FormBox["64", TraditionalForm], 0}, {12., 
      FormBox[
       InterpretationBox[
        StyleBox[
         GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> Baseline], 
         "CacheGraphics" -> False], 
        Spacer[0]], TraditionalForm], {0.008, 0}}, {12., 
      FormBox["65", TraditionalForm], 0}, {13., 
      FormBox[
       InterpretationBox[
        StyleBox[
         GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> Baseline], 
         "CacheGraphics" -> False], 
        Spacer[0]], TraditionalForm], {0.008, 0}}, {13., 
      FormBox["70", TraditionalForm], 0}, {0.6427676897408016, 
      FormBox[
       InterpretationBox[
        StyleBox[
         GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> Baseline], 
         "CacheGraphics" -> False], 
        Spacer[0]], TraditionalForm], {0, 0}}, {13.357232310259198`, 
      FormBox[
       InterpretationBox[
        StyleBox[
         GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> Baseline], 
         "CacheGraphics" -> False], 
        Spacer[0]], TraditionalForm], {0, 0}}}, Automatic}]], "Output",
 CellChangeTimes->{
  3.72769474372429*^9, 3.727696180510201*^9, {3.727696216949951*^9, 
   3.7276962365088916`*^9}, 3.7276963904714537`*^9, 3.727696715014758*^9, 
   3.7281259659790125`*^9, 3.7281260132449207`*^9, 3.7281260817899885`*^9}],

Cell[BoxData[
 GraphicsBox[{
   {Opacity[0], 
    PointBox[{{0.5428261306470086, 261.}, {13.45717386935299, 305.}}]}, 
   {RGBColor[0.982864, 0.7431472, 0.3262672], CapForm[None], {}, 
    {RGBColor[0.982864, 0.7431472, 0.3262672], 
     {RGBColor[0.880722, 0.611041, 0.142051], 
      TagBox[
       TooltipBox[
        DynamicBox[{
          FEPrivate`If[
           CurrentValue["MouseOver"], 
           EdgeForm[{
             GrayLevel[0.5], 
             AbsoluteThickness[1.5], 
             Opacity[0.66]}], {}, {}], 
          GraphicsGroupBox[{Antialiasing -> False, 
            
            PolygonBox[{{0.6427676897408016, 282}, {
              1.3572323102591985`, 282}, {1.3572323102591985`, 276}, {
              0.6427676897408016, 276}}], {}, {{}, {}}, {}, {
             GrayLevel[0], 
             GrayLevel[1], 
             
             LineBox[{{1.3572323102591985`, 278}, {
               0.6427676897408015, 278}}]}, {
             GrayLevel[0], 
             GrayLevel[0], 
             LineBox[
              NCache[{{1.1786161551295993`, 
                 Rational[7007, 25]}, {0.8213838448704007, 
                 Rational[7007, 25]}}, {{1.1786161551295993`, 280.28}, {
               0.8213838448704007, 280.28}}]]}, {
             GrayLevel[0], 
             GrayLevel[0.5], 
             LineBox[{{{1., 276}, {1., 273}}, {{1., 282}, {1., 303}}}]}, {
             GrayLevel[0], 
             GrayLevel[0.5], 
             
             LineBox[{{{1.1786161551295993`, 273}, {
                0.8213838448704007, 273}}, {{1.1786161551295993`, 303}, {
                0.8213838448704007, 303}}}]}, {}}]},
         ImageSizeCache->{{68.58578643762691, 
          91.4142135623731}, {-114.41421356237309`, 41.41421356237309}}],
        StyleBox[
         TagBox[
          GridBox[{{
             StyleBox["\"max\"", Bold, StripOnInput -> False], "303"}, {
             StyleBox["\"75%\"", Bold, StripOnInput -> False], "282"}, {
             StyleBox["\"median\"", Bold, StripOnInput -> False], "278"}, {
             StyleBox["\"25%\"", Bold, StripOnInput -> False], "276"}, {
             StyleBox["\"min\"", Bold, StripOnInput -> False], "273"}}, 
           GridBoxAlignment -> {"Columns" -> {Center, ".", {Left}}}, 
           AutoDelete -> False, GridBoxDividers -> {"Columns" -> {
               Directive[
                GrayLevel[0.3]], {
                Directive[
                 GrayLevel[0.3]]}, 
               Directive[
                GrayLevel[0.3]]}, "Rows" -> {
               Directive[
                GrayLevel[0.3]], {
                Directive[
                 GrayLevel[0.3]]}, 
               Directive[
                GrayLevel[0.3]]}}, 
           GridBoxFrame -> {
            "ColumnsIndexed" -> {{{1, -1}, {1, -1}} -> GrayLevel[0]}}, 
           GridBoxItemSize -> {
            "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, BaseStyle -> 
           Directive[
             AbsoluteThickness[1], 
             Dashing[{}]]], "Grid"], {}, StripOnInput -> False]],
       Annotation[#, 
        Style[
         Grid[{{
            Style["max", Bold], 303}, {
            Style["75%", Bold], 282}, {
            Style["median", Bold], 278}, {
            Style["25%", Bold], 276}, {
            Style["min", Bold], 273}}, Dividers -> {{
             Directive[
              GrayLevel[0.3]], {
              Directive[
               GrayLevel[0.3]]}, 
             Directive[
              GrayLevel[0.3]]}, {
             Directive[
              GrayLevel[0.3]], {
              Directive[
               GrayLevel[0.3]]}, 
             Directive[
              GrayLevel[0.3]]}}, Alignment -> {{Center, ".", {Left}}}, Frame -> 
          GrayLevel[0], BaseStyle -> Directive[
            AbsoluteThickness[1], 
            Dashing[{}]]], {}], "Tooltip"]& ]}, 
     {RGBColor[0.880722, 0.611041, 0.142051], 
      TagBox[
       TooltipBox[
        DynamicBox[{
          FEPrivate`If[
           CurrentValue["MouseOver"], 
           EdgeForm[{
             GrayLevel[0.5], 
             AbsoluteThickness[1.5], 
             Opacity[0.66]}], {}, {}], 
          GraphicsGroupBox[{Antialiasing -> False, 
            PolygonBox[
             NCache[{{1.6427676897408017`, 
                Rational[1085, 4]}, {2.3572323102591985`, 
                Rational[1085, 4]}, {2.3572323102591985`, 267}, {
               1.6427676897408017`, 267}}, {{1.6427676897408017`, 271.25}, {
               2.3572323102591985`, 271.25}, {2.3572323102591985`, 267}, {
               1.6427676897408017`, 267}}]], {}, {{}, {}}, {}, {
             GrayLevel[0], 
             GrayLevel[1], 
             
             LineBox[{{2.3572323102591985`, 268}, {
               1.6427676897408015`, 268}}]}, {
             GrayLevel[0], 
             GrayLevel[0], 
             LineBox[
              NCache[{{2.1786161551295993`, 
                 Rational[1348, 5]}, {1.8213838448704007`, 
                 Rational[1348, 5]}}, {{2.1786161551295993`, 269.6}, {
               1.8213838448704007`, 269.6}}]]}, {
             GrayLevel[0], 
             GrayLevel[0.5], 
             LineBox[
              NCache[{{{2., 267}, {2., 266}}, {{2., 
                  Rational[1085, 4]}, {2., 281}}}, {{{2., 267}, {2., 266}}, {{
                 2., 271.25}, {2., 281}}}]]}, {
             GrayLevel[0], 
             GrayLevel[0.5], 
             
             LineBox[{{{2.1786161551295993`, 266}, {
                1.8213838448704007`, 266}}, {{2.1786161551295993`, 281}, {
                1.8213838448704007`, 281}}}]}, {}}]},
         ImageSizeCache->{{96.5857864376269, 
          119.4142135623731}, {-3.4142135623731065`, 76.4142135623731}}],
        StyleBox[
         TagBox[
          GridBox[{{
             StyleBox["\"max\"", Bold, StripOnInput -> False], "281"}, {
             StyleBox["\"75%\"", Bold, StripOnInput -> False], 
             FractionBox["1085", "4"]}, {
             StyleBox["\"median\"", Bold, StripOnInput -> False], "268"}, {
             StyleBox["\"25%\"", Bold, StripOnInput -> False], "267"}, {
             StyleBox["\"min\"", Bold, StripOnInput -> False], "266"}}, 
           GridBoxAlignment -> {"Columns" -> {Center, ".", {Left}}}, 
           AutoDelete -> False, GridBoxDividers -> {"Columns" -> {
               Directive[
                GrayLevel[0.3]], {
                Directive[
                 GrayLevel[0.3]]}, 
               Directive[
                GrayLevel[0.3]]}, "Rows" -> {
               Directive[
                GrayLevel[0.3]], {
                Directive[
                 GrayLevel[0.3]]}, 
               Directive[
                GrayLevel[0.3]]}}, 
           GridBoxFrame -> {
            "ColumnsIndexed" -> {{{1, -1}, {1, -1}} -> GrayLevel[0]}}, 
           GridBoxItemSize -> {
            "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, BaseStyle -> 
           Directive[
             AbsoluteThickness[1], 
             Dashing[{}]]], "Grid"], {}, StripOnInput -> False]],
       Annotation[#, 
        Style[
         Grid[{{
            Style["max", Bold], 281}, {
            Style["75%", Bold], 
            Rational[1085, 4]}, {
            Style["median", Bold], 268}, {
            Style["25%", Bold], 267}, {
            Style["min", Bold], 266}}, Dividers -> {{
             Directive[
              GrayLevel[0.3]], {
              Directive[
               GrayLevel[0.3]]}, 
             Directive[
              GrayLevel[0.3]]}, {
             Directive[
              GrayLevel[0.3]], {
              Directive[
               GrayLevel[0.3]]}, 
             Directive[
              GrayLevel[0.3]]}}, Alignment -> {{Center, ".", {Left}}}, Frame -> 
          GrayLevel[0], BaseStyle -> Directive[
            AbsoluteThickness[1], 
            Dashing[{}]]], {}], "Tooltip"]& ]}, 
     {RGBColor[0.880722, 0.611041, 0.142051], 
      TagBox[
       TooltipBox[
        DynamicBox[{
          FEPrivate`If[
           CurrentValue["MouseOver"], 
           EdgeForm[{
             GrayLevel[0.5], 
             AbsoluteThickness[1.5], 
             Opacity[0.66]}], {}, {}], 
          GraphicsGroupBox[{Antialiasing -> False, 
            PolygonBox[
             NCache[{{2.642767689740802, 
                Rational[1081, 4]}, {3.3572323102591985`, 
                Rational[1081, 4]}, {3.3572323102591985`, 267}, {
               2.642767689740802, 267}}, {{2.642767689740802, 270.25}, {
               3.3572323102591985`, 270.25}, {3.3572323102591985`, 267}, {
               2.642767689740802, 267}}]], {}, {{}, {}}, {}, {
             GrayLevel[0], 
             GrayLevel[1], 
             
             LineBox[{{3.3572323102591985`, 269}, {
               2.6427676897408015`, 269}}]}, {
             GrayLevel[0], 
             GrayLevel[0], 
             
             LineBox[{{3.1786161551295993`, 269}, {
               2.8213838448704007`, 269}}]}, {
             GrayLevel[0], 
             GrayLevel[0.5], 
             LineBox[
              NCache[{{{3., 267}, {3., 265}}, {{3., 
                  Rational[1081, 4]}, {3., 276}}}, {{{3., 267}, {3., 265}}, {{
                 3., 270.25}, {3., 276}}}]]}, {
             GrayLevel[0], 
             GrayLevel[0.5], 
             
             LineBox[{{{3.1786161551295993`, 265}, {
                2.8213838448704007`, 265}}, {{3.1786161551295993`, 276}, {
                2.8213838448704007`, 276}}}]}, {}}]},
         ImageSizeCache->{{124.5857864376269, 147.4142135623731}, {
          22.585786437626894`, 81.4142135623731}}],
        StyleBox[
         TagBox[
          GridBox[{{
             StyleBox["\"max\"", Bold, StripOnInput -> False], "276"}, {
             StyleBox["\"75%\"", Bold, StripOnInput -> False], 
             FractionBox["1081", "4"]}, {
             StyleBox["\"median\"", Bold, StripOnInput -> False], "269"}, {
             StyleBox["\"25%\"", Bold, StripOnInput -> False], "267"}, {
             StyleBox["\"min\"", Bold, StripOnInput -> False], "265"}}, 
           GridBoxAlignment -> {"Columns" -> {Center, ".", {Left}}}, 
           AutoDelete -> False, GridBoxDividers -> {"Columns" -> {
               Directive[
                GrayLevel[0.3]], {
                Directive[
                 GrayLevel[0.3]]}, 
               Directive[
                GrayLevel[0.3]]}, "Rows" -> {
               Directive[
                GrayLevel[0.3]], {
                Directive[
                 GrayLevel[0.3]]}, 
               Directive[
                GrayLevel[0.3]]}}, 
           GridBoxFrame -> {
            "ColumnsIndexed" -> {{{1, -1}, {1, -1}} -> GrayLevel[0]}}, 
           GridBoxItemSize -> {
            "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, BaseStyle -> 
           Directive[
             AbsoluteThickness[1], 
             Dashing[{}]]], "Grid"], {}, StripOnInput -> False]],
       Annotation[#, 
        Style[
         Grid[{{
            Style["max", Bold], 276}, {
            Style["75%", Bold], 
            Rational[1081, 4]}, {
            Style["median", Bold], 269}, {
            Style["25%", Bold], 267}, {
            Style["min", Bold], 265}}, Dividers -> {{
             Directive[
              GrayLevel[0.3]], {
              Directive[
               GrayLevel[0.3]]}, 
             Directive[
              GrayLevel[0.3]]}, {
             Directive[
              GrayLevel[0.3]], {
              Directive[
               GrayLevel[0.3]]}, 
             Directive[
              GrayLevel[0.3]]}}, Alignment -> {{Center, ".", {Left}}}, Frame -> 
          GrayLevel[0], BaseStyle -> Directive[
            AbsoluteThickness[1], 
            Dashing[{}]]], {}], "Tooltip"]& ]}, 
     {RGBColor[0.880722, 0.611041, 0.142051], 
      TagBox[
       TooltipBox[
        DynamicBox[{
          FEPrivate`If[
           CurrentValue["MouseOver"], 
           EdgeForm[{
             GrayLevel[0.5], 
             AbsoluteThickness[1.5], 
             Opacity[0.66]}], {}, {}], 
          GraphicsGroupBox[{Antialiasing -> False, 
            
            PolygonBox[{{3.642767689740802, 270}, {
              4.3572323102591985`, 270}, {4.3572323102591985`, 266}, {
              3.642767689740802, 266}}], {}, {{}, {}}, {}, {
             GrayLevel[0], 
             GrayLevel[1], 
             
             LineBox[{{4.3572323102591985`, 267}, {
               3.6427676897408015`, 267}}]}, {
             GrayLevel[0], 
             GrayLevel[0], 
             LineBox[
              NCache[{{4.178616155129599, 
                 Rational[6704, 25]}, {3.8213838448704007`, 
                 Rational[6704, 25]}}, {{4.178616155129599, 268.16}, {
               3.8213838448704007`, 268.16}}]]}, {
             GrayLevel[0], 
             GrayLevel[0.5], 
             LineBox[{{{4., 266}, {4., 265}}, {{4., 270}, {4., 276}}}]}, {
             GrayLevel[0], 
             GrayLevel[0.5], 
             
             LineBox[{{{4.178616155129599, 265}, {
                3.8213838448704007`, 265}}, {{4.178616155129599, 276}, {
                3.8213838448704007`, 276}}}]}, {}}]},
         ImageSizeCache->{{152.5857864376269, 175.4142135623731}, {
          22.585786437626894`, 81.4142135623731}}],
        StyleBox[
         TagBox[
          GridBox[{{
             StyleBox["\"max\"", Bold, StripOnInput -> False], "276"}, {
             StyleBox["\"75%\"", Bold, StripOnInput -> False], "270"}, {
             StyleBox["\"median\"", Bold, StripOnInput -> False], "267"}, {
             StyleBox["\"25%\"", Bold, StripOnInput -> False], "266"}, {
             StyleBox["\"min\"", Bold, StripOnInput -> False], "265"}}, 
           GridBoxAlignment -> {"Columns" -> {Center, ".", {Left}}}, 
           AutoDelete -> False, GridBoxDividers -> {"Columns" -> {
               Directive[
                GrayLevel[0.3]], {
                Directive[
                 GrayLevel[0.3]]}, 
               Directive[
                GrayLevel[0.3]]}, "Rows" -> {
               Directive[
                GrayLevel[0.3]], {
                Directive[
                 GrayLevel[0.3]]}, 
               Directive[
                GrayLevel[0.3]]}}, 
           GridBoxFrame -> {
            "ColumnsIndexed" -> {{{1, -1}, {1, -1}} -> GrayLevel[0]}}, 
           GridBoxItemSize -> {
            "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, BaseStyle -> 
           Directive[
             AbsoluteThickness[1], 
             Dashing[{}]]], "Grid"], {}, StripOnInput -> False]],
       Annotation[#, 
        Style[
         Grid[{{
            Style["max", Bold], 276}, {
            Style["75%", Bold], 270}, {
            Style["median", Bold], 267}, {
            Style["25%", Bold], 266}, {
            Style["min", Bold], 265}}, Dividers -> {{
             Directive[
              GrayLevel[0.3]], {
              Directive[
               GrayLevel[0.3]]}, 
             Directive[
              GrayLevel[0.3]]}, {
             Directive[
              GrayLevel[0.3]], {
              Directive[
               GrayLevel[0.3]]}, 
             Directive[
              GrayLevel[0.3]]}}, Alignment -> {{Center, ".", {Left}}}, Frame -> 
          GrayLevel[0], BaseStyle -> Directive[
            AbsoluteThickness[1], 
            Dashing[{}]]], {}], "Tooltip"]& ]}, 
     {RGBColor[0.880722, 0.611041, 0.142051], 
      TagBox[
       TooltipBox[
        DynamicBox[{
          FEPrivate`If[
           CurrentValue["MouseOver"], 
           EdgeForm[{
             GrayLevel[0.5], 
             AbsoluteThickness[1.5], 
             Opacity[0.66]}], {}, {}], 
          GraphicsGroupBox[{Antialiasing -> False, 
            
            PolygonBox[{{4.6427676897408015`, 269}, {
              5.3572323102591985`, 269}, {5.3572323102591985`, 266}, {
              4.6427676897408015`, 266}}], {}, {{}, {}}, {}, {
             GrayLevel[0], 
             GrayLevel[1], 
             
             LineBox[{{5.3572323102591985`, 268}, {
               4.6427676897408015`, 268}}]}, {
             GrayLevel[0], 
             GrayLevel[0], 
             LineBox[
              NCache[{{5.1786161551296, 
                 Rational[6703, 25]}, {4.8213838448704, 
                 Rational[6703, 25]}}, {{5.1786161551296, 268.12}, {
               4.8213838448704, 268.12}}]]}, {
             GrayLevel[0], 
             GrayLevel[0.5], 
             LineBox[{{{5., 266}, {5., 265}}, {{5., 269}, {5., 273}}}]}, {
             GrayLevel[0], 
             GrayLevel[0.5], 
             
             LineBox[{{{5.1786161551296, 265}, {4.8213838448704, 265}}, {{
                5.1786161551296, 273}, {4.8213838448704, 273}}}]}, {}}]},
         ImageSizeCache->{{180.5857864376269, 203.4142135623731}, {
          37.585786437626886`, 81.4142135623731}}],
        StyleBox[
         TagBox[
          GridBox[{{
             StyleBox["\"max\"", Bold, StripOnInput -> False], "273"}, {
             StyleBox["\"75%\"", Bold, StripOnInput -> False], "269"}, {
             StyleBox["\"median\"", Bold, StripOnInput -> False], "268"}, {
             StyleBox["\"25%\"", Bold, StripOnInput -> False], "266"}, {
             StyleBox["\"min\"", Bold, StripOnInput -> False], "265"}}, 
           GridBoxAlignment -> {"Columns" -> {Center, ".", {Left}}}, 
           AutoDelete -> False, GridBoxDividers -> {"Columns" -> {
               Directive[
                GrayLevel[0.3]], {
                Directive[
                 GrayLevel[0.3]]}, 
               Directive[
                GrayLevel[0.3]]}, "Rows" -> {
               Directive[
                GrayLevel[0.3]], {
                Directive[
                 GrayLevel[0.3]]}, 
               Directive[
                GrayLevel[0.3]]}}, 
           GridBoxFrame -> {
            "ColumnsIndexed" -> {{{1, -1}, {1, -1}} -> GrayLevel[0]}}, 
           GridBoxItemSize -> {
            "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, BaseStyle -> 
           Directive[
             AbsoluteThickness[1], 
             Dashing[{}]]], "Grid"], {}, StripOnInput -> False]],
       Annotation[#, 
        Style[
         Grid[{{
            Style["max", Bold], 273}, {
            Style["75%", Bold], 269}, {
            Style["median", Bold], 268}, {
            Style["25%", Bold], 266}, {
            Style["min", Bold], 265}}, Dividers -> {{
             Directive[
              GrayLevel[0.3]], {
              Directive[
               GrayLevel[0.3]]}, 
             Directive[
              GrayLevel[0.3]]}, {
             Directive[
              GrayLevel[0.3]], {
              Directive[
               GrayLevel[0.3]]}, 
             Directive[
              GrayLevel[0.3]]}}, Alignment -> {{Center, ".", {Left}}}, Frame -> 
          GrayLevel[0], BaseStyle -> Directive[
            AbsoluteThickness[1], 
            Dashing[{}]]], {}], "Tooltip"]& ]}, 
     {RGBColor[0.880722, 0.611041, 0.142051], 
      TagBox[
       TooltipBox[
        DynamicBox[{
          FEPrivate`If[
           CurrentValue["MouseOver"], 
           EdgeForm[{
             GrayLevel[0.5], 
             AbsoluteThickness[1.5], 
             Opacity[0.66]}], {}, {}], 
          GraphicsGroupBox[{Antialiasing -> False, 
            PolygonBox[
             
             NCache[{{5.6427676897408015`, 268}, {6.3572323102591985`, 268}, {
               6.3572323102591985`, 
                Rational[1063, 4]}, {5.6427676897408015`, 
                Rational[1063, 4]}}, {{5.6427676897408015`, 268}, {
               6.3572323102591985`, 268}, {6.3572323102591985`, 265.75}, {
               5.6427676897408015`, 265.75}}]], {}, {{}, {}}, {}, {
             GrayLevel[0], 
             GrayLevel[1], 
             
             LineBox[{{6.3572323102591985`, 266}, {
               5.6427676897408015`, 266}}]}, {
             GrayLevel[0], 
             GrayLevel[0], 
             LineBox[
              NCache[{{6.1786161551296, 
                 Rational[6667, 25]}, {5.8213838448704, 
                 Rational[6667, 25]}}, {{6.1786161551296, 266.68}, {
               5.8213838448704, 266.68}}]]}, {
             GrayLevel[0], 
             GrayLevel[0.5], 
             LineBox[
              NCache[{{{6., 
                  Rational[1063, 4]}, {6., 264}}, {{6., 268}, {6., 271}}}, {{{
                 6., 265.75}, {6., 264}}, {{6., 268}, {6., 271}}}]]}, {
             GrayLevel[0], 
             GrayLevel[0.5], 
             
             LineBox[{{{6.1786161551296, 264}, {5.8213838448704, 264}}, {{
                6.1786161551296, 271}, {5.8213838448704, 271}}}]}, {}}]},
         ImageSizeCache->{{208.5857864376269, 231.4142135623731}, {
          47.585786437626886`, 86.4142135623731}}],
        StyleBox[
         TagBox[
          GridBox[{{
             StyleBox["\"max\"", Bold, StripOnInput -> False], "271"}, {
             StyleBox["\"75%\"", Bold, StripOnInput -> False], "268"}, {
             StyleBox["\"median\"", Bold, StripOnInput -> False], "266"}, {
             StyleBox["\"25%\"", Bold, StripOnInput -> False], 
             FractionBox["1063", "4"]}, {
             StyleBox["\"min\"", Bold, StripOnInput -> False], "264"}}, 
           GridBoxAlignment -> {"Columns" -> {Center, ".", {Left}}}, 
           AutoDelete -> False, GridBoxDividers -> {"Columns" -> {
               Directive[
                GrayLevel[0.3]], {
                Directive[
                 GrayLevel[0.3]]}, 
               Directive[
                GrayLevel[0.3]]}, "Rows" -> {
               Directive[
                GrayLevel[0.3]], {
                Directive[
                 GrayLevel[0.3]]}, 
               Directive[
                GrayLevel[0.3]]}}, 
           GridBoxFrame -> {
            "ColumnsIndexed" -> {{{1, -1}, {1, -1}} -> GrayLevel[0]}}, 
           GridBoxItemSize -> {
            "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, BaseStyle -> 
           Directive[
             AbsoluteThickness[1], 
             Dashing[{}]]], "Grid"], {}, StripOnInput -> False]],
       Annotation[#, 
        Style[
         Grid[{{
            Style["max", Bold], 271}, {
            Style["75%", Bold], 268}, {
            Style["median", Bold], 266}, {
            Style["25%", Bold], 
            Rational[1063, 4]}, {
            Style["min", Bold], 264}}, Dividers -> {{
             Directive[
              GrayLevel[0.3]], {
              Directive[
               GrayLevel[0.3]]}, 
             Directive[
              GrayLevel[0.3]]}, {
             Directive[
              GrayLevel[0.3]], {
              Directive[
               GrayLevel[0.3]]}, 
             Directive[
              GrayLevel[0.3]]}}, Alignment -> {{Center, ".", {Left}}}, Frame -> 
          GrayLevel[0], BaseStyle -> Directive[
            AbsoluteThickness[1], 
            Dashing[{}]]], {}], "Tooltip"]& ]}, 
     {RGBColor[0.880722, 0.611041, 0.142051], 
      TagBox[
       TooltipBox[
        DynamicBox[{
          FEPrivate`If[
           CurrentValue["MouseOver"], 
           EdgeForm[{
             GrayLevel[0.5], 
             AbsoluteThickness[1.5], 
             Opacity[0.66]}], {}, {}], 
          GraphicsGroupBox[{Antialiasing -> False, 
            PolygonBox[
             
             NCache[{{6.6427676897408015`, 267}, {7.3572323102591985`, 267}, {
               7.3572323102591985`, 
                Rational[1063, 4]}, {6.6427676897408015`, 
                Rational[1063, 4]}}, {{6.6427676897408015`, 267}, {
               7.3572323102591985`, 267}, {7.3572323102591985`, 265.75}, {
               6.6427676897408015`, 265.75}}]], {}, {{}, {}}, {}, {
             GrayLevel[0], 
             GrayLevel[1], 
             
             LineBox[{{7.3572323102591985`, 266}, {
               6.6427676897408015`, 266}}]}, {
             GrayLevel[0], 
             GrayLevel[0], 
             LineBox[
              NCache[{{7.1786161551296, 
                 Rational[6659, 25]}, {6.8213838448704, 
                 Rational[6659, 25]}}, {{7.1786161551296, 266.36}, {
               6.8213838448704, 266.36}}]]}, {
             GrayLevel[0], 
             GrayLevel[0.5], 
             LineBox[
              NCache[{{{7., 
                  Rational[1063, 4]}, {7., 264}}, {{7., 267}, {7., 270}}}, {{{
                 7., 265.75}, {7., 264}}, {{7., 267}, {7., 270}}}]]}, {
             GrayLevel[0], 
             GrayLevel[0.5], 
             
             LineBox[{{{7.1786161551296, 264}, {6.8213838448704, 264}}, {{
                7.1786161551296, 270}, {6.8213838448704, 270}}}]}, {}}]},
         ImageSizeCache->{{235.5857864376269, 258.4142135623731}, {
          52.585786437626886`, 86.4142135623731}}],
        StyleBox[
         TagBox[
          GridBox[{{
             StyleBox["\"max\"", Bold, StripOnInput -> False], "270"}, {
             StyleBox["\"75%\"", Bold, StripOnInput -> False], "267"}, {
             StyleBox["\"median\"", Bold, StripOnInput -> False], "266"}, {
             StyleBox["\"25%\"", Bold, StripOnInput -> False], 
             FractionBox["1063", "4"]}, {
             StyleBox["\"min\"", Bold, StripOnInput -> False], "264"}}, 
           GridBoxAlignment -> {"Columns" -> {Center, ".", {Left}}}, 
           AutoDelete -> False, GridBoxDividers -> {"Columns" -> {
               Directive[
                GrayLevel[0.3]], {
                Directive[
                 GrayLevel[0.3]]}, 
               Directive[
                GrayLevel[0.3]]}, "Rows" -> {
               Directive[
                GrayLevel[0.3]], {
                Directive[
                 GrayLevel[0.3]]}, 
               Directive[
                GrayLevel[0.3]]}}, 
           GridBoxFrame -> {
            "ColumnsIndexed" -> {{{1, -1}, {1, -1}} -> GrayLevel[0]}}, 
           GridBoxItemSize -> {
            "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, BaseStyle -> 
           Directive[
             AbsoluteThickness[1], 
             Dashing[{}]]], "Grid"], {}, StripOnInput -> False]],
       Annotation[#, 
        Style[
         Grid[{{
            Style["max", Bold], 270}, {
            Style["75%", Bold], 267}, {
            Style["median", Bold], 266}, {
            Style["25%", Bold], 
            Rational[1063, 4]}, {
            Style["min", Bold], 264}}, Dividers -> {{
             Directive[
              GrayLevel[0.3]], {
              Directive[
               GrayLevel[0.3]]}, 
             Directive[
              GrayLevel[0.3]]}, {
             Directive[
              GrayLevel[0.3]], {
              Directive[
               GrayLevel[0.3]]}, 
             Directive[
              GrayLevel[0.3]]}}, Alignment -> {{Center, ".", {Left}}}, Frame -> 
          GrayLevel[0], BaseStyle -> Directive[
            AbsoluteThickness[1], 
            Dashing[{}]]], {}], "Tooltip"]& ]}, 
     {RGBColor[0.880722, 0.611041, 0.142051], 
      TagBox[
       TooltipBox[
        DynamicBox[{
          FEPrivate`If[
           CurrentValue["MouseOver"], 
           EdgeForm[{
             GrayLevel[0.5], 
             AbsoluteThickness[1.5], 
             Opacity[0.66]}], {}, {}], 
          GraphicsGroupBox[{Antialiasing -> False, 
            
            PolygonBox[{{7.6427676897408015`, 268}, {
              8.357232310259198, 268}, {8.357232310259198, 265}, {
              7.6427676897408015`, 265}}], {}, {{}, {}}, {}, {
             GrayLevel[0], 
             GrayLevel[1], 
             LineBox[{{8.357232310259198, 266}, {7.642767689740802, 266}}]}, {
             GrayLevel[0], 
             GrayLevel[0], 
             LineBox[
              NCache[{{8.1786161551296, 
                 Rational[6667, 25]}, {7.821383844870401, 
                 Rational[6667, 25]}}, {{8.1786161551296, 266.68}, {
               7.821383844870401, 266.68}}]]}, {
             GrayLevel[0], 
             GrayLevel[0.5], 
             LineBox[{{{8., 265}, {8., 264}}, {{8., 268}, {8., 274}}}]}, {
             GrayLevel[0], 
             GrayLevel[0.5], 
             
             LineBox[{{{8.1786161551296, 264}, {7.821383844870401, 264}}, {{
                8.1786161551296, 274}, {7.821383844870401, 274}}}]}, {}}]},
         ImageSizeCache->{{263.5857864376269, 286.4142135623731}, {
          32.585786437626886`, 86.4142135623731}}],
        StyleBox[
         TagBox[
          GridBox[{{
             StyleBox["\"max\"", Bold, StripOnInput -> False], "274"}, {
             StyleBox["\"75%\"", Bold, StripOnInput -> False], "268"}, {
             StyleBox["\"median\"", Bold, StripOnInput -> False], "266"}, {
             StyleBox["\"25%\"", Bold, StripOnInput -> False], "265"}, {
             StyleBox["\"min\"", Bold, StripOnInput -> False], "264"}}, 
           GridBoxAlignment -> {"Columns" -> {Center, ".", {Left}}}, 
           AutoDelete -> False, GridBoxDividers -> {"Columns" -> {
               Directive[
                GrayLevel[0.3]], {
                Directive[
                 GrayLevel[0.3]]}, 
               Directive[
                GrayLevel[0.3]]}, "Rows" -> {
               Directive[
                GrayLevel[0.3]], {
                Directive[
                 GrayLevel[0.3]]}, 
               Directive[
                GrayLevel[0.3]]}}, 
           GridBoxFrame -> {
            "ColumnsIndexed" -> {{{1, -1}, {1, -1}} -> GrayLevel[0]}}, 
           GridBoxItemSize -> {
            "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, BaseStyle -> 
           Directive[
             AbsoluteThickness[1], 
             Dashing[{}]]], "Grid"], {}, StripOnInput -> False]],
       Annotation[#, 
        Style[
         Grid[{{
            Style["max", Bold], 274}, {
            Style["75%", Bold], 268}, {
            Style["median", Bold], 266}, {
            Style["25%", Bold], 265}, {
            Style["min", Bold], 264}}, Dividers -> {{
             Directive[
              GrayLevel[0.3]], {
              Directive[
               GrayLevel[0.3]]}, 
             Directive[
              GrayLevel[0.3]]}, {
             Directive[
              GrayLevel[0.3]], {
              Directive[
               GrayLevel[0.3]]}, 
             Directive[
              GrayLevel[0.3]]}}, Alignment -> {{Center, ".", {Left}}}, Frame -> 
          GrayLevel[0], BaseStyle -> Directive[
            AbsoluteThickness[1], 
            Dashing[{}]]], {}], "Tooltip"]& ]}, 
     {RGBColor[0.880722, 0.611041, 0.142051], 
      TagBox[
       TooltipBox[
        DynamicBox[{
          FEPrivate`If[
           CurrentValue["MouseOver"], 
           EdgeForm[{
             GrayLevel[0.5], 
             AbsoluteThickness[1.5], 
             Opacity[0.66]}], {}, {}], 
          GraphicsGroupBox[{Antialiasing -> False, 
            
            PolygonBox[{{8.6427676897408, 267}, {9.357232310259198, 267}, {
              9.357232310259198, 265}, {
              8.6427676897408, 265}}], {}, {{}, {}}, {}, {
             GrayLevel[0], 
             GrayLevel[1], 
             LineBox[{{9.3572323102592, 266}, {8.6427676897408, 266}}]}, {
             GrayLevel[0], 
             GrayLevel[0], 
             LineBox[
              NCache[{{9.1786161551296, 
                 Rational[6652, 25]}, {8.8213838448704, 
                 Rational[6652, 25]}}, {{9.1786161551296, 266.08}, {
               8.8213838448704, 266.08}}]]}, {
             GrayLevel[0], 
             GrayLevel[0.5], 
             LineBox[{{{9., 265}, {9., 264}}, {{9., 267}, {9., 271}}}]}, {
             GrayLevel[0], 
             GrayLevel[0.5], 
             
             LineBox[{{{9.1786161551296, 264}, {8.8213838448704, 264}}, {{
                9.1786161551296, 271}, {8.8213838448704, 271}}}]}, {}}]},
         ImageSizeCache->{{291.5857864376269, 314.4142135623731}, {
          47.585786437626886`, 86.4142135623731}}],
        StyleBox[
         TagBox[
          GridBox[{{
             StyleBox["\"max\"", Bold, StripOnInput -> False], "271"}, {
             StyleBox["\"75%\"", Bold, StripOnInput -> False], "267"}, {
             StyleBox["\"median\"", Bold, StripOnInput -> False], "266"}, {
             StyleBox["\"25%\"", Bold, StripOnInput -> False], "265"}, {
             StyleBox["\"min\"", Bold, StripOnInput -> False], "264"}}, 
           GridBoxAlignment -> {"Columns" -> {Center, ".", {Left}}}, 
           AutoDelete -> False, GridBoxDividers -> {"Columns" -> {
               Directive[
                GrayLevel[0.3]], {
                Directive[
                 GrayLevel[0.3]]}, 
               Directive[
                GrayLevel[0.3]]}, "Rows" -> {
               Directive[
                GrayLevel[0.3]], {
                Directive[
                 GrayLevel[0.3]]}, 
               Directive[
                GrayLevel[0.3]]}}, 
           GridBoxFrame -> {
            "ColumnsIndexed" -> {{{1, -1}, {1, -1}} -> GrayLevel[0]}}, 
           GridBoxItemSize -> {
            "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, BaseStyle -> 
           Directive[
             AbsoluteThickness[1], 
             Dashing[{}]]], "Grid"], {}, StripOnInput -> False]],
       Annotation[#, 
        Style[
         Grid[{{
            Style["max", Bold], 271}, {
            Style["75%", Bold], 267}, {
            Style["median", Bold], 266}, {
            Style["25%", Bold], 265}, {
            Style["min", Bold], 264}}, Dividers -> {{
             Directive[
              GrayLevel[0.3]], {
              Directive[
               GrayLevel[0.3]]}, 
             Directive[
              GrayLevel[0.3]]}, {
             Directive[
              GrayLevel[0.3]], {
              Directive[
               GrayLevel[0.3]]}, 
             Directive[
              GrayLevel[0.3]]}}, Alignment -> {{Center, ".", {Left}}}, Frame -> 
          GrayLevel[0], BaseStyle -> Directive[
            AbsoluteThickness[1], 
            Dashing[{}]]], {}], "Tooltip"]& ]}, 
     {RGBColor[0.880722, 0.611041, 0.142051], 
      TagBox[
       TooltipBox[
        DynamicBox[{
          FEPrivate`If[
           CurrentValue["MouseOver"], 
           EdgeForm[{
             GrayLevel[0.5], 
             AbsoluteThickness[1.5], 
             Opacity[0.66]}], {}, {}], 
          GraphicsGroupBox[{Antialiasing -> False, 
            
            PolygonBox[{{9.6427676897408, 266}, {10.357232310259198`, 266}, {
              10.357232310259198`, 264}, {
              9.6427676897408, 264}}], {}, {{}, {}}, {}, {
             GrayLevel[0], 
             GrayLevel[1], 
             LineBox[{{10.3572323102592, 265}, {9.6427676897408, 265}}]}, {
             GrayLevel[0], 
             GrayLevel[0], 
             LineBox[
              NCache[{{10.1786161551296, 
                 Rational[1326, 5]}, {9.8213838448704, 
                 Rational[1326, 5]}}, {{10.1786161551296, 265.2}, {
               9.8213838448704, 265.2}}]]}, {
             GrayLevel[0], 
             GrayLevel[0.5], 
             LineBox[{{{10., 264}, {10., 263}}, {{10., 266}, {10., 268}}}]}, {
             GrayLevel[0], 
             GrayLevel[0.5], 
             
             LineBox[{{{10.1786161551296, 263}, {9.8213838448704, 263}}, {{
                10.1786161551296, 268}, {9.8213838448704, 268}}}]}, {}}]},
         ImageSizeCache->{{319.5857864376269, 342.4142135623731}, {
          62.585786437626886`, 91.4142135623731}}],
        StyleBox[
         TagBox[
          GridBox[{{
             StyleBox["\"max\"", Bold, StripOnInput -> False], "268"}, {
             StyleBox["\"75%\"", Bold, StripOnInput -> False], "266"}, {
             StyleBox["\"median\"", Bold, StripOnInput -> False], "265"}, {
             StyleBox["\"25%\"", Bold, StripOnInput -> False], "264"}, {
             StyleBox["\"min\"", Bold, StripOnInput -> False], "263"}}, 
           GridBoxAlignment -> {"Columns" -> {Center, ".", {Left}}}, 
           AutoDelete -> False, GridBoxDividers -> {"Columns" -> {
               Directive[
                GrayLevel[0.3]], {
                Directive[
                 GrayLevel[0.3]]}, 
               Directive[
                GrayLevel[0.3]]}, "Rows" -> {
               Directive[
                GrayLevel[0.3]], {
                Directive[
                 GrayLevel[0.3]]}, 
               Directive[
                GrayLevel[0.3]]}}, 
           GridBoxFrame -> {
            "ColumnsIndexed" -> {{{1, -1}, {1, -1}} -> GrayLevel[0]}}, 
           GridBoxItemSize -> {
            "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, BaseStyle -> 
           Directive[
             AbsoluteThickness[1], 
             Dashing[{}]]], "Grid"], {}, StripOnInput -> False]],
       Annotation[#, 
        Style[
         Grid[{{
            Style["max", Bold], 268}, {
            Style["75%", Bold], 266}, {
            Style["median", Bold], 265}, {
            Style["25%", Bold], 264}, {
            Style["min", Bold], 263}}, Dividers -> {{
             Directive[
              GrayLevel[0.3]], {
              Directive[
               GrayLevel[0.3]]}, 
             Directive[
              GrayLevel[0.3]]}, {
             Directive[
              GrayLevel[0.3]], {
              Directive[
               GrayLevel[0.3]]}, 
             Directive[
              GrayLevel[0.3]]}}, Alignment -> {{Center, ".", {Left}}}, Frame -> 
          GrayLevel[0], BaseStyle -> Directive[
            AbsoluteThickness[1], 
            Dashing[{}]]], {}], "Tooltip"]& ]}, 
     {RGBColor[0.880722, 0.611041, 0.142051], 
      TagBox[
       TooltipBox[
        DynamicBox[{
          FEPrivate`If[
           CurrentValue["MouseOver"], 
           EdgeForm[{
             GrayLevel[0.5], 
             AbsoluteThickness[1.5], 
             Opacity[0.66]}], {}, {}], 
          GraphicsGroupBox[{Antialiasing -> False, 
            PolygonBox[
             NCache[{{10.6427676897408, 
                Rational[1061, 4]}, {11.357232310259198`, 
                Rational[1061, 4]}, {11.357232310259198`, 264}, {
               10.6427676897408, 264}}, {{10.6427676897408, 265.25}, {
               11.357232310259198`, 265.25}, {11.357232310259198`, 264}, {
               10.6427676897408, 264}}]], {}, {{}, {}}, {}, {
             GrayLevel[0], 
             GrayLevel[1], 
             LineBox[{{11.3572323102592, 265}, {10.6427676897408, 265}}]}, {
             GrayLevel[0], 
             GrayLevel[0], 
             LineBox[
              NCache[{{11.1786161551296, 
                 Rational[6623, 25]}, {10.8213838448704, 
                 Rational[6623, 25]}}, {{11.1786161551296, 264.92}, {
               10.8213838448704, 264.92}}]]}, {
             GrayLevel[0], 
             GrayLevel[0.5], 
             LineBox[
              NCache[{{{11., 264}, {11., 263}}, {{11., 
                  Rational[1061, 4]}, {11., 267}}}, {{{11., 264}, {
                 11., 263}}, {{11., 265.25}, {11., 267}}}]]}, {
             GrayLevel[0], 
             GrayLevel[0.5], 
             
             LineBox[{{{11.1786161551296, 263}, {10.8213838448704, 263}}, {{
                11.1786161551296, 267}, {10.8213838448704, 267}}}]}, {}}]},
         ImageSizeCache->{{347.5857864376269, 370.4142135623731}, {
          67.58578643762688, 91.4142135623731}}],
        StyleBox[
         TagBox[
          GridBox[{{
             StyleBox["\"max\"", Bold, StripOnInput -> False], "267"}, {
             StyleBox["\"75%\"", Bold, StripOnInput -> False], 
             FractionBox["1061", "4"]}, {
             StyleBox["\"median\"", Bold, StripOnInput -> False], "265"}, {
             StyleBox["\"25%\"", Bold, StripOnInput -> False], "264"}, {
             StyleBox["\"min\"", Bold, StripOnInput -> False], "263"}}, 
           GridBoxAlignment -> {"Columns" -> {Center, ".", {Left}}}, 
           AutoDelete -> False, GridBoxDividers -> {"Columns" -> {
               Directive[
                GrayLevel[0.3]], {
                Directive[
                 GrayLevel[0.3]]}, 
               Directive[
                GrayLevel[0.3]]}, "Rows" -> {
               Directive[
                GrayLevel[0.3]], {
                Directive[
                 GrayLevel[0.3]]}, 
               Directive[
                GrayLevel[0.3]]}}, 
           GridBoxFrame -> {
            "ColumnsIndexed" -> {{{1, -1}, {1, -1}} -> GrayLevel[0]}}, 
           GridBoxItemSize -> {
            "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, BaseStyle -> 
           Directive[
             AbsoluteThickness[1], 
             Dashing[{}]]], "Grid"], {}, StripOnInput -> False]],
       Annotation[#, 
        Style[
         Grid[{{
            Style["max", Bold], 267}, {
            Style["75%", Bold], 
            Rational[1061, 4]}, {
            Style["median", Bold], 265}, {
            Style["25%", Bold], 264}, {
            Style["min", Bold], 263}}, Dividers -> {{
             Directive[
              GrayLevel[0.3]], {
              Directive[
               GrayLevel[0.3]]}, 
             Directive[
              GrayLevel[0.3]]}, {
             Directive[
              GrayLevel[0.3]], {
              Directive[
               GrayLevel[0.3]]}, 
             Directive[
              GrayLevel[0.3]]}}, Alignment -> {{Center, ".", {Left}}}, Frame -> G\
rayLevel[0], BaseStyle -> Directive[
            AbsoluteThickness[1], 
            Dashing[{}]]], {}], "Tooltip"]& ]}, 
     {RGBColor[0.880722, 0.611041, 0.142051], 
      TagBox[
       TooltipBox[
        DynamicBox[{
          FEPrivate`If[
           CurrentValue["MouseOver"], 
           EdgeForm[{
             GrayLevel[0.5], 
             AbsoluteThickness[1.5], 
             Opacity[0.66]}], {}, {}], 
          GraphicsGroupBox[{Antialiasing -> False, 
            
            PolygonBox[{{11.6427676897408, 266}, {12.357232310259198`, 266}, {
              12.357232310259198`, 264}, {
              11.6427676897408, 264}}], {}, {{}, {}}, {}, {
             GrayLevel[0], 
             GrayLevel[1], 
             LineBox[{{12.3572323102592, 264}, {11.6427676897408, 264}}]}, {
             GrayLevel[0], 
             GrayLevel[0], 
             LineBox[
              NCache[{{12.1786161551296, 
                 Rational[6624, 25]}, {11.8213838448704, 
                 Rational[6624, 25]}}, {{12.1786161551296, 264.96}, {
               11.8213838448704, 264.96}}]]}, {
             GrayLevel[0], 
             GrayLevel[0.5], 
             LineBox[{{{12., 264}, {12., 263}}, {{12., 266}, {12., 268}}}]}, {
             GrayLevel[0], 
             GrayLevel[0.5], 
             
             LineBox[{{{12.1786161551296, 263}, {11.8213838448704, 263}}, {{
                12.1786161551296, 268}, {11.8213838448704, 268}}}]}, {}}]},
         ImageSizeCache->{{375.5857864376269, 398.4142135623731}, {
          62.585786437626886`, 91.4142135623731}}],
        StyleBox[
         TagBox[
          GridBox[{{
             StyleBox["\"max\"", Bold, StripOnInput -> False], "268"}, {
             StyleBox["\"75%\"", Bold, StripOnInput -> False], "266"}, {
             StyleBox["\"median\"", Bold, StripOnInput -> False], "264"}, {
             StyleBox["\"25%\"", Bold, StripOnInput -> False], "264"}, {
             StyleBox["\"min\"", Bold, StripOnInput -> False], "263"}}, 
           GridBoxAlignment -> {"Columns" -> {Center, ".", {Left}}}, 
           AutoDelete -> False, GridBoxDividers -> {"Columns" -> {
               Directive[
                GrayLevel[0.3]], {
                Directive[
                 GrayLevel[0.3]]}, 
               Directive[
                GrayLevel[0.3]]}, "Rows" -> {
               Directive[
                GrayLevel[0.3]], {
                Directive[
                 GrayLevel[0.3]]}, 
               Directive[
                GrayLevel[0.3]]}}, 
           GridBoxFrame -> {
            "ColumnsIndexed" -> {{{1, -1}, {1, -1}} -> GrayLevel[0]}}, 
           GridBoxItemSize -> {
            "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, BaseStyle -> 
           Directive[
             AbsoluteThickness[1], 
             Dashing[{}]]], "Grid"], {}, StripOnInput -> False]],
       Annotation[#, 
        Style[
         Grid[{{
            Style["max", Bold], 268}, {
            Style["75%", Bold], 266}, {
            Style["median", Bold], 264}, {
            Style["25%", Bold], 264}, {
            Style["min", Bold], 263}}, Dividers -> {{
             Directive[
              GrayLevel[0.3]], {
              Directive[
               GrayLevel[0.3]]}, 
             Directive[
              GrayLevel[0.3]]}, {
             Directive[
              GrayLevel[0.3]], {
              Directive[
               GrayLevel[0.3]]}, 
             Directive[
              GrayLevel[0.3]]}}, Alignment -> {{Center, ".", {Left}}}, Frame -> 
          GrayLevel[0], BaseStyle -> Directive[
            AbsoluteThickness[1], 
            Dashing[{}]]], {}], "Tooltip"]& ]}, 
     {RGBColor[0.880722, 0.611041, 0.142051], 
      TagBox[
       TooltipBox[
        DynamicBox[{
          FEPrivate`If[
           CurrentValue["MouseOver"], 
           EdgeForm[{
             GrayLevel[0.5], 
             AbsoluteThickness[1.5], 
             Opacity[0.66]}], {}, {}], 
          GraphicsGroupBox[{Antialiasing -> False, 
            
            PolygonBox[{{12.6427676897408, 265}, {13.357232310259198`, 265}, {
              13.357232310259198`, 263}, {
              12.6427676897408, 263}}], {}, {{}, {}}, {}, {
             GrayLevel[0], 
             GrayLevel[1], 
             LineBox[{{13.3572323102592, 264}, {12.6427676897408, 264}}]}, {
             GrayLevel[0], 
             GrayLevel[0], 
             LineBox[
              NCache[{{13.1786161551296, 
                 Rational[6604, 25]}, {12.8213838448704, 
                 Rational[6604, 25]}}, {{13.1786161551296, 264.16}, {
               12.8213838448704, 264.16}}]]}, {
             GrayLevel[0], 
             GrayLevel[0.5], 
             LineBox[{{{13., 263}, {13., 263}}, {{13., 265}, {13., 268}}}]}, {
             GrayLevel[0], 
             GrayLevel[0.5], 
             
             LineBox[{{{13.1786161551296, 263}, {12.8213838448704, 263}}, {{
                13.1786161551296, 268}, {12.8213838448704, 268}}}]}, {}}]},
         ImageSizeCache->{{403.5857864376269, 426.4142135623731}, {
          62.585786437626886`, 91.4142135623731}}],
        StyleBox[
         TagBox[
          GridBox[{{
             StyleBox["\"max\"", Bold, StripOnInput -> False], "268"}, {
             StyleBox["\"75%\"", Bold, StripOnInput -> False], "265"}, {
             StyleBox["\"median\"", Bold, StripOnInput -> False], "264"}, {
             StyleBox["\"25%\"", Bold, StripOnInput -> False], "263"}, {
             StyleBox["\"min\"", Bold, StripOnInput -> False], "263"}}, 
           GridBoxAlignment -> {"Columns" -> {Center, ".", {Left}}}, 
           AutoDelete -> False, GridBoxDividers -> {"Columns" -> {
               Directive[
                GrayLevel[0.3]], {
                Directive[
                 GrayLevel[0.3]]}, 
               Directive[
                GrayLevel[0.3]]}, "Rows" -> {
               Directive[
                GrayLevel[0.3]], {
                Directive[
                 GrayLevel[0.3]]}, 
               Directive[
                GrayLevel[0.3]]}}, 
           GridBoxFrame -> {
            "ColumnsIndexed" -> {{{1, -1}, {1, -1}} -> GrayLevel[0]}}, 
           GridBoxItemSize -> {
            "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, BaseStyle -> 
           Directive[
             AbsoluteThickness[1], 
             Dashing[{}]]], "Grid"], {}, StripOnInput -> False]],
       Annotation[#, 
        Style[
         Grid[{{
            Style["max", Bold], 268}, {
            Style["75%", Bold], 265}, {
            Style["median", Bold], 264}, {
            Style["25%", Bold], 263}, {
            Style["min", Bold], 263}}, Dividers -> {{
             Directive[
              GrayLevel[0.3]], {
              Directive[
               GrayLevel[0.3]]}, 
             Directive[
              GrayLevel[0.3]]}, {
             Directive[
              GrayLevel[0.3]], {
              Directive[
               GrayLevel[0.3]]}, 
             Directive[
              GrayLevel[0.3]]}}, Alignment -> {{Center, ".", {Left}}}, Frame -> 
          GrayLevel[0], BaseStyle -> Directive[
            AbsoluteThickness[1], 
            Dashing[{}]]], {}], 
        "Tooltip"]& ]}}, {}, {}}, {{{{{{{}, {}}, {}}, {{{}, {}}, {}}, {{{}, \
{}}, {}}, {{{}, {}}, {}}, {{{}, {}}, {}}, {{{}, {}}, {}}, {{{}, {}}, {}}, \
{{{}, {}}, {}}, {{{}, {}}, {}}, {{{}, {}}, {}}, {{{}, {}}, {}}, {{{}, {}}, \
{}}, {{{}, {}}, {}}}, {}}, {}}, {}}, {}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{0.007044458714881796, 261.},
  Frame->True,
  FrameLabel->{{
     FormBox["\"Time until Fire Extinguished\"", TraditionalForm], None}, {
     FormBox["\"Forest Density\"", TraditionalForm], 
     FormBox["\"Neighbors = 8\"", TraditionalForm]}},
  FrameTicks->{{Automatic, Automatic}, {{{1., 
       FormBox[
        InterpretationBox[
         StyleBox[
          GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> Baseline], 
          "CacheGraphics" -> False], 
         Spacer[0]], TraditionalForm], {0.008, 0}}, {1., 
       FormBox["50", TraditionalForm], 0}, {2., 
       FormBox[
        InterpretationBox[
         StyleBox[
          GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> Baseline], 
          "CacheGraphics" -> False], 
         Spacer[0]], TraditionalForm], {0.008, 0}}, {2., 
       FormBox["55", TraditionalForm], 0}, {3., 
       FormBox[
        InterpretationBox[
         StyleBox[
          GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> Baseline], 
          "CacheGraphics" -> False], 
         Spacer[0]], TraditionalForm], {0.008, 0}}, {3., 
       FormBox["56", TraditionalForm], 0}, {4., 
       FormBox[
        InterpretationBox[
         StyleBox[
          GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> Baseline], 
          "CacheGraphics" -> False], 
         Spacer[0]], TraditionalForm], {0.008, 0}}, {4., 
       FormBox["57", TraditionalForm], 0}, {5., 
       FormBox[
        InterpretationBox[
         StyleBox[
          GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> Baseline], 
          "CacheGraphics" -> False], 
         Spacer[0]], TraditionalForm], {0.008, 0}}, {5., 
       FormBox["58", TraditionalForm], 0}, {6., 
       FormBox[
        InterpretationBox[
         StyleBox[
          GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> Baseline], 
          "CacheGraphics" -> False], 
         Spacer[0]], TraditionalForm], {0.008, 0}}, {6., 
       FormBox["59", TraditionalForm], 0}, {7., 
       FormBox[
        InterpretationBox[
         StyleBox[
          GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> Baseline], 
          "CacheGraphics" -> False], 
         Spacer[0]], TraditionalForm], {0.008, 0}}, {7., 
       FormBox["60", TraditionalForm], 0}, {8., 
       FormBox[
        InterpretationBox[
         StyleBox[
          GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> Baseline], 
          "CacheGraphics" -> False], 
         Spacer[0]], TraditionalForm], {0.008, 0}}, {8., 
       FormBox["61", TraditionalForm], 0}, {9., 
       FormBox[
        InterpretationBox[
         StyleBox[
          GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> Baseline], 
          "CacheGraphics" -> False], 
         Spacer[0]], TraditionalForm], {0.008, 0}}, {9., 
       FormBox["62", TraditionalForm], 0}, {10., 
       FormBox[
        InterpretationBox[
         StyleBox[
          GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> Baseline], 
          "CacheGraphics" -> False], 
         Spacer[0]], TraditionalForm], {0.008, 0}}, {10., 
       FormBox["63", TraditionalForm], 0}, {11., 
       FormBox[
        InterpretationBox[
         StyleBox[
          GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> Baseline], 
          "CacheGraphics" -> False], 
         Spacer[0]], TraditionalForm], {0.008, 0}}, {11., 
       FormBox["64", TraditionalForm], 0}, {12., 
       FormBox[
        InterpretationBox[
         StyleBox[
          GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> Baseline], 
          "CacheGraphics" -> False], 
         Spacer[0]], TraditionalForm], {0.008, 0}}, {12., 
       FormBox["65", TraditionalForm], 0}, {13., 
       FormBox[
        InterpretationBox[
         StyleBox[
          GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> Baseline], 
          "CacheGraphics" -> False], 
         Spacer[0]], TraditionalForm], {0.008, 0}}, {13., 
       FormBox["70", TraditionalForm], 0}, {0.6427676897408016, 
       FormBox[
        InterpretationBox[
         StyleBox[
          GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> Baseline], 
          "CacheGraphics" -> False], 
         Spacer[0]], TraditionalForm], {0, 0}}, {13.357232310259198`, 
       FormBox[
        InterpretationBox[
         StyleBox[
          GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> Baseline], 
          "CacheGraphics" -> False], 
         Spacer[0]], TraditionalForm], {0, 0}}}, {{1., 
       FormBox[
        InterpretationBox[
         StyleBox[
          GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> Baseline], 
          "CacheGraphics" -> False], 
         Spacer[0]], TraditionalForm], {0.008, 0}}, {2., 
       FormBox[
        InterpretationBox[
         StyleBox[
          GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> Baseline], 
          "CacheGraphics" -> False], 
         Spacer[0]], TraditionalForm], {0.008, 0}}, {3., 
       FormBox[
        InterpretationBox[
         StyleBox[
          GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> Baseline], 
          "CacheGraphics" -> False], 
         Spacer[0]], TraditionalForm], {0.008, 0}}, {4., 
       FormBox[
        InterpretationBox[
         StyleBox[
          GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> Baseline], 
          "CacheGraphics" -> False], 
         Spacer[0]], TraditionalForm], {0.008, 0}}, {5., 
       FormBox[
        InterpretationBox[
         StyleBox[
          GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> Baseline], 
          "CacheGraphics" -> False], 
         Spacer[0]], TraditionalForm], {0.008, 0}}, {6., 
       FormBox[
        InterpretationBox[
         StyleBox[
          GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> Baseline], 
          "CacheGraphics" -> False], 
         Spacer[0]], TraditionalForm], {0.008, 0}}, {7., 
       FormBox[
        InterpretationBox[
         StyleBox[
          GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> Baseline], 
          "CacheGraphics" -> False], 
         Spacer[0]], TraditionalForm], {0.008, 0}}, {8., 
       FormBox[
        InterpretationBox[
         StyleBox[
          GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> Baseline], 
          "CacheGraphics" -> False], 
         Spacer[0]], TraditionalForm], {0.008, 0}}, {9., 
       FormBox[
        InterpretationBox[
         StyleBox[
          GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> Baseline], 
          "CacheGraphics" -> False], 
         Spacer[0]], TraditionalForm], {0.008, 0}}, {10., 
       FormBox[
        InterpretationBox[
         StyleBox[
          GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> Baseline], 
          "CacheGraphics" -> False], 
         Spacer[0]], TraditionalForm], {0.008, 0}}, {11., 
       FormBox[
        InterpretationBox[
         StyleBox[
          GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> Baseline], 
          "CacheGraphics" -> False], 
         Spacer[0]], TraditionalForm], {0.008, 0}}, {12., 
       FormBox[
        InterpretationBox[
         StyleBox[
          GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> Baseline], 
          "CacheGraphics" -> False], 
         Spacer[0]], TraditionalForm], {0.008, 0}}, {13., 
       FormBox[
        InterpretationBox[
         StyleBox[
          GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> Baseline], 
          "CacheGraphics" -> False], 
         Spacer[0]], TraditionalForm], {0.008, 0}}, {0.6427676897408016, 
       FormBox[
        InterpretationBox[
         StyleBox[
          GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> Baseline], 
          "CacheGraphics" -> False], 
         Spacer[0]], TraditionalForm], {0, 0}}, {13.357232310259198`, 
       FormBox[
        InterpretationBox[
         StyleBox[
          GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> Baseline], 
          "CacheGraphics" -> False], 
         Spacer[0]], TraditionalForm], {0, 0}}}}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  PlotRangePadding->{{
     Scaled[0.05], 
     Scaled[0.05]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{{{1., 
      FormBox[
       InterpretationBox[
        StyleBox[
         GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> Baseline], 
         "CacheGraphics" -> False], 
        Spacer[0]], TraditionalForm], {0.008, 0}}, {1., 
      FormBox["50", TraditionalForm], 0}, {2., 
      FormBox[
       InterpretationBox[
        StyleBox[
         GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> Baseline], 
         "CacheGraphics" -> False], 
        Spacer[0]], TraditionalForm], {0.008, 0}}, {2., 
      FormBox["55", TraditionalForm], 0}, {3., 
      FormBox[
       InterpretationBox[
        StyleBox[
         GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> Baseline], 
         "CacheGraphics" -> False], 
        Spacer[0]], TraditionalForm], {0.008, 0}}, {3., 
      FormBox["56", TraditionalForm], 0}, {4., 
      FormBox[
       InterpretationBox[
        StyleBox[
         GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> Baseline], 
         "CacheGraphics" -> False], 
        Spacer[0]], TraditionalForm], {0.008, 0}}, {4., 
      FormBox["57", TraditionalForm], 0}, {5., 
      FormBox[
       InterpretationBox[
        StyleBox[
         GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> Baseline], 
         "CacheGraphics" -> False], 
        Spacer[0]], TraditionalForm], {0.008, 0}}, {5., 
      FormBox["58", TraditionalForm], 0}, {6., 
      FormBox[
       InterpretationBox[
        StyleBox[
         GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> Baseline], 
         "CacheGraphics" -> False], 
        Spacer[0]], TraditionalForm], {0.008, 0}}, {6., 
      FormBox["59", TraditionalForm], 0}, {7., 
      FormBox[
       InterpretationBox[
        StyleBox[
         GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> Baseline], 
         "CacheGraphics" -> False], 
        Spacer[0]], TraditionalForm], {0.008, 0}}, {7., 
      FormBox["60", TraditionalForm], 0}, {8., 
      FormBox[
       InterpretationBox[
        StyleBox[
         GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> Baseline], 
         "CacheGraphics" -> False], 
        Spacer[0]], TraditionalForm], {0.008, 0}}, {8., 
      FormBox["61", TraditionalForm], 0}, {9., 
      FormBox[
       InterpretationBox[
        StyleBox[
         GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> Baseline], 
         "CacheGraphics" -> False], 
        Spacer[0]], TraditionalForm], {0.008, 0}}, {9., 
      FormBox["62", TraditionalForm], 0}, {10., 
      FormBox[
       InterpretationBox[
        StyleBox[
         GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> Baseline], 
         "CacheGraphics" -> False], 
        Spacer[0]], TraditionalForm], {0.008, 0}}, {10., 
      FormBox["63", TraditionalForm], 0}, {11., 
      FormBox[
       InterpretationBox[
        StyleBox[
         GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> Baseline], 
         "CacheGraphics" -> False], 
        Spacer[0]], TraditionalForm], {0.008, 0}}, {11., 
      FormBox["64", TraditionalForm], 0}, {12., 
      FormBox[
       InterpretationBox[
        StyleBox[
         GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> Baseline], 
         "CacheGraphics" -> False], 
        Spacer[0]], TraditionalForm], {0.008, 0}}, {12., 
      FormBox["65", TraditionalForm], 0}, {13., 
      FormBox[
       InterpretationBox[
        StyleBox[
         GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> Baseline], 
         "CacheGraphics" -> False], 
        Spacer[0]], TraditionalForm], {0.008, 0}}, {13., 
      FormBox["70", TraditionalForm], 0}, {0.6427676897408016, 
      FormBox[
       InterpretationBox[
        StyleBox[
         GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> Baseline], 
         "CacheGraphics" -> False], 
        Spacer[0]], TraditionalForm], {0, 0}}, {13.357232310259198`, 
      FormBox[
       InterpretationBox[
        StyleBox[
         GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> Baseline], 
         "CacheGraphics" -> False], 
        Spacer[0]], TraditionalForm], {0, 0}}}, Automatic}]], "Output",
 CellChangeTimes->{
  3.72769474372429*^9, 3.727696180510201*^9, {3.727696216949951*^9, 
   3.7276962365088916`*^9}, 3.7276963904714537`*^9, 3.727696715014758*^9, 
   3.7281259659790125`*^9, 3.7281260132449207`*^9, 3.728126081924301*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
Fixing the forest density values in the \[OpenCurlyDoubleQuote]Neighbors = 4\
\[CloseCurlyDoubleQuote] output file \
\>", "Subsubsection",
 CellChangeTimes->{{3.728125969779975*^9, 3.7281260240065393`*^9}, {
  3.7281260874563704`*^9, 3.7281260936345387`*^9}}],

Cell["\<\
Note that this happens because the ordering is slightly off in the Data4 \
array. This is because a simulation with forest-density = 58 took a little \
long to run and one of the simulations with forest-density = 59 finished \
first. See rows 123-128 of the Data4 array in matrix form.\
\>", "Text",
 CellChangeTimes->{{3.728126098194086*^9, 3.728126138995024*^9}, {
  3.728126179209527*^9, 3.7281261795980053`*^9}, {3.728126305314701*^9, 
  3.728126368148082*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Data4", "[", 
   RowBox[{"[", 
    RowBox[{
     RowBox[{"123", ";;", "128"}], ",", "All"}], "]"}], "]"}], "//", 
  "MatrixForm"}]], "Input",
 CellChangeTimes->{{3.728126151591797*^9, 3.728126288800522*^9}}],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {"58", "394", "31.935218226736207`"},
     {"58", "171", "9.519109502659429`"},
     {"59", "279", "20.723426128831534`"},
     {"58", "907", "63.01309563112139`"},
     {"59", "568", "54.01351351351351`"},
     {"59", "690", "70.99916354118885`"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{{3.7281261540974517`*^9, 3.728126183366223*^9}, {
  3.7281262159585533`*^9, 3.728126289650416*^9}}]
}, Open  ]],

Cell["\<\
To fix this issue we need to resort the array by the first colum.\
\>", "Text",
 CellChangeTimes->{{3.7281263792624683`*^9, 3.7281263861477757`*^9}, {
  3.728126485551183*^9, 3.7281264893023205`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"SortedData4", "=", 
   RowBox[{"SortBy", "[", 
    RowBox[{"Data4", ",", 
     RowBox[{
      RowBox[{"#", "[", 
       RowBox[{"[", "1", "]"}], "]"}], "&"}]}], "]"}]}], ";", " ", 
  RowBox[{"(*", " ", 
   RowBox[{
    RowBox[{"You", " ", "can", " ", "also", " ", "use", " ", 
     RowBox[{"SortBy", "[", 
      RowBox[{"Data4", ",", "First"}], "]"}]}], ";"}], " ", "*)"}], 
  "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{"SortedData4", "[", 
    RowBox[{"[", 
     RowBox[{
      RowBox[{"123", ";;", "128"}], ",", "All"}], "]"}], "]"}], "//", 
   "MatrixForm"}]}]], "Input",
 CellChangeTimes->{{3.7281263990103064`*^9, 3.728126525976259*^9}}],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {"58", "394", "31.935218226736207`"},
     {"58", "605", "33.55805859300063`"},
     {"58", "907", "63.01309563112139`"},
     {"59", "136", "8.406181493409836`"},
     {"59", "175", "10.834008097165992`"},
     {"59", "275", "27.76026086722182`"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{{3.728126444598963*^9, 3.7281264703559694`*^9}, {
  3.7281265044380827`*^9, 3.7281265333403025`*^9}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"reps", "=", "25"}], ";", " ", 
   RowBox[{"n", " ", "=", " ", 
    RowBox[{
     RowBox[{"Length", "[", "Data4", "]"}], "/", "reps"}]}], ";"}], " ", 
  RowBox[{"(*", " ", 
   RowBox[{"n", " ", "=", " ", 
    RowBox[{"#", " ", "parameter", " ", "samples"}]}], " ", 
   "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"c", "=", 
    RowBox[{"ColorData", "[", 
     RowBox[{"97", ",", "\"\<ColorList\>\""}], "]"}]}], ";"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"ForestDensity4S", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"SortedData4", "[", 
      RowBox[{"[", 
       RowBox[{
        RowBox[{"reps", " ", "i"}], ",", "1"}], "]"}], "]"}], ",", 
     RowBox[{"{", 
      RowBox[{"i", ",", "1", ",", "n"}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"PercentBurned4S", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"SortedData4", "[", 
      RowBox[{"[", 
       RowBox[{
        RowBox[{
         RowBox[{"1", "+", 
          RowBox[{"reps", 
           RowBox[{"(", 
            RowBox[{"i", "-", "1"}], ")"}]}]}], ";;", 
         RowBox[{"reps", " ", "i"}]}], ",", "3"}], "]"}], "]"}], ",", 
     RowBox[{"{", 
      RowBox[{"i", ",", "1", ",", "n"}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"FireLength4S", "=", 
    RowBox[{"Table", "[", 
     RowBox[{
      RowBox[{"SortedData4", "[", 
       RowBox[{"[", 
        RowBox[{
         RowBox[{
          RowBox[{"1", "+", 
           RowBox[{"reps", 
            RowBox[{"(", 
             RowBox[{"i", "-", "1"}], ")"}]}]}], ";;", 
          RowBox[{"reps", " ", "i"}]}], ",", "2"}], "]"}], "]"}], ",", 
      RowBox[{"{", 
       RowBox[{"i", ",", "1", ",", "n"}], "}"}]}], "]"}]}], ";"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{"BoxWhiskerChart", "[", 
  RowBox[{"PercentBurned4S", ",", "\"\<Mean\>\"", ",", 
   RowBox[{"ChartStyle", "\[Rule]", 
    RowBox[{"c", "[", 
     RowBox[{"[", "1", "]"}], "]"}]}], ",", 
   RowBox[{"FrameLabel", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
     "\"\<Forest Density\>\"", ",", "\"\<% Forest Burned\>\"", ",", 
      "\"\<Neighbors = 4\>\"", ",", "None"}], "}"}]}], ",", 
   RowBox[{"ChartLabels", "\[Rule]", "ForestDensity4S"}]}], 
  "]"}], "\[IndentingNewLine]", 
 RowBox[{"BoxWhiskerChart", "[", 
  RowBox[{"FireLength4S", ",", "\"\<Mean\>\"", ",", 
   RowBox[{"ChartStyle", "\[Rule]", 
    RowBox[{"c", "[", 
     RowBox[{"[", "1", "]"}], "]"}]}], ",", 
   RowBox[{"FrameLabel", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
     "\"\<Forest Density\>\"", ",", "\"\<Time until Fire Extinguished\>\"", 
      ",", "\"\<Neighbors = 4\>\"", ",", "None"}], "}"}]}], ",", 
   RowBox[{"ChartLabels", "\[Rule]", "ForestDensity4S"}]}], "]"}]}], "Input",
 CellChangeTimes->{{3.7281265622778516`*^9, 3.728126623928912*^9}}],

Cell[BoxData[
 GraphicsBox[{
   {Opacity[0], 
    PointBox[{{0.5428261306470086, -2.9562784642223656`}, {13.45717386935299, 
     103.29473868373873`}}]}, 
   {RGBColor[0.982864, 0.7431472, 0.3262672], CapForm[None], {}, 
    {RGBColor[0.982864, 0.7431472, 0.3262672], 
     {RGBColor[0.368417, 0.506779, 0.709798], 
      TagBox[
       TooltipBox[
        DynamicBox[{
          FEPrivate`If[
           CurrentValue["MouseOver"], 
           EdgeForm[{
             GrayLevel[0.5], 
             AbsoluteThickness[1.5], 
             Opacity[0.66]}], {}, {}], 
          GraphicsGroupBox[{Antialiasing -> False, 
            
            PolygonBox[{{0.6427676897408016, 2.552656547533667}, {
             1.3572323102591985`, 2.552656547533667}, {1.3572323102591985`, 
             2.1263364348474885`}, {0.6427676897408016, 
             2.1263364348474885`}}], {}, {{}, {}}, {}, {
             GrayLevel[0], 
             GrayLevel[1], 
             
             LineBox[{{1.3572323102591985`, 2.313819699077001}, {
              0.6427676897408015, 2.313819699077001}}]}, {
             GrayLevel[0], 
             GrayLevel[0], 
             
             LineBox[{{1.1786161551295993`, 2.365049528121939}, {
              0.8213838448704007, 2.365049528121939}}]}, {
             GrayLevel[0], 
             GrayLevel[0.5], 
             
             LineBox[{{{1., 2.1263364348474885`}, {1., 
              1.8733132243213209`}}, {{1., 2.552656547533667}, {1., 
              2.904722557681307}}}]}, {
             GrayLevel[0], 
             GrayLevel[0.5], 
             
             LineBox[{{{1.1786161551295993`, 1.8733132243213209`}, {
              0.8213838448704007, 1.8733132243213209`}}, {{
              1.1786161551295993`, 2.904722557681307}, {0.8213838448704007, 
              2.904722557681307}}}]}, {}}]},
         ImageSizeCache->{{68.58578643762691, 91.4142135623731}, {
          85.58578643762691, 91.41421356237309}}],
        StyleBox[
         TagBox[
          GridBox[{{
             StyleBox["\"max\"", Bold, StripOnInput -> False], 
             "2.904722557681307`"}, {
             StyleBox["\"75%\"", Bold, StripOnInput -> False], 
             "2.552656547533667`"}, {
             StyleBox["\"median\"", Bold, StripOnInput -> False], 
             "2.313819699077001`"}, {
             StyleBox["\"25%\"", Bold, StripOnInput -> False], 
             "2.1263364348474885`"}, {
             StyleBox["\"min\"", Bold, StripOnInput -> False], 
             "1.8733132243213209`"}}, 
           GridBoxAlignment -> {"Columns" -> {Center, ".", {Left}}}, 
           AutoDelete -> False, GridBoxDividers -> {"Columns" -> {
               Directive[
                GrayLevel[0.3]], {
                Directive[
                 GrayLevel[0.3]]}, 
               Directive[
                GrayLevel[0.3]]}, "Rows" -> {
               Directive[
                GrayLevel[0.3]], {
                Directive[
                 GrayLevel[0.3]]}, 
               Directive[
                GrayLevel[0.3]]}}, 
           GridBoxFrame -> {
            "ColumnsIndexed" -> {{{1, -1}, {1, -1}} -> GrayLevel[0]}}, 
           GridBoxItemSize -> {
            "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, BaseStyle -> 
           Directive[
             AbsoluteThickness[1], 
             Dashing[{}]]], "Grid"], {}, StripOnInput -> False]],
       Annotation[#, 
        Style[
         Grid[{{
            Style["max", Bold], 2.904722557681307}, {
            Style["75%", Bold], 2.552656547533667}, {
            Style["median", Bold], 2.313819699077001}, {
            Style["25%", Bold], 2.1263364348474885`}, {
            Style["min", Bold], 1.8733132243213209`}}, Dividers -> {{
             Directive[
              GrayLevel[0.3]], {
              Directive[
               GrayLevel[0.3]]}, 
             Directive[
              GrayLevel[0.3]]}, {
             Directive[
              GrayLevel[0.3]], {
              Directive[
               GrayLevel[0.3]]}, 
             Directive[
              GrayLevel[0.3]]}}, Alignment -> {{Center, ".", {Left}}}, Frame -> 
          GrayLevel[0], BaseStyle -> Directive[
            AbsoluteThickness[1], 
            Dashing[{}]]], {}], "Tooltip"]& ]}, 
     {RGBColor[0.368417, 0.506779, 0.709798], 
      TagBox[
       TooltipBox[
        DynamicBox[{
          FEPrivate`If[
           CurrentValue["MouseOver"], 
           EdgeForm[{
             GrayLevel[0.5], 
             AbsoluteThickness[1.5], 
             Opacity[0.66]}], {}, {}], 
          GraphicsGroupBox[{Antialiasing -> False, 
            
            PolygonBox[{{1.6427676897408017`, 6.929223519908972}, {
             2.3572323102591985`, 6.929223519908972}, {2.3572323102591985`, 
             4.305018138745536}, {1.6427676897408017`, 
             4.305018138745536}}], {}, {{}, {}}, {}, {
             GrayLevel[0], 
             GrayLevel[1], 
             
             LineBox[{{2.3572323102591985`, 5.17331475352726}, {
              1.6427676897408015`, 5.17331475352726}}]}, {
             GrayLevel[0], 
             GrayLevel[0], 
             
             LineBox[{{2.1786161551295993`, 5.680764372970689}, {
              1.8213838448704007`, 5.680764372970689}}]}, {
             GrayLevel[0], 
             GrayLevel[0.5], 
             
             LineBox[{{{2., 4.305018138745536}, {2., 3.538483922595664}}, {{
              2., 6.929223519908972}, {2., 11.723504420714203`}}}]}, {
             GrayLevel[0], 
             GrayLevel[0.5], 
             
             LineBox[{{{2.1786161551295993`, 3.538483922595664}, {
              1.8213838448704007`, 3.538483922595664}}, {{2.1786161551295993`,
               11.723504420714203`}, {1.8213838448704007`, 
              11.723504420714203`}}}]}, {}}]},
         ImageSizeCache->{{96.58578643762691, 119.4142135623731}, {
          67.5857864376269, 88.41421356237309}}],
        StyleBox[
         TagBox[
          GridBox[{{
             StyleBox["\"max\"", Bold, StripOnInput -> False], 
             "11.723504420714203`"}, {
             StyleBox["\"75%\"", Bold, StripOnInput -> False], 
             "6.929223519908972`"}, {
             StyleBox["\"median\"", Bold, StripOnInput -> False], 
             "5.17331475352726`"}, {
             StyleBox["\"25%\"", Bold, StripOnInput -> False], 
             "4.305018138745536`"}, {
             StyleBox["\"min\"", Bold, StripOnInput -> False], 
             "3.538483922595664`"}}, 
           GridBoxAlignment -> {"Columns" -> {Center, ".", {Left}}}, 
           AutoDelete -> False, GridBoxDividers -> {"Columns" -> {
               Directive[
                GrayLevel[0.3]], {
                Directive[
                 GrayLevel[0.3]]}, 
               Directive[
                GrayLevel[0.3]]}, "Rows" -> {
               Directive[
                GrayLevel[0.3]], {
                Directive[
                 GrayLevel[0.3]]}, 
               Directive[
                GrayLevel[0.3]]}}, 
           GridBoxFrame -> {
            "ColumnsIndexed" -> {{{1, -1}, {1, -1}} -> GrayLevel[0]}}, 
           GridBoxItemSize -> {
            "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, BaseStyle -> 
           Directive[
             AbsoluteThickness[1], 
             Dashing[{}]]], "Grid"], {}, StripOnInput -> False]],
       Annotation[#, 
        Style[
         Grid[{{
            Style["max", Bold], 11.723504420714203`}, {
            Style["75%", Bold], 6.929223519908972}, {
            Style["median", Bold], 5.17331475352726}, {
            Style["25%", Bold], 4.305018138745536}, {
            Style["min", Bold], 3.538483922595664}}, Dividers -> {{
             Directive[
              GrayLevel[0.3]], {
              Directive[
               GrayLevel[0.3]]}, 
             Directive[
              GrayLevel[0.3]]}, {
             Directive[
              GrayLevel[0.3]], {
              Directive[
               GrayLevel[0.3]]}, 
             Directive[
              GrayLevel[0.3]]}}, Alignment -> {{Center, ".", {Left}}}, Frame -> 
          GrayLevel[0], BaseStyle -> Directive[
            AbsoluteThickness[1], 
            Dashing[{}]]], {}], "Tooltip"]& ]}, 
     {RGBColor[0.368417, 0.506779, 0.709798], 
      TagBox[
       TooltipBox[
        DynamicBox[{
          FEPrivate`If[
           CurrentValue["MouseOver"], 
           EdgeForm[{
             GrayLevel[0.5], 
             AbsoluteThickness[1.5], 
             Opacity[0.66]}], {}, {}], 
          GraphicsGroupBox[{Antialiasing -> False, 
            
            PolygonBox[{{2.642767689740802, 8.6467526622909}, {
             3.3572323102591985`, 8.6467526622909}, {3.3572323102591985`, 
             5.354763344455796}, {2.642767689740802, 
             5.354763344455796}}], {}, {{}, {}}, {}, {
             GrayLevel[0], 
             GrayLevel[1], 
             
             LineBox[{{3.3572323102591985`, 7.105976322921125}, {
              2.6427676897408015`, 7.105976322921125}}]}, {
             GrayLevel[0], 
             GrayLevel[0], 
             
             LineBox[{{3.1786161551295993`, 7.5509571576044525`}, {
              2.8213838448704007`, 7.5509571576044525`}}]}, {
             GrayLevel[0], 
             GrayLevel[0.5], 
             
             LineBox[{{{3., 5.354763344455796}, {3., 2.6927470017133066`}}, {{
              3., 8.6467526622909}, {3., 19.992621601680007`}}}]}, {
             GrayLevel[0], 
             GrayLevel[0.5], 
             
             LineBox[{{{3.1786161551295993`, 2.6927470017133066`}, {
              2.8213838448704007`, 2.6927470017133066`}}, {{
              3.1786161551295993`, 19.992621601680007`}, {2.8213838448704007`,
               19.992621601680007`}}}]}, {}}]},
         ImageSizeCache->{{124.5857864376269, 147.4142135623731}, {
          50.585786437626886`, 90.4142135623731}}],
        StyleBox[
         TagBox[
          GridBox[{{
             StyleBox["\"max\"", Bold, StripOnInput -> False], 
             "19.992621601680007`"}, {
             StyleBox["\"75%\"", Bold, StripOnInput -> False], 
             "8.6467526622909`"}, {
             StyleBox["\"median\"", Bold, StripOnInput -> False], 
             "7.105976322921125`"}, {
             StyleBox["\"25%\"", Bold, StripOnInput -> False], 
             "5.354763344455796`"}, {
             StyleBox["\"min\"", Bold, StripOnInput -> False], 
             "2.6927470017133066`"}}, 
           GridBoxAlignment -> {"Columns" -> {Center, ".", {Left}}}, 
           AutoDelete -> False, GridBoxDividers -> {"Columns" -> {
               Directive[
                GrayLevel[0.3]], {
                Directive[
                 GrayLevel[0.3]]}, 
               Directive[
                GrayLevel[0.3]]}, "Rows" -> {
               Directive[
                GrayLevel[0.3]], {
                Directive[
                 GrayLevel[0.3]]}, 
               Directive[
                GrayLevel[0.3]]}}, 
           GridBoxFrame -> {
            "ColumnsIndexed" -> {{{1, -1}, {1, -1}} -> GrayLevel[0]}}, 
           GridBoxItemSize -> {
            "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, BaseStyle -> 
           Directive[
             AbsoluteThickness[1], 
             Dashing[{}]]], "Grid"], {}, StripOnInput -> False]],
       Annotation[#, 
        Style[
         Grid[{{
            Style["max", Bold], 19.992621601680007`}, {
            Style["75%", Bold], 8.6467526622909}, {
            Style["median", Bold], 7.105976322921125}, {
            Style["25%", Bold], 5.354763344455796}, {
            Style["min", Bold], 2.6927470017133066`}}, Dividers -> {{
             Directive[
              GrayLevel[0.3]], {
              Directive[
               GrayLevel[0.3]]}, 
             Directive[
              GrayLevel[0.3]]}, {
             Directive[
              GrayLevel[0.3]], {
              Directive[
               GrayLevel[0.3]]}, 
             Directive[
              GrayLevel[0.3]]}}, Alignment -> {{Center, ".", {Left}}}, Frame -> 
          GrayLevel[0], BaseStyle -> Directive[
            AbsoluteThickness[1], 
            Dashing[{}]]], {}], "Tooltip"]& ]}, 
     {RGBColor[0.368417, 0.506779, 0.709798], 
      TagBox[
       TooltipBox[
        DynamicBox[{
          FEPrivate`If[
           CurrentValue["MouseOver"], 
           EdgeForm[{
             GrayLevel[0.5], 
             AbsoluteThickness[1.5], 
             Opacity[0.66]}], {}, {}], 
          GraphicsGroupBox[{Antialiasing -> False, 
            
            PolygonBox[{{3.642767689740802, 14.066943250875836`}, {
             4.3572323102591985`, 14.066943250875836`}, {4.3572323102591985`, 
             8.581357164885853}, {3.642767689740802, 
             8.581357164885853}}], {}, {{}, {}}, {}, {
             GrayLevel[0], 
             GrayLevel[1], 
             
             LineBox[{{4.3572323102591985`, 10.174605391814499`}, {
              3.6427676897408015`, 10.174605391814499`}}]}, {
             GrayLevel[0], 
             GrayLevel[0], 
             
             LineBox[{{4.178616155129599, 12.045489468153319`}, {
              3.8213838448704007`, 12.045489468153319`}}]}, {
             GrayLevel[0], 
             GrayLevel[0.5], 
             
             LineBox[{{{4., 8.581357164885853}, {4., 5.842903847765949}}, {{
              4., 14.066943250875836`}, {4., 34.11049446412137}}}]}, {
             GrayLevel[0], 
             GrayLevel[0.5], 
             
             LineBox[{{{4.178616155129599, 5.842903847765949}, {
              3.8213838448704007`, 5.842903847765949}}, {{4.178616155129599, 
              34.11049446412137}, {3.8213838448704007`, 
              34.11049446412137}}}]}, {}}]},
         ImageSizeCache->{{152.5857864376269, 175.4142135623731}, {
          20.585786437626894`, 83.4142135623731}}],
        StyleBox[
         TagBox[
          GridBox[{{
             StyleBox["\"max\"", Bold, StripOnInput -> False], 
             "34.11049446412137`"}, {
             StyleBox["\"75%\"", Bold, StripOnInput -> False], 
             "14.066943250875836`"}, {
             StyleBox["\"median\"", Bold, StripOnInput -> False], 
             "10.174605391814499`"}, {
             StyleBox["\"25%\"", Bold, StripOnInput -> False], 
             "8.581357164885853`"}, {
             StyleBox["\"min\"", Bold, StripOnInput -> False], 
             "5.842903847765949`"}}, 
           GridBoxAlignment -> {"Columns" -> {Center, ".", {Left}}}, 
           AutoDelete -> False, GridBoxDividers -> {"Columns" -> {
               Directive[
                GrayLevel[0.3]], {
                Directive[
                 GrayLevel[0.3]]}, 
               Directive[
                GrayLevel[0.3]]}, "Rows" -> {
               Directive[
                GrayLevel[0.3]], {
                Directive[
                 GrayLevel[0.3]]}, 
               Directive[
                GrayLevel[0.3]]}}, 
           GridBoxFrame -> {
            "ColumnsIndexed" -> {{{1, -1}, {1, -1}} -> GrayLevel[0]}}, 
           GridBoxItemSize -> {
            "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, BaseStyle -> 
           Directive[
             AbsoluteThickness[1], 
             Dashing[{}]]], "Grid"], {}, StripOnInput -> False]],
       Annotation[#, 
        Style[
         Grid[{{
            Style["max", Bold], 34.11049446412137}, {
            Style["75%", Bold], 14.066943250875836`}, {
            Style["median", Bold], 10.174605391814499`}, {
            Style["25%", Bold], 8.581357164885853}, {
            Style["min", Bold], 5.842903847765949}}, Dividers -> {{
             Directive[
              GrayLevel[0.3]], {
              Directive[
               GrayLevel[0.3]]}, 
             Directive[
              GrayLevel[0.3]]}, {
             Directive[
              GrayLevel[0.3]], {
              Directive[
               GrayLevel[0.3]]}, 
             Directive[
              GrayLevel[0.3]]}}, Alignment -> {{Center, ".", {Left}}}, Frame -> 
          GrayLevel[0], BaseStyle -> Directive[
            AbsoluteThickness[1], 
            Dashing[{}]]], {}], "Tooltip"]& ]}, 
     {RGBColor[0.368417, 0.506779, 0.709798], 
      TagBox[
       TooltipBox[
        DynamicBox[{
          FEPrivate`If[
           CurrentValue["MouseOver"], 
           EdgeForm[{
             GrayLevel[0.5], 
             AbsoluteThickness[1.5], 
             Opacity[0.66]}], {}, {}], 
          GraphicsGroupBox[{Antialiasing -> False, 
            
            PolygonBox[{{4.6427676897408015`, 22.124236808931087`}, {
             5.3572323102591985`, 22.124236808931087`}, {5.3572323102591985`, 
             10.756943517296946`}, {4.6427676897408015`, 
             10.756943517296946`}}], {}, {{}, {}}, {}, {
             GrayLevel[0], 
             GrayLevel[1], 
             
             LineBox[{{5.3572323102591985`, 13.717225901800864`}, {
              4.6427676897408015`, 13.717225901800864`}}]}, {
             GrayLevel[0], 
             GrayLevel[0], 
             
             LineBox[{{5.1786161551296, 18.30416119104771}, {4.8213838448704, 
              18.30416119104771}}]}, {
             GrayLevel[0], 
             GrayLevel[0.5], 
             
             LineBox[{{{5., 10.756943517296946`}, {5., 7.424995196398672}}, {{
              5., 22.124236808931087`}, {5., 63.01309563112139}}}]}, {
             GrayLevel[0], 
             GrayLevel[0.5], 
             
             LineBox[{{{5.1786161551296, 7.424995196398672}, {4.8213838448704,
               7.424995196398672}}, {{5.1786161551296, 63.01309563112139}, {
              4.8213838448704, 63.01309563112139}}}]}, {}}]},
         ImageSizeCache->{{180.5857864376269, 
          203.4142135623731}, {-39.41421356237311, 80.4142135623731}}],
        StyleBox[
         TagBox[
          GridBox[{{
             StyleBox["\"max\"", Bold, StripOnInput -> False], 
             "63.01309563112139`"}, {
             StyleBox["\"75%\"", Bold, StripOnInput -> False], 
             "22.124236808931087`"}, {
             StyleBox["\"median\"", Bold, StripOnInput -> False], 
             "13.717225901800864`"}, {
             StyleBox["\"25%\"", Bold, StripOnInput -> False], 
             "10.756943517296946`"}, {
             StyleBox["\"min\"", Bold, StripOnInput -> False], 
             "7.424995196398672`"}}, 
           GridBoxAlignment -> {"Columns" -> {Center, ".", {Left}}}, 
           AutoDelete -> False, GridBoxDividers -> {"Columns" -> {
               Directive[
                GrayLevel[0.3]], {
                Directive[
                 GrayLevel[0.3]]}, 
               Directive[
                GrayLevel[0.3]]}, "Rows" -> {
               Directive[
                GrayLevel[0.3]], {
                Directive[
                 GrayLevel[0.3]]}, 
               Directive[
                GrayLevel[0.3]]}}, 
           GridBoxFrame -> {
            "ColumnsIndexed" -> {{{1, -1}, {1, -1}} -> GrayLevel[0]}}, 
           GridBoxItemSize -> {
            "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, BaseStyle -> 
           Directive[
             AbsoluteThickness[1], 
             Dashing[{}]]], "Grid"], {}, StripOnInput -> False]],
       Annotation[#, 
        Style[
         Grid[{{
            Style["max", Bold], 63.01309563112139}, {
            Style["75%", Bold], 22.124236808931087`}, {
            Style["median", Bold], 13.717225901800864`}, {
            Style["25%", Bold], 10.756943517296946`}, {
            Style["min", Bold], 7.424995196398672}}, Dividers -> {{
             Directive[
              GrayLevel[0.3]], {
              Directive[
               GrayLevel[0.3]]}, 
             Directive[
              GrayLevel[0.3]]}, {
             Directive[
              GrayLevel[0.3]], {
              Directive[
               GrayLevel[0.3]]}, 
             Directive[
              GrayLevel[0.3]]}}, Alignment -> {{Center, ".", {Left}}}, Frame -> 
          GrayLevel[0], BaseStyle -> Directive[
            AbsoluteThickness[1], 
            Dashing[{}]]], {}], "Tooltip"]& ]}, 
     {RGBColor[0.368417, 0.506779, 0.709798], 
      TagBox[
       TooltipBox[
        DynamicBox[{
          FEPrivate`If[
           CurrentValue["MouseOver"], 
           EdgeForm[{
             GrayLevel[0.5], 
             AbsoluteThickness[1.5], 
             Opacity[0.66]}], {}, {}], 
          GraphicsGroupBox[{Antialiasing -> False, 
            
            PolygonBox[{{5.6427676897408015`, 56.7580132787576}, {
             6.3572323102591985`, 56.7580132787576}, {6.3572323102591985`, 
             27.37563657135468}, {5.6427676897408015`, 
             27.37563657135468}}], {}, {{}, {}}, {}, {
             GrayLevel[0], 
             GrayLevel[1], 
             
             LineBox[{{6.3572323102591985`, 43.31320570794184}, {
              5.6427676897408015`, 43.31320570794184}}]}, {
             GrayLevel[0], 
             GrayLevel[0], 
             
             LineBox[{{6.1786161551296, 43.236956225288885`}, {
              5.8213838448704, 43.236956225288885`}}]}, {
             GrayLevel[0], 
             GrayLevel[0.5], 
             
             LineBox[{{{6., 27.37563657135468}, {6., 8.406181493409836}}, {{
              6., 56.7580132787576}, {6., 73.22335025380711}}}]}, {
             GrayLevel[0], 
             GrayLevel[0.5], 
             
             LineBox[{{{6.1786161551296, 8.406181493409836}, {5.8213838448704,
               8.406181493409836}}, {{6.1786161551296, 73.22335025380711}, {
              5.8213838448704, 73.22335025380711}}}]}, {}}]},
         ImageSizeCache->{{208.5857864376269, 
          231.4142135623731}, {-61.41421356237311, 78.4142135623731}}],
        StyleBox[
         TagBox[
          GridBox[{{
             StyleBox["\"max\"", Bold, StripOnInput -> False], 
             "73.22335025380711`"}, {
             StyleBox["\"75%\"", Bold, StripOnInput -> False], 
             "56.7580132787576`"}, {
             StyleBox["\"median\"", Bold, StripOnInput -> False], 
             "43.31320570794184`"}, {
             StyleBox["\"25%\"", Bold, StripOnInput -> False], 
             "27.37563657135468`"}, {
             StyleBox["\"min\"", Bold, StripOnInput -> False], 
             "8.406181493409836`"}}, 
           GridBoxAlignment -> {"Columns" -> {Center, ".", {Left}}}, 
           AutoDelete -> False, GridBoxDividers -> {"Columns" -> {
               Directive[
                GrayLevel[0.3]], {
                Directive[
                 GrayLevel[0.3]]}, 
               Directive[
                GrayLevel[0.3]]}, "Rows" -> {
               Directive[
                GrayLevel[0.3]], {
                Directive[
                 GrayLevel[0.3]]}, 
               Directive[
                GrayLevel[0.3]]}}, 
           GridBoxFrame -> {
            "ColumnsIndexed" -> {{{1, -1}, {1, -1}} -> GrayLevel[0]}}, 
           GridBoxItemSize -> {
            "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, BaseStyle -> 
           Directive[
             AbsoluteThickness[1], 
             Dashing[{}]]], "Grid"], {}, StripOnInput -> False]],
       Annotation[#, 
        Style[
         Grid[{{
            Style["max", Bold], 73.22335025380711}, {
            Style["75%", Bold], 56.7580132787576}, {
            Style["median", Bold], 43.31320570794184}, {
            Style["25%", Bold], 27.37563657135468}, {
            Style["min", Bold], 8.406181493409836}}, Dividers -> {{
             Directive[
              GrayLevel[0.3]], {
              Directive[
               GrayLevel[0.3]]}, 
             Directive[
              GrayLevel[0.3]]}, {
             Directive[
              GrayLevel[0.3]], {
              Directive[
               GrayLevel[0.3]]}, 
             Directive[
              GrayLevel[0.3]]}}, Alignment -> {{Center, ".", {Left}}}, Frame -> 
          GrayLevel[0], BaseStyle -> Directive[
            AbsoluteThickness[1], 
            Dashing[{}]]], {}], "Tooltip"]& ]}, 
     {RGBColor[0.368417, 0.506779, 0.709798], 
      TagBox[
       TooltipBox[
        DynamicBox[{
          FEPrivate`If[
           CurrentValue["MouseOver"], 
           EdgeForm[{
             GrayLevel[0.5], 
             AbsoluteThickness[1.5], 
             Opacity[0.66]}], {}, {}], 
          GraphicsGroupBox[{Antialiasing -> False, 
            
            PolygonBox[{{6.6427676897408015`, 73.92698468352486}, {
             7.3572323102591985`, 73.92698468352486}, {7.3572323102591985`, 
             50.457121378802135`}, {6.6427676897408015`, 
             50.457121378802135`}}], {}, {{}, {}}, {}, {
             GrayLevel[0], 
             GrayLevel[1], 
             
             LineBox[{{7.3572323102591985`, 68.67703247718107}, {
              6.6427676897408015`, 68.67703247718107}}]}, {
             GrayLevel[0], 
             GrayLevel[0], 
             
             LineBox[{{7.1786161551296, 63.311703887672365`}, {
              6.8213838448704, 63.311703887672365`}}]}, {
             GrayLevel[0], 
             GrayLevel[0.5], 
             
             LineBox[{{{7., 50.457121378802135`}, {7., 31.18860641554639}}, {{
              7., 73.92698468352486}, {7., 82.2451892577712}}}]}, {
             GrayLevel[0], 
             GrayLevel[0.5], 
             
             LineBox[{{{7.1786161551296, 31.18860641554639}, {6.8213838448704,
               31.18860641554639}}, {{7.1786161551296, 82.2451892577712}, {
              6.8213838448704, 82.2451892577712}}}]}, {}}]},
         ImageSizeCache->{{235.5857864376269, 
          258.4142135623731}, {-80.4142135623731, 30.414213562373106`}}],
        StyleBox[
         TagBox[
          GridBox[{{
             StyleBox["\"max\"", Bold, StripOnInput -> False], 
             "82.2451892577712`"}, {
             StyleBox["\"75%\"", Bold, StripOnInput -> False], 
             "73.92698468352486`"}, {
             StyleBox["\"median\"", Bold, StripOnInput -> False], 
             "68.67703247718107`"}, {
             StyleBox["\"25%\"", Bold, StripOnInput -> False], 
             "50.457121378802135`"}, {
             StyleBox["\"min\"", Bold, StripOnInput -> False], 
             "31.18860641554639`"}}, 
           GridBoxAlignment -> {"Columns" -> {Center, ".", {Left}}}, 
           AutoDelete -> False, GridBoxDividers -> {"Columns" -> {
               Directive[
                GrayLevel[0.3]], {
                Directive[
                 GrayLevel[0.3]]}, 
               Directive[
                GrayLevel[0.3]]}, "Rows" -> {
               Directive[
                GrayLevel[0.3]], {
                Directive[
                 GrayLevel[0.3]]}, 
               Directive[
                GrayLevel[0.3]]}}, 
           GridBoxFrame -> {
            "ColumnsIndexed" -> {{{1, -1}, {1, -1}} -> GrayLevel[0]}}, 
           GridBoxItemSize -> {
            "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, BaseStyle -> 
           Directive[
             AbsoluteThickness[1], 
             Dashing[{}]]], "Grid"], {}, StripOnInput -> False]],
       Annotation[#, 
        Style[
         Grid[{{
            Style["max", Bold], 82.2451892577712}, {
            Style["75%", Bold], 73.92698468352486}, {
            Style["median", Bold], 68.67703247718107}, {
            Style["25%", Bold], 50.457121378802135`}, {
            Style["min", Bold], 31.18860641554639}}, Dividers -> {{
             Directive[
              GrayLevel[0.3]], {
              Directive[
               GrayLevel[0.3]]}, 
             Directive[
              GrayLevel[0.3]]}, {
             Directive[
              GrayLevel[0.3]], {
              Directive[
               GrayLevel[0.3]]}, 
             Directive[
              GrayLevel[0.3]]}}, Alignment -> {{Center, ".", {Left}}}, Frame -> 
          GrayLevel[0], BaseStyle -> Directive[
            AbsoluteThickness[1], 
            Dashing[{}]]], {}], "Tooltip"]& ]}, 
     {RGBColor[0.368417, 0.506779, 0.709798], 
      TagBox[
       TooltipBox[
        DynamicBox[{
          FEPrivate`If[
           CurrentValue["MouseOver"], 
           EdgeForm[{
             GrayLevel[0.5], 
             AbsoluteThickness[1.5], 
             Opacity[0.66]}], {}, {}], 
          GraphicsGroupBox[{Antialiasing -> False, 
            
            PolygonBox[{{7.6427676897408015`, 83.2218067898456}, {
             8.357232310259198, 83.2218067898456}, {8.357232310259198, 
             80.16832289072669}, {7.6427676897408015`, 
             80.16832289072669}}], {}, {{}, {}}, {}, {
             GrayLevel[0], 
             GrayLevel[1], 
             
             LineBox[{{8.357232310259198, 82.06584319062074}, {
              7.642767689740802, 82.06584319062074}}]}, {
             GrayLevel[0], 
             GrayLevel[0], 
             
             LineBox[{{8.1786161551296, 81.4410430673839}, {7.821383844870401,
               81.4410430673839}}]}, {
             GrayLevel[0], 
             GrayLevel[0.5], 
             
             LineBox[{{{8., 80.16832289072669}, {8., 72.59038506783781}}, {{
              8., 83.2218067898456}, {8., 87.72903797534339}}}]}, {
             GrayLevel[0], 
             GrayLevel[0.5], 
             
             LineBox[{{{8.1786161551296, 72.59038506783781}, {
              7.821383844870401, 72.59038506783781}}, {{8.1786161551296, 
              87.72903797534339}, {7.821383844870401, 
              87.72903797534339}}}]}, {}}]},
         ImageSizeCache->{{263.5857864376269, 
          286.4142135623731}, {-91.41421356237312, -56.58578643762689}}],
        StyleBox[
         TagBox[
          GridBox[{{
             StyleBox["\"max\"", Bold, StripOnInput -> False], 
             "87.72903797534339`"}, {
             StyleBox["\"75%\"", Bold, StripOnInput -> False], 
             "83.2218067898456`"}, {
             StyleBox["\"median\"", Bold, StripOnInput -> False], 
             "82.06584319062074`"}, {
             StyleBox["\"25%\"", Bold, StripOnInput -> False], 
             "80.16832289072669`"}, {
             StyleBox["\"min\"", Bold, StripOnInput -> False], 
             "72.59038506783781`"}}, 
           GridBoxAlignment -> {"Columns" -> {Center, ".", {Left}}}, 
           AutoDelete -> False, GridBoxDividers -> {"Columns" -> {
               Directive[
                GrayLevel[0.3]], {
                Directive[
                 GrayLevel[0.3]]}, 
               Directive[
                GrayLevel[0.3]]}, "Rows" -> {
               Directive[
                GrayLevel[0.3]], {
                Directive[
                 GrayLevel[0.3]]}, 
               Directive[
                GrayLevel[0.3]]}}, 
           GridBoxFrame -> {
            "ColumnsIndexed" -> {{{1, -1}, {1, -1}} -> GrayLevel[0]}}, 
           GridBoxItemSize -> {
            "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, BaseStyle -> 
           Directive[
             AbsoluteThickness[1], 
             Dashing[{}]]], "Grid"], {}, StripOnInput -> False]],
       Annotation[#, 
        Style[
         Grid[{{
            Style["max", Bold], 87.72903797534339}, {
            Style["75%", Bold], 83.2218067898456}, {
            Style["median", Bold], 82.06584319062074}, {
            Style["25%", Bold], 80.16832289072669}, {
            Style["min", Bold], 72.59038506783781}}, Dividers -> {{
             Directive[
              GrayLevel[0.3]], {
              Directive[
               GrayLevel[0.3]]}, 
             Directive[
              GrayLevel[0.3]]}, {
             Directive[
              GrayLevel[0.3]], {
              Directive[
               GrayLevel[0.3]]}, 
             Directive[
              GrayLevel[0.3]]}}, Alignment -> {{Center, ".", {Left}}}, Frame -> 
          GrayLevel[0], BaseStyle -> Directive[
            AbsoluteThickness[1], 
            Dashing[{}]]], {}], "Tooltip"]& ]}, 
     {RGBColor[0.368417, 0.506779, 0.709798], 
      TagBox[
       TooltipBox[
        DynamicBox[{
          FEPrivate`If[
           CurrentValue["MouseOver"], 
           EdgeForm[{
             GrayLevel[0.5], 
             AbsoluteThickness[1.5], 
             Opacity[0.66]}], {}, {}], 
          GraphicsGroupBox[{Antialiasing -> False, 
            
            PolygonBox[{{8.6427676897408, 89.11330778732813}, {
             9.357232310259198, 89.11330778732813}, {9.357232310259198, 
             85.91979209969702}, {8.6427676897408, 
             85.91979209969702}}], {}, {{}, {}}, {}, {
             GrayLevel[0], 
             GrayLevel[1], 
             
             LineBox[{{9.3572323102592, 87.55584082156611}, {8.6427676897408, 
              87.55584082156611}}]}, {
             GrayLevel[0], 
             GrayLevel[0], 
             
             LineBox[{{9.1786161551296, 86.73998711680619}, {8.8213838448704, 
              86.73998711680619}}]}, {
             GrayLevel[0], 
             GrayLevel[0.5], 
             
             LineBox[{{{9., 85.91979209969702}, {9., 72.39492344055081}}, {{
              9., 89.11330778732813}, {9., 90.5439051310352}}}]}, {
             GrayLevel[0], 
             GrayLevel[0.5], 
             
             LineBox[{{{9.1786161551296, 72.39492344055081}, {8.8213838448704,
               72.39492344055081}}, {{9.1786161551296, 90.5439051310352}, {
              8.8213838448704, 90.5439051310352}}}]}, {}}]},
         ImageSizeCache->{{291.5857864376269, 
          314.4142135623731}, {-98.41421356237312, -56.58578643762689}}],
        StyleBox[
         TagBox[
          GridBox[{{
             StyleBox["\"max\"", Bold, StripOnInput -> False], 
             "90.5439051310352`"}, {
             StyleBox["\"75%\"", Bold, StripOnInput -> False], 
             "89.11330778732813`"}, {
             StyleBox["\"median\"", Bold, StripOnInput -> False], 
             "87.55584082156611`"}, {
             StyleBox["\"25%\"", Bold, StripOnInput -> False], 
             "85.91979209969702`"}, {
             StyleBox["\"min\"", Bold, StripOnInput -> False], 
             "72.39492344055081`"}}, 
           GridBoxAlignment -> {"Columns" -> {Center, ".", {Left}}}, 
           AutoDelete -> False, GridBoxDividers -> {"Columns" -> {
               Directive[
                GrayLevel[0.3]], {
                Directive[
                 GrayLevel[0.3]]}, 
               Directive[
                GrayLevel[0.3]]}, "Rows" -> {
               Directive[
                GrayLevel[0.3]], {
                Directive[
                 GrayLevel[0.3]]}, 
               Directive[
                GrayLevel[0.3]]}}, 
           GridBoxFrame -> {
            "ColumnsIndexed" -> {{{1, -1}, {1, -1}} -> GrayLevel[0]}}, 
           GridBoxItemSize -> {
            "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, BaseStyle -> 
           Directive[
             AbsoluteThickness[1], 
             Dashing[{}]]], "Grid"], {}, StripOnInput -> False]],
       Annotation[#, 
        Style[
         Grid[{{
            Style["max", Bold], 90.5439051310352}, {
            Style["75%", Bold], 89.11330778732813}, {
            Style["median", Bold], 87.55584082156611}, {
            Style["25%", Bold], 85.91979209969702}, {
            Style["min", Bold], 72.39492344055081}}, Dividers -> {{
             Directive[
              GrayLevel[0.3]], {
              Directive[
               GrayLevel[0.3]]}, 
             Directive[
              GrayLevel[0.3]]}, {
             Directive[
              GrayLevel[0.3]], {
              Directive[
               GrayLevel[0.3]]}, 
             Directive[
              GrayLevel[0.3]]}}, Alignment -> {{Center, ".", {Left}}}, Frame -> 
          GrayLevel[0], BaseStyle -> Directive[
            AbsoluteThickness[1], 
            Dashing[{}]]], {}], "Tooltip"]& ]}, 
     {RGBColor[0.368417, 0.506779, 0.709798], 
      TagBox[
       TooltipBox[
        DynamicBox[{
          FEPrivate`If[
           CurrentValue["MouseOver"], 
           EdgeForm[{
             GrayLevel[0.5], 
             AbsoluteThickness[1.5], 
             Opacity[0.66]}], {}, {}], 
          GraphicsGroupBox[{Antialiasing -> False, 
            
            PolygonBox[{{9.6427676897408, 91.34102459511912}, {
             10.357232310259198`, 91.34102459511912}, {10.357232310259198`, 
             89.74783881783436}, {9.6427676897408, 
             89.74783881783436}}], {}, {{}, {}}, {}, {
             GrayLevel[0], 
             GrayLevel[1], 
             
             LineBox[{{10.3572323102592, 90.63976828090858}, {9.6427676897408,
               90.63976828090858}}]}, {
             GrayLevel[0], 
             GrayLevel[0], 
             
             LineBox[{{10.1786161551296, 90.35144527148174}, {9.8213838448704,
               90.35144527148174}}]}, {
             GrayLevel[0], 
             GrayLevel[0.5], 
             
             LineBox[{{{10., 89.74783881783436}, {10., 85.2143614603848}}, {{
              10., 91.34102459511912}, {10., 92.28311191626409}}}]}, {
             GrayLevel[0], 
             GrayLevel[0.5], 
             
             LineBox[{{{10.1786161551296, 85.2143614603848}, {9.8213838448704,
               85.2143614603848}}, {{10.1786161551296, 92.28311191626409}, {
              9.8213838448704, 92.28311191626409}}}]}, {}}]},
         ImageSizeCache->{{319.5857864376269, 
          342.4142135623731}, {-101.41421356237312`, -83.5857864376269}}],
        StyleBox[
         TagBox[
          GridBox[{{
             StyleBox["\"max\"", Bold, StripOnInput -> False], 
             "92.28311191626409`"}, {
             StyleBox["\"75%\"", Bold, StripOnInput -> False], 
             "91.34102459511912`"}, {
             StyleBox["\"median\"", Bold, StripOnInput -> False], 
             "90.63976828090858`"}, {
             StyleBox["\"25%\"", Bold, StripOnInput -> False], 
             "89.74783881783436`"}, {
             StyleBox["\"min\"", Bold, StripOnInput -> False], 
             "85.2143614603848`"}}, 
           GridBoxAlignment -> {"Columns" -> {Center, ".", {Left}}}, 
           AutoDelete -> False, GridBoxDividers -> {"Columns" -> {
               Directive[
                GrayLevel[0.3]], {
                Directive[
                 GrayLevel[0.3]]}, 
               Directive[
                GrayLevel[0.3]]}, "Rows" -> {
               Directive[
                GrayLevel[0.3]], {
                Directive[
                 GrayLevel[0.3]]}, 
               Directive[
                GrayLevel[0.3]]}}, 
           GridBoxFrame -> {
            "ColumnsIndexed" -> {{{1, -1}, {1, -1}} -> GrayLevel[0]}}, 
           GridBoxItemSize -> {
            "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, BaseStyle -> 
           Directive[
             AbsoluteThickness[1], 
             Dashing[{}]]], "Grid"], {}, StripOnInput -> False]],
       Annotation[#, 
        Style[
         Grid[{{
            Style["max", Bold], 92.28311191626409}, {
            Style["75%", Bold], 91.34102459511912}, {
            Style["median", Bold], 90.63976828090858}, {
            Style["25%", Bold], 89.74783881783436}, {
            Style["min", Bold], 85.2143614603848}}, Dividers -> {{
             Directive[
              GrayLevel[0.3]], {
              Directive[
               GrayLevel[0.3]]}, 
             Directive[
              GrayLevel[0.3]]}, {
             Directive[
              GrayLevel[0.3]], {
              Directive[
               GrayLevel[0.3]]}, 
             Directive[
              GrayLevel[0.3]]}}, Alignment -> {{Center, ".", {Left}}}, Frame -> 
          GrayLevel[0], BaseStyle -> Directive[
            AbsoluteThickness[1], 
            Dashing[{}]]], {}], "Tooltip"]& ]}, 
     {RGBColor[0.368417, 0.506779, 0.709798], 
      TagBox[
       TooltipBox[
        DynamicBox[{
          FEPrivate`If[
           CurrentValue["MouseOver"], 
           EdgeForm[{
             GrayLevel[0.5], 
             AbsoluteThickness[1.5], 
             Opacity[0.66]}], {}, {}], 
          GraphicsGroupBox[{Antialiasing -> False, 
            
            PolygonBox[{{10.6427676897408, 93.27946240656244}, {
             11.357232310259198`, 93.27946240656244}, {11.357232310259198`, 
             92.08714721957817}, {10.6427676897408, 
             92.08714721957817}}], {}, {{}, {}}, {}, {
             GrayLevel[0], 
             GrayLevel[1], 
             
             LineBox[{{11.3572323102592, 92.81313143911991}, {
              10.6427676897408, 92.81313143911991}}]}, {
             GrayLevel[0], 
             GrayLevel[0], 
             LineBox[{{11.1786161551296, 92.62264312557097}, {
              10.8213838448704, 92.62264312557097}}]}, {
             GrayLevel[0], 
             GrayLevel[0.5], 
             
             LineBox[{{{11., 92.08714721957817}, {11., 91.37771786614744}}, {{
              11., 93.27946240656244}, {11., 93.86745550362932}}}]}, {
             GrayLevel[0], 
             GrayLevel[0.5], 
             
             LineBox[{{{11.1786161551296, 91.37771786614744}, {
              10.8213838448704, 91.37771786614744}}, {{11.1786161551296, 
              93.86745550362932}, {10.8213838448704, 
              93.86745550362932}}}]}, {}}]},
         ImageSizeCache->{{347.5857864376269, 
          370.4142135623731}, {-105.4142135623731, -96.5857864376269}}],
        StyleBox[
         TagBox[
          GridBox[{{
             StyleBox["\"max\"", Bold, StripOnInput -> False], 
             "93.86745550362932`"}, {
             StyleBox["\"75%\"", Bold, StripOnInput -> False], 
             "93.27946240656244`"}, {
             StyleBox["\"median\"", Bold, StripOnInput -> False], 
             "92.81313143911991`"}, {
             StyleBox["\"25%\"", Bold, StripOnInput -> False], 
             "92.08714721957817`"}, {
             StyleBox["\"min\"", Bold, StripOnInput -> False], 
             "91.37771786614744`"}}, 
           GridBoxAlignment -> {"Columns" -> {Center, ".", {Left}}}, 
           AutoDelete -> False, GridBoxDividers -> {"Columns" -> {
               Directive[
                GrayLevel[0.3]], {
                Directive[
                 GrayLevel[0.3]]}, 
               Directive[
                GrayLevel[0.3]]}, "Rows" -> {
               Directive[
                GrayLevel[0.3]], {
                Directive[
                 GrayLevel[0.3]]}, 
               Directive[
                GrayLevel[0.3]]}}, 
           GridBoxFrame -> {
            "ColumnsIndexed" -> {{{1, -1}, {1, -1}} -> GrayLevel[0]}}, 
           GridBoxItemSize -> {
            "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, BaseStyle -> 
           Directive[
             AbsoluteThickness[1], 
             Dashing[{}]]], "Grid"], {}, StripOnInput -> False]],
       Annotation[#, 
        Style[
         Grid[{{
            Style["max", Bold], 93.86745550362932}, {
            Style["75%", Bold], 93.27946240656244}, {
            Style["median", Bold], 92.81313143911991}, {
            Style["25%", Bold], 92.08714721957817}, {
            Style["min", Bold], 91.37771786614744}}, Dividers -> {{
             Directive[
              GrayLevel[0.3]], {
              Directive[
               GrayLevel[0.3]]}, 
             Directive[
              GrayLevel[0.3]]}, {
             Directive[
              GrayLevel[0.3]], {
              Directive[
               GrayLevel[0.3]]}, 
             Directive[
              GrayLevel[0.3]]}}, Alignment -> {{Center, ".", {Left}}}, Frame -> 
          GrayLevel[0], BaseStyle -> Directive[
            AbsoluteThickness[1], 
            Dashing[{}]]], {}], "Tooltip"]& ]}, 
     {RGBColor[0.368417, 0.506779, 0.709798], 
      TagBox[
       TooltipBox[
        DynamicBox[{
          FEPrivate`If[
           CurrentValue["MouseOver"], 
           EdgeForm[{
             GrayLevel[0.5], 
             AbsoluteThickness[1.5], 
             Opacity[0.66]}], {}, {}], 
          GraphicsGroupBox[{Antialiasing -> False, 
            
            PolygonBox[{{11.6427676897408, 94.56222398719214}, {
             12.357232310259198`, 94.56222398719214}, {12.357232310259198`, 
             93.72028842123616}, {11.6427676897408, 
             93.72028842123616}}], {}, {{}, {}}, {}, {
             GrayLevel[0], 
             GrayLevel[1], 
             
             LineBox[{{12.3572323102592, 94.37719449014168}, {
              11.6427676897408, 94.37719449014168}}]}, {
             GrayLevel[0], 
             GrayLevel[0], 
             
             LineBox[{{12.1786161551296, 94.18215870455067}, {
              11.8213838448704, 94.18215870455067}}]}, {
             GrayLevel[0], 
             GrayLevel[0.5], 
             
             LineBox[{{{12., 93.72028842123616}, {12., 92.3910372954646}}, {{
              12., 94.56222398719214}, {12., 95.13590492793479}}}]}, {
             GrayLevel[0], 
             GrayLevel[0.5], 
             
             LineBox[{{{12.1786161551296, 92.3910372954646}, {
              11.8213838448704, 92.3910372954646}}, {{12.1786161551296, 
              95.13590492793479}, {11.8213838448704, 
              95.13590492793479}}}]}, {}}]},
         ImageSizeCache->{{375.5857864376269, 
          398.4142135623731}, {-107.4142135623731, -98.5857864376269}}],
        StyleBox[
         TagBox[
          GridBox[{{
             StyleBox["\"max\"", Bold, StripOnInput -> False], 
             "95.13590492793479`"}, {
             StyleBox["\"75%\"", Bold, StripOnInput -> False], 
             "94.56222398719214`"}, {
             StyleBox["\"median\"", Bold, StripOnInput -> False], 
             "94.37719449014168`"}, {
             StyleBox["\"25%\"", Bold, StripOnInput -> False], 
             "93.72028842123616`"}, {
             StyleBox["\"min\"", Bold, StripOnInput -> False], 
             "92.3910372954646`"}}, 
           GridBoxAlignment -> {"Columns" -> {Center, ".", {Left}}}, 
           AutoDelete -> False, GridBoxDividers -> {"Columns" -> {
               Directive[
                GrayLevel[0.3]], {
                Directive[
                 GrayLevel[0.3]]}, 
               Directive[
                GrayLevel[0.3]]}, "Rows" -> {
               Directive[
                GrayLevel[0.3]], {
                Directive[
                 GrayLevel[0.3]]}, 
               Directive[
                GrayLevel[0.3]]}}, 
           GridBoxFrame -> {
            "ColumnsIndexed" -> {{{1, -1}, {1, -1}} -> GrayLevel[0]}}, 
           GridBoxItemSize -> {
            "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, BaseStyle -> 
           Directive[
             AbsoluteThickness[1], 
             Dashing[{}]]], "Grid"], {}, StripOnInput -> False]],
       Annotation[#, 
        Style[
         Grid[{{
            Style["max", Bold], 95.13590492793479}, {
            Style["75%", Bold], 94.56222398719214}, {
            Style["median", Bold], 94.37719449014168}, {
            Style["25%", Bold], 93.72028842123616}, {
            Style["min", Bold], 92.3910372954646}}, Dividers -> {{
             Directive[
              GrayLevel[0.3]], {
              Directive[
               GrayLevel[0.3]]}, 
             Directive[
              GrayLevel[0.3]]}, {
             Directive[
              GrayLevel[0.3]], {
              Directive[
               GrayLevel[0.3]]}, 
             Directive[
              GrayLevel[0.3]]}}, Alignment -> {{Center, ".", {Left}}}, Frame -> 
          GrayLevel[0], BaseStyle -> Directive[
            AbsoluteThickness[1], 
            Dashing[{}]]], {}], "Tooltip"]& ]}, 
     {RGBColor[0.368417, 0.506779, 0.709798], 
      TagBox[
       TooltipBox[
        DynamicBox[{
          FEPrivate`If[
           CurrentValue["MouseOver"], 
           EdgeForm[{
             GrayLevel[0.5], 
             AbsoluteThickness[1.5], 
             Opacity[0.66]}], {}, {}], 
          GraphicsGroupBox[{Antialiasing -> False, 
            
            PolygonBox[{{12.6427676897408, 98.26744422075868}, {
             13.357232310259198`, 98.26744422075868}, {13.357232310259198`, 
             98.04557925403091}, {12.6427676897408, 
             98.04557925403091}}], {}, {{}, {}}, {}, {
             GrayLevel[0], 
             GrayLevel[1], 
             
             LineBox[{{13.3572323102592, 98.15890810490579}, {
              12.6427676897408, 98.15890810490579}}]}, {
             GrayLevel[0], 
             GrayLevel[0], 
             
             LineBox[{{13.1786161551296, 98.1620343878578}, {12.8213838448704,
               98.1620343878578}}]}, {
             GrayLevel[0], 
             GrayLevel[0.5], 
             
             LineBox[{{{13., 98.04557925403091}, {13., 97.86639400136332}}, {{
              13., 98.26744422075868}, {13., 98.46514699519504}}}]}, {
             GrayLevel[0], 
             GrayLevel[0.5], 
             
             LineBox[{{{13.1786161551296, 97.86639400136332}, {
              12.8213838448704, 97.86639400136332}}, {{13.1786161551296, 
              98.46514699519504}, {12.8213838448704, 
              98.46514699519504}}}]}, {}}]},
         ImageSizeCache->{{403.5857864376269, 
          426.4142135623731}, {-114.4142135623731, -109.5857864376269}}],
        StyleBox[
         TagBox[
          GridBox[{{
             StyleBox["\"max\"", Bold, StripOnInput -> False], 
             "98.46514699519504`"}, {
             StyleBox["\"75%\"", Bold, StripOnInput -> False], 
             "98.26744422075868`"}, {
             StyleBox["\"median\"", Bold, StripOnInput -> False], 
             "98.15890810490579`"}, {
             StyleBox["\"25%\"", Bold, StripOnInput -> False], 
             "98.04557925403091`"}, {
             StyleBox["\"min\"", Bold, StripOnInput -> False], 
             "97.86639400136332`"}}, 
           GridBoxAlignment -> {"Columns" -> {Center, ".", {Left}}}, 
           AutoDelete -> False, GridBoxDividers -> {"Columns" -> {
               Directive[
                GrayLevel[0.3]], {
                Directive[
                 GrayLevel[0.3]]}, 
               Directive[
                GrayLevel[0.3]]}, "Rows" -> {
               Directive[
                GrayLevel[0.3]], {
                Directive[
                 GrayLevel[0.3]]}, 
               Directive[
                GrayLevel[0.3]]}}, 
           GridBoxFrame -> {
            "ColumnsIndexed" -> {{{1, -1}, {1, -1}} -> GrayLevel[0]}}, 
           GridBoxItemSize -> {
            "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, BaseStyle -> 
           Directive[
             AbsoluteThickness[1], 
             Dashing[{}]]], "Grid"], {}, StripOnInput -> False]],
       Annotation[#, 
        Style[
         Grid[{{
            Style["max", Bold], 98.46514699519504}, {
            Style["75%", Bold], 98.26744422075868}, {
            Style["median", Bold], 98.15890810490579}, {
            Style["25%", Bold], 98.04557925403091}, {
            Style["min", Bold], 97.86639400136332}}, Dividers -> {{
             Directive[
              GrayLevel[0.3]], {
              Directive[
               GrayLevel[0.3]]}, 
             Directive[
              GrayLevel[0.3]]}, {
             Directive[
              GrayLevel[0.3]], {
              Directive[
               GrayLevel[0.3]]}, 
             Directive[
              GrayLevel[0.3]]}}, Alignment -> {{Center, ".", {Left}}}, Frame -> 
          GrayLevel[0], BaseStyle -> Directive[
            AbsoluteThickness[1], 
            Dashing[{}]]], {}], 
        "Tooltip"]& ]}}, {}, {}}, {{{{{{{}, {}}, {}}, {{{}, {}}, {}}, {{{}, \
{}}, {}}, {{{}, {}}, {}}, {{{}, {}}, {}}, {{{}, {}}, {}}, {{{}, {}}, {}}, \
{{{}, {}}, {}}, {{{}, {}}, {}}, {{{}, {}}, {}}, {{{}, {}}, {}}, {{{}, {}}, \
{}}, {{{}, {}}, {}}}, {}}, {}}, {}}, {}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{0.007044458714881796, -2.9562784642223656`},
  Frame->True,
  FrameLabel->{{
     FormBox["\"% Forest Burned\"", TraditionalForm], None}, {
     FormBox["\"Forest Density\"", TraditionalForm], 
     FormBox["\"Neighbors = 4\"", TraditionalForm]}},
  FrameTicks->{{Automatic, Automatic}, {{{1., 
       FormBox[
        InterpretationBox[
         StyleBox[
          GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> Baseline], 
          "CacheGraphics" -> False], 
         Spacer[0]], TraditionalForm], {0.008, 0}}, {1., 
       FormBox["50", TraditionalForm], 0}, {2., 
       FormBox[
        InterpretationBox[
         StyleBox[
          GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> Baseline], 
          "CacheGraphics" -> False], 
         Spacer[0]], TraditionalForm], {0.008, 0}}, {2., 
       FormBox["55", TraditionalForm], 0}, {3., 
       FormBox[
        InterpretationBox[
         StyleBox[
          GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> Baseline], 
          "CacheGraphics" -> False], 
         Spacer[0]], TraditionalForm], {0.008, 0}}, {3., 
       FormBox["56", TraditionalForm], 0}, {4., 
       FormBox[
        InterpretationBox[
         StyleBox[
          GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> Baseline], 
          "CacheGraphics" -> False], 
         Spacer[0]], TraditionalForm], {0.008, 0}}, {4., 
       FormBox["57", TraditionalForm], 0}, {5., 
       FormBox[
        InterpretationBox[
         StyleBox[
          GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> Baseline], 
          "CacheGraphics" -> False], 
         Spacer[0]], TraditionalForm], {0.008, 0}}, {5., 
       FormBox["58", TraditionalForm], 0}, {6., 
       FormBox[
        InterpretationBox[
         StyleBox[
          GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> Baseline], 
          "CacheGraphics" -> False], 
         Spacer[0]], TraditionalForm], {0.008, 0}}, {6., 
       FormBox["59", TraditionalForm], 0}, {7., 
       FormBox[
        InterpretationBox[
         StyleBox[
          GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> Baseline], 
          "CacheGraphics" -> False], 
         Spacer[0]], TraditionalForm], {0.008, 0}}, {7., 
       FormBox["60", TraditionalForm], 0}, {8., 
       FormBox[
        InterpretationBox[
         StyleBox[
          GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> Baseline], 
          "CacheGraphics" -> False], 
         Spacer[0]], TraditionalForm], {0.008, 0}}, {8., 
       FormBox["61", TraditionalForm], 0}, {9., 
       FormBox[
        InterpretationBox[
         StyleBox[
          GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> Baseline], 
          "CacheGraphics" -> False], 
         Spacer[0]], TraditionalForm], {0.008, 0}}, {9., 
       FormBox["62", TraditionalForm], 0}, {10., 
       FormBox[
        InterpretationBox[
         StyleBox[
          GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> Baseline], 
          "CacheGraphics" -> False], 
         Spacer[0]], TraditionalForm], {0.008, 0}}, {10., 
       FormBox["63", TraditionalForm], 0}, {11., 
       FormBox[
        InterpretationBox[
         StyleBox[
          GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> Baseline], 
          "CacheGraphics" -> False], 
         Spacer[0]], TraditionalForm], {0.008, 0}}, {11., 
       FormBox["64", TraditionalForm], 0}, {12., 
       FormBox[
        InterpretationBox[
         StyleBox[
          GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> Baseline], 
          "CacheGraphics" -> False], 
         Spacer[0]], TraditionalForm], {0.008, 0}}, {12., 
       FormBox["65", TraditionalForm], 0}, {13., 
       FormBox[
        InterpretationBox[
         StyleBox[
          GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> Baseline], 
          "CacheGraphics" -> False], 
         Spacer[0]], TraditionalForm], {0.008, 0}}, {13., 
       FormBox["70", TraditionalForm], 0}, {0.6427676897408016, 
       FormBox[
        InterpretationBox[
         StyleBox[
          GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> Baseline], 
          "CacheGraphics" -> False], 
         Spacer[0]], TraditionalForm], {0, 0}}, {13.357232310259198`, 
       FormBox[
        InterpretationBox[
         StyleBox[
          GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> Baseline], 
          "CacheGraphics" -> False], 
         Spacer[0]], TraditionalForm], {0, 0}}}, {{1., 
       FormBox[
        InterpretationBox[
         StyleBox[
          GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> Baseline], 
          "CacheGraphics" -> False], 
         Spacer[0]], TraditionalForm], {0.008, 0}}, {2., 
       FormBox[
        InterpretationBox[
         StyleBox[
          GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> Baseline], 
          "CacheGraphics" -> False], 
         Spacer[0]], TraditionalForm], {0.008, 0}}, {3., 
       FormBox[
        InterpretationBox[
         StyleBox[
          GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> Baseline], 
          "CacheGraphics" -> False], 
         Spacer[0]], TraditionalForm], {0.008, 0}}, {4., 
       FormBox[
        InterpretationBox[
         StyleBox[
          GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> Baseline], 
          "CacheGraphics" -> False], 
         Spacer[0]], TraditionalForm], {0.008, 0}}, {5., 
       FormBox[
        InterpretationBox[
         StyleBox[
          GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> Baseline], 
          "CacheGraphics" -> False], 
         Spacer[0]], TraditionalForm], {0.008, 0}}, {6., 
       FormBox[
        InterpretationBox[
         StyleBox[
          GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> Baseline], 
          "CacheGraphics" -> False], 
         Spacer[0]], TraditionalForm], {0.008, 0}}, {7., 
       FormBox[
        InterpretationBox[
         StyleBox[
          GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> Baseline], 
          "CacheGraphics" -> False], 
         Spacer[0]], TraditionalForm], {0.008, 0}}, {8., 
       FormBox[
        InterpretationBox[
         StyleBox[
          GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> Baseline], 
          "CacheGraphics" -> False], 
         Spacer[0]], TraditionalForm], {0.008, 0}}, {9., 
       FormBox[
        InterpretationBox[
         StyleBox[
          GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> Baseline], 
          "CacheGraphics" -> False], 
         Spacer[0]], TraditionalForm], {0.008, 0}}, {10., 
       FormBox[
        InterpretationBox[
         StyleBox[
          GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> Baseline], 
          "CacheGraphics" -> False], 
         Spacer[0]], TraditionalForm], {0.008, 0}}, {11., 
       FormBox[
        InterpretationBox[
         StyleBox[
          GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> Baseline], 
          "CacheGraphics" -> False], 
         Spacer[0]], TraditionalForm], {0.008, 0}}, {12., 
       FormBox[
        InterpretationBox[
         StyleBox[
          GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> Baseline], 
          "CacheGraphics" -> False], 
         Spacer[0]], TraditionalForm], {0.008, 0}}, {13., 
       FormBox[
        InterpretationBox[
         StyleBox[
          GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> Baseline], 
          "CacheGraphics" -> False], 
         Spacer[0]], TraditionalForm], {0.008, 0}}, {0.6427676897408016, 
       FormBox[
        InterpretationBox[
         StyleBox[
          GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> Baseline], 
          "CacheGraphics" -> False], 
         Spacer[0]], TraditionalForm], {0, 0}}, {13.357232310259198`, 
       FormBox[
        InterpretationBox[
         StyleBox[
          GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> Baseline], 
          "CacheGraphics" -> False], 
         Spacer[0]], TraditionalForm], {0, 0}}}}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  PlotRangePadding->{{
     Scaled[0.05], 
     Scaled[0.05]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{{{1., 
      FormBox[
       InterpretationBox[
        StyleBox[
         GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> Baseline], 
         "CacheGraphics" -> False], 
        Spacer[0]], TraditionalForm], {0.008, 0}}, {1., 
      FormBox["50", TraditionalForm], 0}, {2., 
      FormBox[
       InterpretationBox[
        StyleBox[
         GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> Baseline], 
         "CacheGraphics" -> False], 
        Spacer[0]], TraditionalForm], {0.008, 0}}, {2., 
      FormBox["55", TraditionalForm], 0}, {3., 
      FormBox[
       InterpretationBox[
        StyleBox[
         GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> Baseline], 
         "CacheGraphics" -> False], 
        Spacer[0]], TraditionalForm], {0.008, 0}}, {3., 
      FormBox["56", TraditionalForm], 0}, {4., 
      FormBox[
       InterpretationBox[
        StyleBox[
         GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> Baseline], 
         "CacheGraphics" -> False], 
        Spacer[0]], TraditionalForm], {0.008, 0}}, {4., 
      FormBox["57", TraditionalForm], 0}, {5., 
      FormBox[
       InterpretationBox[
        StyleBox[
         GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> Baseline], 
         "CacheGraphics" -> False], 
        Spacer[0]], TraditionalForm], {0.008, 0}}, {5., 
      FormBox["58", TraditionalForm], 0}, {6., 
      FormBox[
       InterpretationBox[
        StyleBox[
         GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> Baseline], 
         "CacheGraphics" -> False], 
        Spacer[0]], TraditionalForm], {0.008, 0}}, {6., 
      FormBox["59", TraditionalForm], 0}, {7., 
      FormBox[
       InterpretationBox[
        StyleBox[
         GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> Baseline], 
         "CacheGraphics" -> False], 
        Spacer[0]], TraditionalForm], {0.008, 0}}, {7., 
      FormBox["60", TraditionalForm], 0}, {8., 
      FormBox[
       InterpretationBox[
        StyleBox[
         GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> Baseline], 
         "CacheGraphics" -> False], 
        Spacer[0]], TraditionalForm], {0.008, 0}}, {8., 
      FormBox["61", TraditionalForm], 0}, {9., 
      FormBox[
       InterpretationBox[
        StyleBox[
         GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> Baseline], 
         "CacheGraphics" -> False], 
        Spacer[0]], TraditionalForm], {0.008, 0}}, {9., 
      FormBox["62", TraditionalForm], 0}, {10., 
      FormBox[
       InterpretationBox[
        StyleBox[
         GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> Baseline], 
         "CacheGraphics" -> False], 
        Spacer[0]], TraditionalForm], {0.008, 0}}, {10., 
      FormBox["63", TraditionalForm], 0}, {11., 
      FormBox[
       InterpretationBox[
        StyleBox[
         GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> Baseline], 
         "CacheGraphics" -> False], 
        Spacer[0]], TraditionalForm], {0.008, 0}}, {11., 
      FormBox["64", TraditionalForm], 0}, {12., 
      FormBox[
       InterpretationBox[
        StyleBox[
         GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> Baseline], 
         "CacheGraphics" -> False], 
        Spacer[0]], TraditionalForm], {0.008, 0}}, {12., 
      FormBox["65", TraditionalForm], 0}, {13., 
      FormBox[
       InterpretationBox[
        StyleBox[
         GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> Baseline], 
         "CacheGraphics" -> False], 
        Spacer[0]], TraditionalForm], {0.008, 0}}, {13., 
      FormBox["70", TraditionalForm], 0}, {0.6427676897408016, 
      FormBox[
       InterpretationBox[
        StyleBox[
         GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> Baseline], 
         "CacheGraphics" -> False], 
        Spacer[0]], TraditionalForm], {0, 0}}, {13.357232310259198`, 
      FormBox[
       InterpretationBox[
        StyleBox[
         GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> Baseline], 
         "CacheGraphics" -> False], 
        Spacer[0]], TraditionalForm], {0, 0}}}, Automatic}]], "Output",
 CellChangeTimes->{3.7281266258978415`*^9}],

Cell[BoxData[
 GraphicsBox[{
   {Opacity[0], 
    PointBox[{{0.5428261306470086, -10.300000000000004`}, {13.45717386935299, 
     1008.3}}]}, 
   {RGBColor[0.982864, 0.7431472, 0.3262672], CapForm[None], {}, 
    {RGBColor[0.982864, 0.7431472, 0.3262672], 
     {RGBColor[0.368417, 0.506779, 0.709798], 
      TagBox[
       TooltipBox[
        DynamicBox[{
          FEPrivate`If[
           CurrentValue["MouseOver"], 
           EdgeForm[{
             GrayLevel[0.5], 
             AbsoluteThickness[1.5], 
             Opacity[0.66]}], {}, {}], 
          GraphicsGroupBox[{Antialiasing -> False, 
            PolygonBox[
             
             NCache[{{0.6427676897408016, 60}, {1.3572323102591985`, 60}, {
               1.3572323102591985`, 
                Rational[87, 2]}, {0.6427676897408016, 
                Rational[87, 2]}}, {{0.6427676897408016, 60}, {
               1.3572323102591985`, 60}, {1.3572323102591985`, 43.5}, {
               0.6427676897408016, 43.5}}]], {}, {{}, {}}, {}, {
             GrayLevel[0], 
             GrayLevel[1], 
             LineBox[{{1.3572323102591985`, 56}, {0.6427676897408015, 56}}]}, {
             GrayLevel[0], 
             GrayLevel[0], 
             LineBox[
              NCache[{{1.1786161551295993`, 
                 Rational[1376, 25]}, {0.8213838448704007, 
                 Rational[1376, 25]}}, {{1.1786161551295993`, 55.04}, {
               0.8213838448704007, 55.04}}]]}, {
             GrayLevel[0], 
             GrayLevel[0.5], 
             LineBox[
              NCache[{{{1., 
                  Rational[87, 2]}, {1., 36}}, {{1., 60}, {1., 95}}}, {{{1., 
                 43.5}, {1., 36}}, {{1., 60}, {1., 95}}}]]}, {
             GrayLevel[0], 
             GrayLevel[0.5], 
             
             LineBox[{{{1.1786161551295993`, 36}, {
                0.8213838448704007, 36}}, {{1.1786161551295993`, 95}, {
                0.8213838448704007, 95}}}]}, {}}]},
         ImageSizeCache->{{74.58578643762691, 97.4142135623731}, {
          74.58578643762691, 90.41421356237309}}],
        StyleBox[
         TagBox[
          GridBox[{{
             StyleBox["\"max\"", Bold, StripOnInput -> False], "95"}, {
             StyleBox["\"75%\"", Bold, StripOnInput -> False], "60"}, {
             StyleBox["\"median\"", Bold, StripOnInput -> False], "56"}, {
             StyleBox["\"25%\"", Bold, StripOnInput -> False], 
             FractionBox["87", "2"]}, {
             StyleBox["\"min\"", Bold, StripOnInput -> False], "36"}}, 
           GridBoxAlignment -> {"Columns" -> {Center, ".", {Left}}}, 
           AutoDelete -> False, GridBoxDividers -> {"Columns" -> {
               Directive[
                GrayLevel[0.3]], {
                Directive[
                 GrayLevel[0.3]]}, 
               Directive[
                GrayLevel[0.3]]}, "Rows" -> {
               Directive[
                GrayLevel[0.3]], {
                Directive[
                 GrayLevel[0.3]]}, 
               Directive[
                GrayLevel[0.3]]}}, 
           GridBoxFrame -> {
            "ColumnsIndexed" -> {{{1, -1}, {1, -1}} -> GrayLevel[0]}}, 
           GridBoxItemSize -> {
            "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, BaseStyle -> 
           Directive[
             AbsoluteThickness[1], 
             Dashing[{}]]], "Grid"], {}, StripOnInput -> False]],
       Annotation[#, 
        Style[
         Grid[{{
            Style["max", Bold], 95}, {
            Style["75%", Bold], 60}, {
            Style["median", Bold], 56}, {
            Style["25%", Bold], 
            Rational[87, 2]}, {
            Style["min", Bold], 36}}, Dividers -> {{
             Directive[
              GrayLevel[0.3]], {
              Directive[
               GrayLevel[0.3]]}, 
             Directive[
              GrayLevel[0.3]]}, {
             Directive[
              GrayLevel[0.3]], {
              Directive[
               GrayLevel[0.3]]}, 
             Directive[
              GrayLevel[0.3]]}}, Alignment -> {{Center, ".", {Left}}}, Frame -> 
          GrayLevel[0], BaseStyle -> Directive[
            AbsoluteThickness[1], 
            Dashing[{}]]], {}], "Tooltip"]& ]}, 
     {RGBColor[0.368417, 0.506779, 0.709798], 
      TagBox[
       TooltipBox[
        DynamicBox[{
          FEPrivate`If[
           CurrentValue["MouseOver"], 
           EdgeForm[{
             GrayLevel[0.5], 
             AbsoluteThickness[1.5], 
             Opacity[0.66]}], {}, {}], 
          GraphicsGroupBox[{Antialiasing -> False, 
            PolygonBox[
             NCache[{{1.6427676897408017`, 
                Rational[507, 4]}, {2.3572323102591985`, 
                Rational[507, 4]}, {2.3572323102591985`, 
                Rational[147, 2]}, {1.6427676897408017`, 
                Rational[147, 2]}}, {{1.6427676897408017`, 126.75}, {
              2.3572323102591985`, 126.75}, {2.3572323102591985`, 73.5}, {
              1.6427676897408017`, 73.5}}]], {}, {{}, {}}, {}, {
             GrayLevel[0], 
             GrayLevel[1], 
             
             LineBox[{{2.3572323102591985`, 91}, {
               1.6427676897408015`, 91}}]}, {
             GrayLevel[0], 
             GrayLevel[0], 
             LineBox[
              NCache[{{2.1786161551295993`, 
                 Rational[2782, 25]}, {1.8213838448704007`, 
                 Rational[2782, 25]}}, {{2.1786161551295993`, 111.28}, {
               1.8213838448704007`, 111.28}}]]}, {
             GrayLevel[0], 
             GrayLevel[0.5], 
             LineBox[
              NCache[{{{2., 
                  Rational[147, 2]}, {2., 55}}, {{2., 
                  Rational[507, 4]}, {2., 287}}}, {{{2., 73.5}, {2., 55}}, {{
                 2., 126.75}, {2., 287}}}]]}, {
             GrayLevel[0], 
             GrayLevel[0.5], 
             
             LineBox[{{{2.1786161551295993`, 55}, {
                1.8213838448704007`, 55}}, {{2.1786161551295993`, 287}, {
                1.8213838448704007`, 287}}}]}, {}}]},
         ImageSizeCache->{{102.58578643762691`, 125.4142135623731}, {
          33.5857864376269, 86.41421356237309}}],
        StyleBox[
         TagBox[
          GridBox[{{
             StyleBox["\"max\"", Bold, StripOnInput -> False], "287"}, {
             StyleBox["\"75%\"", Bold, StripOnInput -> False], 
             FractionBox["507", "4"]}, {
             StyleBox["\"median\"", Bold, StripOnInput -> False], "91"}, {
             StyleBox["\"25%\"", Bold, StripOnInput -> False], 
             FractionBox["147", "2"]}, {
             StyleBox["\"min\"", Bold, StripOnInput -> False], "55"}}, 
           GridBoxAlignment -> {"Columns" -> {Center, ".", {Left}}}, 
           AutoDelete -> False, GridBoxDividers -> {"Columns" -> {
               Directive[
                GrayLevel[0.3]], {
                Directive[
                 GrayLevel[0.3]]}, 
               Directive[
                GrayLevel[0.3]]}, "Rows" -> {
               Directive[
                GrayLevel[0.3]], {
                Directive[
                 GrayLevel[0.3]]}, 
               Directive[
                GrayLevel[0.3]]}}, 
           GridBoxFrame -> {
            "ColumnsIndexed" -> {{{1, -1}, {1, -1}} -> GrayLevel[0]}}, 
           GridBoxItemSize -> {
            "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, BaseStyle -> 
           Directive[
             AbsoluteThickness[1], 
             Dashing[{}]]], "Grid"], {}, StripOnInput -> False]],
       Annotation[#, 
        Style[
         Grid[{{
            Style["max", Bold], 287}, {
            Style["75%", Bold], 
            Rational[507, 4]}, {
            Style["median", Bold], 91}, {
            Style["25%", Bold], 
            Rational[147, 2]}, {
            Style["min", Bold], 55}}, Dividers -> {{
             Directive[
              GrayLevel[0.3]], {
              Directive[
               GrayLevel[0.3]]}, 
             Directive[
              GrayLevel[0.3]]}, {
             Directive[
              GrayLevel[0.3]], {
              Directive[
               GrayLevel[0.3]]}, 
             Directive[
              GrayLevel[0.3]]}}, Alignment -> {{Center, ".", {Left}}}, Frame -> 
          GrayLevel[0], BaseStyle -> Directive[
            AbsoluteThickness[1], 
            Dashing[{}]]], {}], "Tooltip"]& ]}, 
     {RGBColor[0.368417, 0.506779, 0.709798], 
      TagBox[
       TooltipBox[
        DynamicBox[{
          FEPrivate`If[
           CurrentValue["MouseOver"], 
           EdgeForm[{
             GrayLevel[0.5], 
             AbsoluteThickness[1.5], 
             Opacity[0.66]}], {}, {}], 
          GraphicsGroupBox[{Antialiasing -> False, 
            PolygonBox[
             NCache[{{2.642767689740802, 
                Rational[679, 4]}, {3.3572323102591985`, 
                Rational[679, 4]}, {3.3572323102591985`, 
                Rational[381, 4]}, {2.642767689740802, 
                Rational[381, 4]}}, {{2.642767689740802, 169.75}, {
              3.3572323102591985`, 169.75}, {3.3572323102591985`, 95.25}, {
              2.642767689740802, 95.25}}]], {}, {{}, {}}, {}, {
             GrayLevel[0], 
             GrayLevel[1], 
             
             LineBox[{{3.3572323102591985`, 137}, {
               2.6427676897408015`, 137}}]}, {
             GrayLevel[0], 
             GrayLevel[0], 
             LineBox[
              NCache[{{3.1786161551295993`, 
                 Rational[3628, 25]}, {2.8213838448704007`, 
                 Rational[3628, 25]}}, {{3.1786161551295993`, 145.12}, {
               2.8213838448704007`, 145.12}}]]}, {
             GrayLevel[0], 
             GrayLevel[0.5], 
             LineBox[
              NCache[{{{3., 
                  Rational[381, 4]}, {3., 52}}, {{3., 
                  Rational[679, 4]}, {3., 373}}}, {{{3., 95.25}, {3., 52}}, {{
                 3., 169.75}, {3., 373}}}]]}, {
             GrayLevel[0], 
             GrayLevel[0.5], 
             
             LineBox[{{{3.1786161551295993`, 52}, {
                2.8213838448704007`, 52}}, {{3.1786161551295993`, 373}, {
                2.8213838448704007`, 373}}}]}, {}}]},
         ImageSizeCache->{{129.5857864376269, 152.4142135623731}, {
          14.585786437626894`, 87.4142135623731}}],
        StyleBox[
         TagBox[
          GridBox[{{
             StyleBox["\"max\"", Bold, StripOnInput -> False], "373"}, {
             StyleBox["\"75%\"", Bold, StripOnInput -> False], 
             FractionBox["679", "4"]}, {
             StyleBox["\"median\"", Bold, StripOnInput -> False], "137"}, {
             StyleBox["\"25%\"", Bold, StripOnInput -> False], 
             FractionBox["381", "4"]}, {
             StyleBox["\"min\"", Bold, StripOnInput -> False], "52"}}, 
           GridBoxAlignment -> {"Columns" -> {Center, ".", {Left}}}, 
           AutoDelete -> False, GridBoxDividers -> {"Columns" -> {
               Directive[
                GrayLevel[0.3]], {
                Directive[
                 GrayLevel[0.3]]}, 
               Directive[
                GrayLevel[0.3]]}, "Rows" -> {
               Directive[
                GrayLevel[0.3]], {
                Directive[
                 GrayLevel[0.3]]}, 
               Directive[
                GrayLevel[0.3]]}}, 
           GridBoxFrame -> {
            "ColumnsIndexed" -> {{{1, -1}, {1, -1}} -> GrayLevel[0]}}, 
           GridBoxItemSize -> {
            "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, BaseStyle -> 
           Directive[
             AbsoluteThickness[1], 
             Dashing[{}]]], "Grid"], {}, StripOnInput -> False]],
       Annotation[#, 
        Style[
         Grid[{{
            Style["max", Bold], 373}, {
            Style["75%", Bold], 
            Rational[679, 4]}, {
            Style["median", Bold], 137}, {
            Style["25%", Bold], 
            Rational[381, 4]}, {
            Style["min", Bold], 52}}, Dividers -> {{
             Directive[
              GrayLevel[0.3]], {
              Directive[
               GrayLevel[0.3]]}, 
             Directive[
              GrayLevel[0.3]]}, {
             Directive[
              GrayLevel[0.3]], {
              Directive[
               GrayLevel[0.3]]}, 
             Directive[
              GrayLevel[0.3]]}}, Alignment -> {{Center, ".", {Left}}}, Frame -> 
          GrayLevel[0], BaseStyle -> Directive[
            AbsoluteThickness[1], 
            Dashing[{}]]], {}], "Tooltip"]& ]}, 
     {RGBColor[0.368417, 0.506779, 0.709798], 
      TagBox[
       TooltipBox[
        DynamicBox[{
          FEPrivate`If[
           CurrentValue["MouseOver"], 
           EdgeForm[{
             GrayLevel[0.5], 
             AbsoluteThickness[1.5], 
             Opacity[0.66]}], {}, {}], 
          GraphicsGroupBox[{Antialiasing -> False, 
            PolygonBox[
             NCache[{{3.642767689740802, 
                Rational[1067, 4]}, {4.3572323102591985`, 
                Rational[1067, 4]}, {4.3572323102591985`, 145}, {
               3.642767689740802, 145}}, {{3.642767689740802, 266.75}, {
               4.3572323102591985`, 266.75}, {4.3572323102591985`, 145}, {
               3.642767689740802, 145}}]], {}, {{}, {}}, {}, {
             GrayLevel[0], 
             GrayLevel[1], 
             
             LineBox[{{4.3572323102591985`, 180}, {
               3.6427676897408015`, 180}}]}, {
             GrayLevel[0], 
             GrayLevel[0], 
             LineBox[
              NCache[{{4.178616155129599, 
                 Rational[5788, 25]}, {3.8213838448704007`, 
                 Rational[5788, 25]}}, {{4.178616155129599, 231.52}, {
               3.8213838448704007`, 231.52}}]]}, {
             GrayLevel[0], 
             GrayLevel[0.5], 
             LineBox[
              NCache[{{{4., 145}, {4., 69}}, {{4., 
                  Rational[1067, 4]}, {4., 762}}}, {{{4., 145}, {4., 69}}, {{
                 4., 266.75}, {4., 762}}}]]}, {
             GrayLevel[0], 
             GrayLevel[0.5], 
             
             LineBox[{{{4.178616155129599, 69}, {3.8213838448704007`, 69}}, {{
                4.178616155129599, 762}, {3.8213838448704007`, 762}}}]}, {}}]},
         ImageSizeCache->{{157.5857864376269, 
          180.4142135623731}, {-69.4142135623731, 83.4142135623731}}],
        StyleBox[
         TagBox[
          GridBox[{{
             StyleBox["\"max\"", Bold, StripOnInput -> False], "762"}, {
             StyleBox["\"75%\"", Bold, StripOnInput -> False], 
             FractionBox["1067", "4"]}, {
             StyleBox["\"median\"", Bold, StripOnInput -> False], "180"}, {
             StyleBox["\"25%\"", Bold, StripOnInput -> False], "145"}, {
             StyleBox["\"min\"", Bold, StripOnInput -> False], "69"}}, 
           GridBoxAlignment -> {"Columns" -> {Center, ".", {Left}}}, 
           AutoDelete -> False, GridBoxDividers -> {"Columns" -> {
               Directive[
                GrayLevel[0.3]], {
                Directive[
                 GrayLevel[0.3]]}, 
               Directive[
                GrayLevel[0.3]]}, "Rows" -> {
               Directive[
                GrayLevel[0.3]], {
                Directive[
                 GrayLevel[0.3]]}, 
               Directive[
                GrayLevel[0.3]]}}, 
           GridBoxFrame -> {
            "ColumnsIndexed" -> {{{1, -1}, {1, -1}} -> GrayLevel[0]}}, 
           GridBoxItemSize -> {
            "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, BaseStyle -> 
           Directive[
             AbsoluteThickness[1], 
             Dashing[{}]]], "Grid"], {}, StripOnInput -> False]],
       Annotation[#, 
        Style[
         Grid[{{
            Style["max", Bold], 762}, {
            Style["75%", Bold], 
            Rational[1067, 4]}, {
            Style["median", Bold], 180}, {
            Style["25%", Bold], 145}, {
            Style["min", Bold], 69}}, Dividers -> {{
             Directive[
              GrayLevel[0.3]], {
              Directive[
               GrayLevel[0.3]]}, 
             Directive[
              GrayLevel[0.3]]}, {
             Directive[
              GrayLevel[0.3]], {
              Directive[
               GrayLevel[0.3]]}, 
             Directive[
              GrayLevel[0.3]]}}, Alignment -> {{Center, ".", {Left}}}, Frame -> 
          GrayLevel[0], BaseStyle -> Directive[
            AbsoluteThickness[1], 
            Dashing[{}]]], {}], "Tooltip"]& ]}, 
     {RGBColor[0.368417, 0.506779, 0.709798], 
      TagBox[
       TooltipBox[
        DynamicBox[{
          FEPrivate`If[
           CurrentValue["MouseOver"], 
           EdgeForm[{
             GrayLevel[0.5], 
             AbsoluteThickness[1.5], 
             Opacity[0.66]}], {}, {}], 
          GraphicsGroupBox[{Antialiasing -> False, 
            PolygonBox[
             NCache[{{4.6427676897408015`, 
                Rational[1239, 4]}, {5.3572323102591985`, 
                Rational[1239, 4]}, {5.3572323102591985`, 
                Rational[679, 4]}, {4.6427676897408015`, 
                Rational[679, 4]}}, {{4.6427676897408015`, 309.75}, {
              5.3572323102591985`, 309.75}, {5.3572323102591985`, 169.75}, {
              4.6427676897408015`, 169.75}}]], {}, {{}, {}}, {}, {
             GrayLevel[0], 
             GrayLevel[1], 
             
             LineBox[{{5.3572323102591985`, 223}, {
               4.6427676897408015`, 223}}]}, {
             GrayLevel[0], 
             GrayLevel[0], 
             LineBox[
              NCache[{{5.1786161551296, 
                 Rational[6778, 25]}, {4.8213838448704, 
                 Rational[6778, 25]}}, {{5.1786161551296, 271.12}, {
               4.8213838448704, 271.12}}]]}, {
             GrayLevel[0], 
             GrayLevel[0.5], 
             LineBox[
              NCache[{{{5., 
                  Rational[679, 4]}, {5., 95}}, {{5., 
                  Rational[1239, 4]}, {5., 907}}}, {{{5., 169.75}, {
                 5., 95}}, {{5., 309.75}, {5., 907}}}]]}, {
             GrayLevel[0], 
             GrayLevel[0.5], 
             
             LineBox[{{{5.1786161551296, 95}, {4.8213838448704, 95}}, {{
                5.1786161551296, 907}, {4.8213838448704, 907}}}]}, {}}]},
         ImageSizeCache->{{184.5857864376269, 
          207.4142135623731}, {-99.4142135623731, 78.4142135623731}}],
        StyleBox[
         TagBox[
          GridBox[{{
             StyleBox["\"max\"", Bold, StripOnInput -> False], "907"}, {
             StyleBox["\"75%\"", Bold, StripOnInput -> False], 
             FractionBox["1239", "4"]}, {
             StyleBox["\"median\"", Bold, StripOnInput -> False], "223"}, {
             StyleBox["\"25%\"", Bold, StripOnInput -> False], 
             FractionBox["679", "4"]}, {
             StyleBox["\"min\"", Bold, StripOnInput -> False], "95"}}, 
           GridBoxAlignment -> {"Columns" -> {Center, ".", {Left}}}, 
           AutoDelete -> False, GridBoxDividers -> {"Columns" -> {
               Directive[
                GrayLevel[0.3]], {
                Directive[
                 GrayLevel[0.3]]}, 
               Directive[
                GrayLevel[0.3]]}, "Rows" -> {
               Directive[
                GrayLevel[0.3]], {
                Directive[
                 GrayLevel[0.3]]}, 
               Directive[
                GrayLevel[0.3]]}}, 
           GridBoxFrame -> {
            "ColumnsIndexed" -> {{{1, -1}, {1, -1}} -> GrayLevel[0]}}, 
           GridBoxItemSize -> {
            "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, BaseStyle -> 
           Directive[
             AbsoluteThickness[1], 
             Dashing[{}]]], "Grid"], {}, StripOnInput -> False]],
       Annotation[#, 
        Style[
         Grid[{{
            Style["max", Bold], 907}, {
            Style["75%", Bold], 
            Rational[1239, 4]}, {
            Style["median", Bold], 223}, {
            Style["25%", Bold], 
            Rational[679, 4]}, {
            Style["min", Bold], 95}}, Dividers -> {{
             Directive[
              GrayLevel[0.3]], {
              Directive[
               GrayLevel[0.3]]}, 
             Directive[
              GrayLevel[0.3]]}, {
             Directive[
              GrayLevel[0.3]], {
              Directive[
               GrayLevel[0.3]]}, 
             Directive[
              GrayLevel[0.3]]}}, Alignment -> {{Center, ".", {Left}}}, Frame -> 
          GrayLevel[0], BaseStyle -> Directive[
            AbsoluteThickness[1], 
            Dashing[{}]]], {}], "Tooltip"]& ]}, 
     {RGBColor[0.368417, 0.506779, 0.709798], 
      TagBox[
       TooltipBox[
        DynamicBox[{
          FEPrivate`If[
           CurrentValue["MouseOver"], 
           EdgeForm[{
             GrayLevel[0.5], 
             AbsoluteThickness[1.5], 
             Opacity[0.66]}], {}, {}], 
          GraphicsGroupBox[{Antialiasing -> False, 
            PolygonBox[
             NCache[{{5.6427676897408015`, 
                Rational[2509, 4]}, {6.3572323102591985`, 
                Rational[2509, 4]}, {6.3572323102591985`, 
                Rational[1397, 4]}, {5.6427676897408015`, 
                Rational[1397, 4]}}, {{5.6427676897408015`, 627.25}, {
              6.3572323102591985`, 627.25}, {6.3572323102591985`, 349.25}, {
              5.6427676897408015`, 349.25}}]], {}, {{}, {}}, {}, {
             GrayLevel[0], 
             GrayLevel[1], 
             
             LineBox[{{6.3572323102591985`, 524}, {
               5.6427676897408015`, 524}}]}, {
             GrayLevel[0], 
             GrayLevel[0], 
             LineBox[
              NCache[{{6.1786161551296, 
                 Rational[2549, 5]}, {5.8213838448704, 
                 Rational[2549, 5]}}, {{6.1786161551296, 509.8}, {
               5.8213838448704, 509.8}}]]}, {
             GrayLevel[0], 
             GrayLevel[0.5], 
             LineBox[
              NCache[{{{6., 
                  Rational[1397, 4]}, {6., 136}}, {{6., 
                  Rational[2509, 4]}, {6., 817}}}, {{{6., 349.25}, {
                 6., 136}}, {{6., 627.25}, {6., 817}}}]]}, {
             GrayLevel[0], 
             GrayLevel[0.5], 
             
             LineBox[{{{6.1786161551296, 136}, {5.8213838448704, 136}}, {{
                6.1786161551296, 817}, {5.8213838448704, 817}}}]}, {}}]},
         ImageSizeCache->{{212.5857864376269, 
          235.4142135623731}, {-80.4142135623731, 69.4142135623731}}],
        StyleBox[
         TagBox[
          GridBox[{{
             StyleBox["\"max\"", Bold, StripOnInput -> False], "817"}, {
             StyleBox["\"75%\"", Bold, StripOnInput -> False], 
             FractionBox["2509", "4"]}, {
             StyleBox["\"median\"", Bold, StripOnInput -> False], "524"}, {
             StyleBox["\"25%\"", Bold, StripOnInput -> False], 
             FractionBox["1397", "4"]}, {
             StyleBox["\"min\"", Bold, StripOnInput -> False], "136"}}, 
           GridBoxAlignment -> {"Columns" -> {Center, ".", {Left}}}, 
           AutoDelete -> False, GridBoxDividers -> {"Columns" -> {
               Directive[
                GrayLevel[0.3]], {
                Directive[
                 GrayLevel[0.3]]}, 
               Directive[
                GrayLevel[0.3]]}, "Rows" -> {
               Directive[
                GrayLevel[0.3]], {
                Directive[
                 GrayLevel[0.3]]}, 
               Directive[
                GrayLevel[0.3]]}}, 
           GridBoxFrame -> {
            "ColumnsIndexed" -> {{{1, -1}, {1, -1}} -> GrayLevel[0]}}, 
           GridBoxItemSize -> {
            "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, BaseStyle -> 
           Directive[
             AbsoluteThickness[1], 
             Dashing[{}]]], "Grid"], {}, StripOnInput -> False]],
       Annotation[#, 
        Style[
         Grid[{{
            Style["max", Bold], 817}, {
            Style["75%", Bold], 
            Rational[2509, 4]}, {
            Style["median", Bold], 524}, {
            Style["25%", Bold], 
            Rational[1397, 4]}, {
            Style["min", Bold], 136}}, Dividers -> {{
             Directive[
              GrayLevel[0.3]], {
              Directive[
               GrayLevel[0.3]]}, 
             Directive[
              GrayLevel[0.3]]}, {
             Directive[
              GrayLevel[0.3]], {
              Directive[
               GrayLevel[0.3]]}, 
             Directive[
              GrayLevel[0.3]]}}, Alignment -> {{Center, ".", {Left}}}, Frame -> 
          GrayLevel[0], BaseStyle -> Directive[
            AbsoluteThickness[1], 
            Dashing[{}]]], {}], "Tooltip"]& ]}, 
     {RGBColor[0.368417, 0.506779, 0.709798], 
      TagBox[
       TooltipBox[
        DynamicBox[{
          FEPrivate`If[
           CurrentValue["MouseOver"], 
           EdgeForm[{
             GrayLevel[0.5], 
             AbsoluteThickness[1.5], 
             Opacity[0.66]}], {}, {}], 
          GraphicsGroupBox[{Antialiasing -> False, 
            PolygonBox[
             
             NCache[{{6.6427676897408015`, 611}, {7.3572323102591985`, 611}, {
               7.3572323102591985`, 
                Rational[2003, 4]}, {6.6427676897408015`, 
                Rational[2003, 4]}}, {{6.6427676897408015`, 611}, {
               7.3572323102591985`, 611}, {7.3572323102591985`, 500.75}, {
               6.6427676897408015`, 500.75}}]], {}, {{}, {}}, {}, {
             GrayLevel[0], 
             GrayLevel[1], 
             
             LineBox[{{7.3572323102591985`, 554}, {
               6.6427676897408015`, 554}}]}, {
             GrayLevel[0], 
             GrayLevel[0], 
             LineBox[
              NCache[{{7.1786161551296, 
                 Rational[13996, 25]}, {6.8213838448704, 
                 Rational[13996, 25]}}, {{7.1786161551296, 559.84}, {
               6.8213838448704, 559.84}}]]}, {
             GrayLevel[0], 
             GrayLevel[0.5], 
             LineBox[
              NCache[{{{7., 
                  Rational[2003, 4]}, {7., 303}}, {{7., 611}, {7., 951}}}, {{{
                 7., 500.75}, {7., 303}}, {{7., 611}, {7., 951}}}]]}, {
             GrayLevel[0], 
             GrayLevel[0.5], 
             
             LineBox[{{{7.1786161551296, 303}, {6.8213838448704, 303}}, {{
                7.1786161551296, 951}, {6.8213838448704, 951}}}]}, {}}]},
         ImageSizeCache->{{239.5857864376269, 
          262.4142135623731}, {-109.4142135623731, 33.41421356237311}}],
        StyleBox[
         TagBox[
          GridBox[{{
             StyleBox["\"max\"", Bold, StripOnInput -> False], "951"}, {
             StyleBox["\"75%\"", Bold, StripOnInput -> False], "611"}, {
             StyleBox["\"median\"", Bold, StripOnInput -> False], "554"}, {
             StyleBox["\"25%\"", Bold, StripOnInput -> False], 
             FractionBox["2003", "4"]}, {
             StyleBox["\"min\"", Bold, StripOnInput -> False], "303"}}, 
           GridBoxAlignment -> {"Columns" -> {Center, ".", {Left}}}, 
           AutoDelete -> False, GridBoxDividers -> {"Columns" -> {
               Directive[
                GrayLevel[0.3]], {
                Directive[
                 GrayLevel[0.3]]}, 
               Directive[
                GrayLevel[0.3]]}, "Rows" -> {
               Directive[
                GrayLevel[0.3]], {
                Directive[
                 GrayLevel[0.3]]}, 
               Directive[
                GrayLevel[0.3]]}}, 
           GridBoxFrame -> {
            "ColumnsIndexed" -> {{{1, -1}, {1, -1}} -> GrayLevel[0]}}, 
           GridBoxItemSize -> {
            "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, BaseStyle -> 
           Directive[
             AbsoluteThickness[1], 
             Dashing[{}]]], "Grid"], {}, StripOnInput -> False]],
       Annotation[#, 
        Style[
         Grid[{{
            Style["max", Bold], 951}, {
            Style["75%", Bold], 611}, {
            Style["median", Bold], 554}, {
            Style["25%", Bold], 
            Rational[2003, 4]}, {
            Style["min", Bold], 303}}, Dividers -> {{
             Directive[
              GrayLevel[0.3]], {
              Directive[
               GrayLevel[0.3]]}, 
             Directive[
              GrayLevel[0.3]]}, {
             Directive[
              GrayLevel[0.3]], {
              Directive[
               GrayLevel[0.3]]}, 
             Directive[
              GrayLevel[0.3]]}}, Alignment -> {{Center, ".", {Left}}}, Frame -> 
          GrayLevel[0], BaseStyle -> Directive[
            AbsoluteThickness[1], 
            Dashing[{}]]], {}], "Tooltip"]& ]}, 
     {RGBColor[0.368417, 0.506779, 0.709798], 
      TagBox[
       TooltipBox[
        DynamicBox[{
          FEPrivate`If[
           CurrentValue["MouseOver"], 
           EdgeForm[{
             GrayLevel[0.5], 
             AbsoluteThickness[1.5], 
             Opacity[0.66]}], {}, {}], 
          GraphicsGroupBox[{Antialiasing -> False, 
            PolygonBox[
             NCache[{{7.6427676897408015`, 
                Rational[2517, 4]}, {8.357232310259198, 
                Rational[2517, 4]}, {8.357232310259198, 
                Rational[2049, 4]}, {7.6427676897408015`, 
                Rational[2049, 4]}}, {{7.6427676897408015`, 629.25}, {
              8.357232310259198, 629.25}, {8.357232310259198, 512.25}, {
              7.6427676897408015`, 512.25}}]], {}, {{}, {}}, {}, {
             GrayLevel[0], 
             GrayLevel[1], 
             LineBox[{{8.357232310259198, 535}, {7.642767689740802, 535}}]}, {
             GrayLevel[0], 
             GrayLevel[0], 
             LineBox[
              NCache[{{8.1786161551296, 
                 Rational[14492, 25]}, {7.821383844870401, 
                 Rational[14492, 25]}}, {{8.1786161551296, 579.68}, {
               7.821383844870401, 579.68}}]]}, {
             GrayLevel[0], 
             GrayLevel[0.5], 
             LineBox[
              NCache[{{{8., 
                  Rational[2049, 4]}, {8., 476}}, {{8., 
                  Rational[2517, 4]}, {8., 962}}}, {{{8., 512.25}, {
                 8., 476}}, {{8., 629.25}, {8., 962}}}]]}, {
             GrayLevel[0], 
             GrayLevel[0.5], 
             
             LineBox[{{{8.1786161551296, 476}, {7.821383844870401, 476}}, {{
                8.1786161551296, 962}, {7.821383844870401, 962}}}]}, {}}]},
         ImageSizeCache->{{267.5857864376269, 
          290.4142135623731}, {-111.4142135623731, -3.5857864376268935`}}],
        StyleBox[
         TagBox[
          GridBox[{{
             StyleBox["\"max\"", Bold, StripOnInput -> False], "962"}, {
             StyleBox["\"75%\"", Bold, StripOnInput -> False], 
             FractionBox["2517", "4"]}, {
             StyleBox["\"median\"", Bold, StripOnInput -> False], "535"}, {
             StyleBox["\"25%\"", Bold, StripOnInput -> False], 
             FractionBox["2049", "4"]}, {
             StyleBox["\"min\"", Bold, StripOnInput -> False], "476"}}, 
           GridBoxAlignment -> {"Columns" -> {Center, ".", {Left}}}, 
           AutoDelete -> False, GridBoxDividers -> {"Columns" -> {
               Directive[
                GrayLevel[0.3]], {
                Directive[
                 GrayLevel[0.3]]}, 
               Directive[
                GrayLevel[0.3]]}, "Rows" -> {
               Directive[
                GrayLevel[0.3]], {
                Directive[
                 GrayLevel[0.3]]}, 
               Directive[
                GrayLevel[0.3]]}}, 
           GridBoxFrame -> {
            "ColumnsIndexed" -> {{{1, -1}, {1, -1}} -> GrayLevel[0]}}, 
           GridBoxItemSize -> {
            "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, BaseStyle -> 
           Directive[
             AbsoluteThickness[1], 
             Dashing[{}]]], "Grid"], {}, StripOnInput -> False]],
       Annotation[#, 
        Style[
         Grid[{{
            Style["max", Bold], 962}, {
            Style["75%", Bold], 
            Rational[2517, 4]}, {
            Style["median", Bold], 535}, {
            Style["25%", Bold], 
            Rational[2049, 4]}, {
            Style["min", Bold], 476}}, Dividers -> {{
             Directive[
              GrayLevel[0.3]], {
              Directive[
               GrayLevel[0.3]]}, 
             Directive[
              GrayLevel[0.3]]}, {
             Directive[
              GrayLevel[0.3]], {
              Directive[
               GrayLevel[0.3]]}, 
             Directive[
              GrayLevel[0.3]]}}, Alignment -> {{Center, ".", {Left}}}, Frame -> 
          GrayLevel[0], BaseStyle -> Directive[
            AbsoluteThickness[1], 
            Dashing[{}]]], {}], "Tooltip"]& ]}, 
     {RGBColor[0.368417, 0.506779, 0.709798], 
      TagBox[
       TooltipBox[
        DynamicBox[{
          FEPrivate`If[
           CurrentValue["MouseOver"], 
           EdgeForm[{
             GrayLevel[0.5], 
             AbsoluteThickness[1.5], 
             Opacity[0.66]}], {}, {}], 
          GraphicsGroupBox[{Antialiasing -> False, 
            PolygonBox[
             
             NCache[{{8.6427676897408, 534}, {9.357232310259198, 534}, {
               9.357232310259198, 
                Rational[1915, 4]}, {8.6427676897408, 
                Rational[1915, 4]}}, {{8.6427676897408, 534}, {
               9.357232310259198, 534}, {9.357232310259198, 478.75}, {
               8.6427676897408, 478.75}}]], {}, {{}, {}}, {}, {
             GrayLevel[0], 
             GrayLevel[1], 
             LineBox[{{9.3572323102592, 505}, {8.6427676897408, 505}}]}, {
             GrayLevel[0], 
             GrayLevel[0], 
             LineBox[
              NCache[{{9.1786161551296, 
                 Rational[12866, 25]}, {8.8213838448704, 
                 Rational[12866, 25]}}, {{9.1786161551296, 514.64}, {
               8.8213838448704, 514.64}}]]}, {
             GrayLevel[0], 
             GrayLevel[0.5], 
             LineBox[
              NCache[{{{9., 
                  Rational[1915, 4]}, {9., 437}}, {{9., 534}, {9., 769}}}, {{{
                 9., 478.75}, {9., 437}}, {{9., 534}, {9., 769}}}]]}, {
             GrayLevel[0], 
             GrayLevel[0.5], 
             
             LineBox[{{{9.1786161551296, 437}, {8.8213838448704, 437}}, {{
                9.1786161551296, 769}, {8.8213838448704, 769}}}]}, {}}]},
         ImageSizeCache->{{294.5857864376269, 
          317.4142135623731}, {-70.4142135623731, 4.4142135623731065`}}],
        StyleBox[
         TagBox[
          GridBox[{{
             StyleBox["\"max\"", Bold, StripOnInput -> False], "769"}, {
             StyleBox["\"75%\"", Bold, StripOnInput -> False], "534"}, {
             StyleBox["\"median\"", Bold, StripOnInput -> False], "505"}, {
             StyleBox["\"25%\"", Bold, StripOnInput -> False], 
             FractionBox["1915", "4"]}, {
             StyleBox["\"min\"", Bold, StripOnInput -> False], "437"}}, 
           GridBoxAlignment -> {"Columns" -> {Center, ".", {Left}}}, 
           AutoDelete -> False, GridBoxDividers -> {"Columns" -> {
               Directive[
                GrayLevel[0.3]], {
                Directive[
                 GrayLevel[0.3]]}, 
               Directive[
                GrayLevel[0.3]]}, "Rows" -> {
               Directive[
                GrayLevel[0.3]], {
                Directive[
                 GrayLevel[0.3]]}, 
               Directive[
                GrayLevel[0.3]]}}, 
           GridBoxFrame -> {
            "ColumnsIndexed" -> {{{1, -1}, {1, -1}} -> GrayLevel[0]}}, 
           GridBoxItemSize -> {
            "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, BaseStyle -> 
           Directive[
             AbsoluteThickness[1], 
             Dashing[{}]]], "Grid"], {}, StripOnInput -> False]],
       Annotation[#, 
        Style[
         Grid[{{
            Style["max", Bold], 769}, {
            Style["75%", Bold], 534}, {
            Style["median", Bold], 505}, {
            Style["25%", Bold], 
            Rational[1915, 4]}, {
            Style["min", Bold], 437}}, Dividers -> {{
             Directive[
              GrayLevel[0.3]], {
              Directive[
               GrayLevel[0.3]]}, 
             Directive[
              GrayLevel[0.3]]}, {
             Directive[
              GrayLevel[0.3]], {
              Directive[
               GrayLevel[0.3]]}, 
             Directive[
              GrayLevel[0.3]]}}, Alignment -> {{Center, ".", {Left}}}, Frame -> 
          GrayLevel[0], BaseStyle -> Directive[
            AbsoluteThickness[1], 
            Dashing[{}]]], {}], "Tooltip"]& ]}, 
     {RGBColor[0.368417, 0.506779, 0.709798], 
      TagBox[
       TooltipBox[
        DynamicBox[{
          FEPrivate`If[
           CurrentValue["MouseOver"], 
           EdgeForm[{
             GrayLevel[0.5], 
             AbsoluteThickness[1.5], 
             Opacity[0.66]}], {}, {}], 
          GraphicsGroupBox[{Antialiasing -> False, 
            PolygonBox[
             NCache[{{9.6427676897408, 
                Rational[1889, 4]}, {10.357232310259198`, 
                Rational[1889, 4]}, {10.357232310259198`, 435}, {
               9.6427676897408, 435}}, {{9.6427676897408, 472.25}, {
               10.357232310259198`, 472.25}, {10.357232310259198`, 435}, {
               9.6427676897408, 435}}]], {}, {{}, {}}, {}, {
             GrayLevel[0], 
             GrayLevel[1], 
             LineBox[{{10.3572323102592, 448}, {9.6427676897408, 448}}]}, {
             GrayLevel[0], 
             GrayLevel[0], 
             LineBox[
              NCache[{{10.1786161551296, 
                 Rational[11454, 25]}, {9.8213838448704, 
                 Rational[11454, 25]}}, {{10.1786161551296, 458.16}, {
               9.8213838448704, 458.16}}]]}, {
             GrayLevel[0], 
             GrayLevel[0.5], 
             LineBox[
              NCache[{{{10., 435}, {10., 414}}, {{10., 
                  Rational[1889, 4]}, {10., 543}}}, {{{10., 435}, {
                 10., 414}}, {{10., 472.25}, {10., 543}}}]]}, {
             GrayLevel[0], 
             GrayLevel[0.5], 
             
             LineBox[{{{10.1786161551296, 414}, {9.8213838448704, 414}}, {{
                10.1786161551296, 543}, {9.8213838448704, 543}}}]}, {}}]},
         ImageSizeCache->{{321.5857864376269, 
          344.4142135623731}, {-21.414213562373106`, 9.414213562373106}}],
        StyleBox[
         TagBox[
          GridBox[{{
             StyleBox["\"max\"", Bold, StripOnInput -> False], "543"}, {
             StyleBox["\"75%\"", Bold, StripOnInput -> False], 
             FractionBox["1889", "4"]}, {
             StyleBox["\"median\"", Bold, StripOnInput -> False], "448"}, {
             StyleBox["\"25%\"", Bold, StripOnInput -> False], "435"}, {
             StyleBox["\"min\"", Bold, StripOnInput -> False], "414"}}, 
           GridBoxAlignment -> {"Columns" -> {Center, ".", {Left}}}, 
           AutoDelete -> False, GridBoxDividers -> {"Columns" -> {
               Directive[
                GrayLevel[0.3]], {
                Directive[
                 GrayLevel[0.3]]}, 
               Directive[
                GrayLevel[0.3]]}, "Rows" -> {
               Directive[
                GrayLevel[0.3]], {
                Directive[
                 GrayLevel[0.3]]}, 
               Directive[
                GrayLevel[0.3]]}}, 
           GridBoxFrame -> {
            "ColumnsIndexed" -> {{{1, -1}, {1, -1}} -> GrayLevel[0]}}, 
           GridBoxItemSize -> {
            "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, BaseStyle -> 
           Directive[
             AbsoluteThickness[1], 
             Dashing[{}]]], "Grid"], {}, StripOnInput -> False]],
       Annotation[#, 
        Style[
         Grid[{{
            Style["max", Bold], 543}, {
            Style["75%", Bold], 
            Rational[1889, 4]}, {
            Style["median", Bold], 448}, {
            Style["25%", Bold], 435}, {
            Style["min", Bold], 414}}, Dividers -> {{
             Directive[
              GrayLevel[0.3]], {
              Directive[
               GrayLevel[0.3]]}, 
             Directive[
              GrayLevel[0.3]]}, {
             Directive[
              GrayLevel[0.3]], {
              Directive[
               GrayLevel[0.3]]}, 
             Directive[
              GrayLevel[0.3]]}}, Alignment -> {{Center, ".", {Left}}}, Frame -> 
          GrayLevel[0], BaseStyle -> Directive[
            AbsoluteThickness[1], 
            Dashing[{}]]], {}], "Tooltip"]& ]}, 
     {RGBColor[0.368417, 0.506779, 0.709798], 
      TagBox[
       TooltipBox[
        DynamicBox[{
          FEPrivate`If[
           CurrentValue["MouseOver"], 
           EdgeForm[{
             GrayLevel[0.5], 
             AbsoluteThickness[1.5], 
             Opacity[0.66]}], {}, {}], 
          GraphicsGroupBox[{Antialiasing -> False, 
            PolygonBox[
             NCache[{{10.6427676897408, 
                Rational[1793, 4]}, {11.357232310259198`, 
                Rational[1793, 4]}, {11.357232310259198`, 417}, {
               10.6427676897408, 417}}, {{10.6427676897408, 448.25}, {
               11.357232310259198`, 448.25}, {11.357232310259198`, 417}, {
               10.6427676897408, 417}}]], {}, {{}, {}}, {}, {
             GrayLevel[0], 
             GrayLevel[1], 
             LineBox[{{11.3572323102592, 429}, {10.6427676897408, 429}}]}, {
             GrayLevel[0], 
             GrayLevel[0], 
             LineBox[
              NCache[{{11.1786161551296, 
                 Rational[10981, 25]}, {10.8213838448704, 
                 Rational[10981, 25]}}, {{11.1786161551296, 439.24}, {
               10.8213838448704, 439.24}}]]}, {
             GrayLevel[0], 
             GrayLevel[0.5], 
             LineBox[
              NCache[{{{11., 417}, {11., 396}}, {{11., 
                  Rational[1793, 4]}, {11., 599}}}, {{{11., 417}, {
                 11., 396}}, {{11., 448.25}, {11., 599}}}]]}, {
             GrayLevel[0], 
             GrayLevel[0.5], 
             
             LineBox[{{{11.1786161551296, 396}, {10.8213838448704, 396}}, {{
                11.1786161551296, 599}, {10.8213838448704, 599}}}]}, {}}]},
         ImageSizeCache->{{349.5857864376269, 
          372.4142135623731}, {-33.41421356237311, 13.414213562373106`}}],
        StyleBox[
         TagBox[
          GridBox[{{
             StyleBox["\"max\"", Bold, StripOnInput -> False], "599"}, {
             StyleBox["\"75%\"", Bold, StripOnInput -> False], 
             FractionBox["1793", "4"]}, {
             StyleBox["\"median\"", Bold, StripOnInput -> False], "429"}, {
             StyleBox["\"25%\"", Bold, StripOnInput -> False], "417"}, {
             StyleBox["\"min\"", Bold, StripOnInput -> False], "396"}}, 
           GridBoxAlignment -> {"Columns" -> {Center, ".", {Left}}}, 
           AutoDelete -> False, GridBoxDividers -> {"Columns" -> {
               Directive[
                GrayLevel[0.3]], {
                Directive[
                 GrayLevel[0.3]]}, 
               Directive[
                GrayLevel[0.3]]}, "Rows" -> {
               Directive[
                GrayLevel[0.3]], {
                Directive[
                 GrayLevel[0.3]]}, 
               Directive[
                GrayLevel[0.3]]}}, 
           GridBoxFrame -> {
            "ColumnsIndexed" -> {{{1, -1}, {1, -1}} -> GrayLevel[0]}}, 
           GridBoxItemSize -> {
            "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, BaseStyle -> 
           Directive[
             AbsoluteThickness[1], 
             Dashing[{}]]], "Grid"], {}, StripOnInput -> False]],
       Annotation[#, 
        Style[
         Grid[{{
            Style["max", Bold], 599}, {
            Style["75%", Bold], 
            Rational[1793, 4]}, {
            Style["median", Bold], 429}, {
            Style["25%", Bold], 417}, {
            Style["min", Bold], 396}}, Dividers -> {{
             Directive[
              GrayLevel[0.3]], {
              Directive[
               GrayLevel[0.3]]}, 
             Directive[
              GrayLevel[0.3]]}, {
             Directive[
              GrayLevel[0.3]], {
              Directive[
               GrayLevel[0.3]]}, 
             Directive[
              GrayLevel[0.3]]}}, Alignment -> {{Center, ".", {Left}}}, Frame -> 
          GrayLevel[0], BaseStyle -> Directive[
            AbsoluteThickness[1], 
            Dashing[{}]]], {}], "Tooltip"]& ]}, 
     {RGBColor[0.368417, 0.506779, 0.709798], 
      TagBox[
       TooltipBox[
        DynamicBox[{
          FEPrivate`If[
           CurrentValue["MouseOver"], 
           EdgeForm[{
             GrayLevel[0.5], 
             AbsoluteThickness[1.5], 
             Opacity[0.66]}], {}, {}], 
          GraphicsGroupBox[{Antialiasing -> False, 
            PolygonBox[
             NCache[{{11.6427676897408, 
                Rational[1689, 4]}, {12.357232310259198`, 
                Rational[1689, 4]}, {12.357232310259198`, 406}, {
               11.6427676897408, 406}}, {{11.6427676897408, 422.25}, {
               12.357232310259198`, 422.25}, {12.357232310259198`, 406}, {
               11.6427676897408, 406}}]], {}, {{}, {}}, {}, {
             GrayLevel[0], 
             GrayLevel[1], 
             LineBox[{{12.3572323102592, 411}, {11.6427676897408, 411}}]}, {
             GrayLevel[0], 
             GrayLevel[0], 
             LineBox[
              NCache[{{12.1786161551296, 
                 Rational[10339, 25]}, {11.8213838448704, 
                 Rational[10339, 25]}}, {{12.1786161551296, 413.56}, {
               11.8213838448704, 413.56}}]]}, {
             GrayLevel[0], 
             GrayLevel[0.5], 
             LineBox[
              NCache[{{{12., 406}, {12., 389}}, {{12., 
                  Rational[1689, 4]}, {12., 442}}}, {{{12., 406}, {
                 12., 389}}, {{12., 422.25}, {12., 442}}}]]}, {
             GrayLevel[0], 
             GrayLevel[0.5], 
             
             LineBox[{{{12.1786161551296, 389}, {11.8213838448704, 389}}, {{
                12.1786161551296, 442}, {11.8213838448704, 442}}}]}, {}}]},
         ImageSizeCache->{{376.5857864376269, 
          399.4142135623731}, {-0.41421356237310647`, 14.414213562373106`}}],
        StyleBox[
         TagBox[
          GridBox[{{
             StyleBox["\"max\"", Bold, StripOnInput -> False], "442"}, {
             StyleBox["\"75%\"", Bold, StripOnInput -> False], 
             FractionBox["1689", "4"]}, {
             StyleBox["\"median\"", Bold, StripOnInput -> False], "411"}, {
             StyleBox["\"25%\"", Bold, StripOnInput -> False], "406"}, {
             StyleBox["\"min\"", Bold, StripOnInput -> False], "389"}}, 
           GridBoxAlignment -> {"Columns" -> {Center, ".", {Left}}}, 
           AutoDelete -> False, GridBoxDividers -> {"Columns" -> {
               Directive[
                GrayLevel[0.3]], {
                Directive[
                 GrayLevel[0.3]]}, 
               Directive[
                GrayLevel[0.3]]}, "Rows" -> {
               Directive[
                GrayLevel[0.3]], {
                Directive[
                 GrayLevel[0.3]]}, 
               Directive[
                GrayLevel[0.3]]}}, 
           GridBoxFrame -> {
            "ColumnsIndexed" -> {{{1, -1}, {1, -1}} -> GrayLevel[0]}}, 
           GridBoxItemSize -> {
            "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, BaseStyle -> 
           Directive[
             AbsoluteThickness[1], 
             Dashing[{}]]], "Grid"], {}, StripOnInput -> False]],
       Annotation[#, 
        Style[
         Grid[{{
            Style["max", Bold], 442}, {
            Style["75%", Bold], 
            Rational[1689, 4]}, {
            Style["median", Bold], 411}, {
            Style["25%", Bold], 406}, {
            Style["min", Bold], 389}}, Dividers -> {{
             Directive[
              GrayLevel[0.3]], {
              Directive[
               GrayLevel[0.3]]}, 
             Directive[
              GrayLevel[0.3]]}, {
             Directive[
              GrayLevel[0.3]], {
              Directive[
               GrayLevel[0.3]]}, 
             Directive[
              GrayLevel[0.3]]}}, Alignment -> {{Center, ".", {Left}}}, Frame -> 
          GrayLevel[0], BaseStyle -> Directive[
            AbsoluteThickness[1], 
            Dashing[{}]]], {}], "Tooltip"]& ]}, 
     {RGBColor[0.368417, 0.506779, 0.709798], 
      TagBox[
       TooltipBox[
        DynamicBox[{
          FEPrivate`If[
           CurrentValue["MouseOver"], 
           EdgeForm[{
             GrayLevel[0.5], 
             AbsoluteThickness[1.5], 
             Opacity[0.66]}], {}, {}], 
          GraphicsGroupBox[{Antialiasing -> False, 
            PolygonBox[
             NCache[{{12.6427676897408, 
                Rational[719, 2]}, {13.357232310259198`, 
                Rational[719, 2]}, {13.357232310259198`, 
                Rational[1407, 4]}, {12.6427676897408, 
                Rational[1407, 4]}}, {{12.6427676897408, 359.5}, {
              13.357232310259198`, 359.5}, {13.357232310259198`, 351.75}, {
              12.6427676897408, 351.75}}]], {}, {{}, {}}, {}, {
             GrayLevel[0], 
             GrayLevel[1], 
             LineBox[{{13.3572323102592, 356}, {12.6427676897408, 356}}]}, {
             GrayLevel[0], 
             GrayLevel[0], 
             LineBox[
              NCache[{{13.1786161551296, 
                 Rational[1781, 5]}, {12.8213838448704, 
                 Rational[1781, 5]}}, {{13.1786161551296, 356.2}, {
               12.8213838448704, 356.2}}]]}, {
             GrayLevel[0], 
             GrayLevel[0.5], 
             LineBox[
              NCache[{{{13., 
                  Rational[1407, 4]}, {13., 345}}, {{13., 
                  Rational[719, 2]}, {13., 374}}}, {{{13., 351.75}, {
                 13., 345}}, {{13., 359.5}, {13., 374}}}]]}, {
             GrayLevel[0], 
             GrayLevel[0.5], 
             
             LineBox[{{{13.1786161551296, 345}, {12.8213838448704, 345}}, {{
                13.1786161551296, 374}, {12.8213838448704, 374}}}]}, {}}]},
         ImageSizeCache->{{404.5857864376269, 427.4142135623731}, {
          14.585786437626894`, 24.414213562373106`}}],
        StyleBox[
         TagBox[
          GridBox[{{
             StyleBox["\"max\"", Bold, StripOnInput -> False], "374"}, {
             StyleBox["\"75%\"", Bold, StripOnInput -> False], 
             FractionBox["719", "2"]}, {
             StyleBox["\"median\"", Bold, StripOnInput -> False], "356"}, {
             StyleBox["\"25%\"", Bold, StripOnInput -> False], 
             FractionBox["1407", "4"]}, {
             StyleBox["\"min\"", Bold, StripOnInput -> False], "345"}}, 
           GridBoxAlignment -> {"Columns" -> {Center, ".", {Left}}}, 
           AutoDelete -> False, GridBoxDividers -> {"Columns" -> {
               Directive[
                GrayLevel[0.3]], {
                Directive[
                 GrayLevel[0.3]]}, 
               Directive[
                GrayLevel[0.3]]}, "Rows" -> {
               Directive[
                GrayLevel[0.3]], {
                Directive[
                 GrayLevel[0.3]]}, 
               Directive[
                GrayLevel[0.3]]}}, 
           GridBoxFrame -> {
            "ColumnsIndexed" -> {{{1, -1}, {1, -1}} -> GrayLevel[0]}}, 
           GridBoxItemSize -> {
            "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, BaseStyle -> 
           Directive[
             AbsoluteThickness[1], 
             Dashing[{}]]], "Grid"], {}, StripOnInput -> False]],
       Annotation[#, 
        Style[
         Grid[{{
            Style["max", Bold], 374}, {
            Style["75%", Bold], 
            Rational[719, 2]}, {
            Style["median", Bold], 356}, {
            Style["25%", Bold], 
            Rational[1407, 4]}, {
            Style["min", Bold], 345}}, Dividers -> {{
             Directive[
              GrayLevel[0.3]], {
              Directive[
               GrayLevel[0.3]]}, 
             Directive[
              GrayLevel[0.3]]}, {
             Directive[
              GrayLevel[0.3]], {
              Directive[
               GrayLevel[0.3]]}, 
             Directive[
              GrayLevel[0.3]]}}, Alignment -> {{Center, ".", {Left}}}, Frame -> 
          GrayLevel[0], BaseStyle -> Directive[
            AbsoluteThickness[1], 
            Dashing[{}]]], {}], 
        "Tooltip"]& ]}}, {}, {}}, {{{{{{{}, {}}, {}}, {{{}, {}}, {}}, {{{}, \
{}}, {}}, {{{}, {}}, {}}, {{{}, {}}, {}}, {{{}, {}}, {}}, {{{}, {}}, {}}, \
{{{}, {}}, {}}, {{{}, {}}, {}}, {{{}, {}}, {}}, {{{}, {}}, {}}, {{{}, {}}, {}}
        , {{{}, {}}, {}}}, {}}, {}}, {}}, {}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{0.007044458714881796, -10.300000000000004`},
  Frame->True,
  FrameLabel->{{
     FormBox["\"Time until Fire Extinguished\"", TraditionalForm], None}, {
     FormBox["\"Forest Density\"", TraditionalForm], 
     FormBox["\"Neighbors = 4\"", TraditionalForm]}},
  FrameTicks->{{Automatic, Automatic}, {{{1., 
       FormBox[
        InterpretationBox[
         StyleBox[
          GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> Baseline], 
          "CacheGraphics" -> False], 
         Spacer[0]], TraditionalForm], {0.008, 0}}, {1., 
       FormBox["50", TraditionalForm], 0}, {2., 
       FormBox[
        InterpretationBox[
         StyleBox[
          GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> Baseline], 
          "CacheGraphics" -> False], 
         Spacer[0]], TraditionalForm], {0.008, 0}}, {2., 
       FormBox["55", TraditionalForm], 0}, {3., 
       FormBox[
        InterpretationBox[
         StyleBox[
          GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> Baseline], 
          "CacheGraphics" -> False], 
         Spacer[0]], TraditionalForm], {0.008, 0}}, {3., 
       FormBox["56", TraditionalForm], 0}, {4., 
       FormBox[
        InterpretationBox[
         StyleBox[
          GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> Baseline], 
          "CacheGraphics" -> False], 
         Spacer[0]], TraditionalForm], {0.008, 0}}, {4., 
       FormBox["57", TraditionalForm], 0}, {5., 
       FormBox[
        InterpretationBox[
         StyleBox[
          GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> Baseline], 
          "CacheGraphics" -> False], 
         Spacer[0]], TraditionalForm], {0.008, 0}}, {5., 
       FormBox["58", TraditionalForm], 0}, {6., 
       FormBox[
        InterpretationBox[
         StyleBox[
          GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> Baseline], 
          "CacheGraphics" -> False], 
         Spacer[0]], TraditionalForm], {0.008, 0}}, {6., 
       FormBox["59", TraditionalForm], 0}, {7., 
       FormBox[
        InterpretationBox[
         StyleBox[
          GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> Baseline], 
          "CacheGraphics" -> False], 
         Spacer[0]], TraditionalForm], {0.008, 0}}, {7., 
       FormBox["60", TraditionalForm], 0}, {8., 
       FormBox[
        InterpretationBox[
         StyleBox[
          GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> Baseline], 
          "CacheGraphics" -> False], 
         Spacer[0]], TraditionalForm], {0.008, 0}}, {8., 
       FormBox["61", TraditionalForm], 0}, {9., 
       FormBox[
        InterpretationBox[
         StyleBox[
          GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> Baseline], 
          "CacheGraphics" -> False], 
         Spacer[0]], TraditionalForm], {0.008, 0}}, {9., 
       FormBox["62", TraditionalForm], 0}, {10., 
       FormBox[
        InterpretationBox[
         StyleBox[
          GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> Baseline], 
          "CacheGraphics" -> False], 
         Spacer[0]], TraditionalForm], {0.008, 0}}, {10., 
       FormBox["63", TraditionalForm], 0}, {11., 
       FormBox[
        InterpretationBox[
         StyleBox[
          GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> Baseline], 
          "CacheGraphics" -> False], 
         Spacer[0]], TraditionalForm], {0.008, 0}}, {11., 
       FormBox["64", TraditionalForm], 0}, {12., 
       FormBox[
        InterpretationBox[
         StyleBox[
          GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> Baseline], 
          "CacheGraphics" -> False], 
         Spacer[0]], TraditionalForm], {0.008, 0}}, {12., 
       FormBox["65", TraditionalForm], 0}, {13., 
       FormBox[
        InterpretationBox[
         StyleBox[
          GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> Baseline], 
          "CacheGraphics" -> False], 
         Spacer[0]], TraditionalForm], {0.008, 0}}, {13., 
       FormBox["70", TraditionalForm], 0}, {0.6427676897408016, 
       FormBox[
        InterpretationBox[
         StyleBox[
          GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> Baseline], 
          "CacheGraphics" -> False], 
         Spacer[0]], TraditionalForm], {0, 0}}, {13.357232310259198`, 
       FormBox[
        InterpretationBox[
         StyleBox[
          GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> Baseline], 
          "CacheGraphics" -> False], 
         Spacer[0]], TraditionalForm], {0, 0}}}, {{1., 
       FormBox[
        InterpretationBox[
         StyleBox[
          GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> Baseline], 
          "CacheGraphics" -> False], 
         Spacer[0]], TraditionalForm], {0.008, 0}}, {2., 
       FormBox[
        InterpretationBox[
         StyleBox[
          GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> Baseline], 
          "CacheGraphics" -> False], 
         Spacer[0]], TraditionalForm], {0.008, 0}}, {3., 
       FormBox[
        InterpretationBox[
         StyleBox[
          GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> Baseline], 
          "CacheGraphics" -> False], 
         Spacer[0]], TraditionalForm], {0.008, 0}}, {4., 
       FormBox[
        InterpretationBox[
         StyleBox[
          GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> Baseline], 
          "CacheGraphics" -> False], 
         Spacer[0]], TraditionalForm], {0.008, 0}}, {5., 
       FormBox[
        InterpretationBox[
         StyleBox[
          GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> Baseline], 
          "CacheGraphics" -> False], 
         Spacer[0]], TraditionalForm], {0.008, 0}}, {6., 
       FormBox[
        InterpretationBox[
         StyleBox[
          GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> Baseline], 
          "CacheGraphics" -> False], 
         Spacer[0]], TraditionalForm], {0.008, 0}}, {7., 
       FormBox[
        InterpretationBox[
         StyleBox[
          GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> Baseline], 
          "CacheGraphics" -> False], 
         Spacer[0]], TraditionalForm], {0.008, 0}}, {8., 
       FormBox[
        InterpretationBox[
         StyleBox[
          GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> Baseline], 
          "CacheGraphics" -> False], 
         Spacer[0]], TraditionalForm], {0.008, 0}}, {9., 
       FormBox[
        InterpretationBox[
         StyleBox[
          GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> Baseline], 
          "CacheGraphics" -> False], 
         Spacer[0]], TraditionalForm], {0.008, 0}}, {10., 
       FormBox[
        InterpretationBox[
         StyleBox[
          GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> Baseline], 
          "CacheGraphics" -> False], 
         Spacer[0]], TraditionalForm], {0.008, 0}}, {11., 
       FormBox[
        InterpretationBox[
         StyleBox[
          GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> Baseline], 
          "CacheGraphics" -> False], 
         Spacer[0]], TraditionalForm], {0.008, 0}}, {12., 
       FormBox[
        InterpretationBox[
         StyleBox[
          GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> Baseline], 
          "CacheGraphics" -> False], 
         Spacer[0]], TraditionalForm], {0.008, 0}}, {13., 
       FormBox[
        InterpretationBox[
         StyleBox[
          GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> Baseline], 
          "CacheGraphics" -> False], 
         Spacer[0]], TraditionalForm], {0.008, 0}}, {0.6427676897408016, 
       FormBox[
        InterpretationBox[
         StyleBox[
          GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> Baseline], 
          "CacheGraphics" -> False], 
         Spacer[0]], TraditionalForm], {0, 0}}, {13.357232310259198`, 
       FormBox[
        InterpretationBox[
         StyleBox[
          GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> Baseline], 
          "CacheGraphics" -> False], 
         Spacer[0]], TraditionalForm], {0, 0}}}}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  PlotRangePadding->{{
     Scaled[0.05], 
     Scaled[0.05]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{{{1., 
      FormBox[
       InterpretationBox[
        StyleBox[
         GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> Baseline], 
         "CacheGraphics" -> False], 
        Spacer[0]], TraditionalForm], {0.008, 0}}, {1., 
      FormBox["50", TraditionalForm], 0}, {2., 
      FormBox[
       InterpretationBox[
        StyleBox[
         GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> Baseline], 
         "CacheGraphics" -> False], 
        Spacer[0]], TraditionalForm], {0.008, 0}}, {2., 
      FormBox["55", TraditionalForm], 0}, {3., 
      FormBox[
       InterpretationBox[
        StyleBox[
         GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> Baseline], 
         "CacheGraphics" -> False], 
        Spacer[0]], TraditionalForm], {0.008, 0}}, {3., 
      FormBox["56", TraditionalForm], 0}, {4., 
      FormBox[
       InterpretationBox[
        StyleBox[
         GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> Baseline], 
         "CacheGraphics" -> False], 
        Spacer[0]], TraditionalForm], {0.008, 0}}, {4., 
      FormBox["57", TraditionalForm], 0}, {5., 
      FormBox[
       InterpretationBox[
        StyleBox[
         GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> Baseline], 
         "CacheGraphics" -> False], 
        Spacer[0]], TraditionalForm], {0.008, 0}}, {5., 
      FormBox["58", TraditionalForm], 0}, {6., 
      FormBox[
       InterpretationBox[
        StyleBox[
         GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> Baseline], 
         "CacheGraphics" -> False], 
        Spacer[0]], TraditionalForm], {0.008, 0}}, {6., 
      FormBox["59", TraditionalForm], 0}, {7., 
      FormBox[
       InterpretationBox[
        StyleBox[
         GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> Baseline], 
         "CacheGraphics" -> False], 
        Spacer[0]], TraditionalForm], {0.008, 0}}, {7., 
      FormBox["60", TraditionalForm], 0}, {8., 
      FormBox[
       InterpretationBox[
        StyleBox[
         GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> Baseline], 
         "CacheGraphics" -> False], 
        Spacer[0]], TraditionalForm], {0.008, 0}}, {8., 
      FormBox["61", TraditionalForm], 0}, {9., 
      FormBox[
       InterpretationBox[
        StyleBox[
         GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> Baseline], 
         "CacheGraphics" -> False], 
        Spacer[0]], TraditionalForm], {0.008, 0}}, {9., 
      FormBox["62", TraditionalForm], 0}, {10., 
      FormBox[
       InterpretationBox[
        StyleBox[
         GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> Baseline], 
         "CacheGraphics" -> False], 
        Spacer[0]], TraditionalForm], {0.008, 0}}, {10., 
      FormBox["63", TraditionalForm], 0}, {11., 
      FormBox[
       InterpretationBox[
        StyleBox[
         GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> Baseline], 
         "CacheGraphics" -> False], 
        Spacer[0]], TraditionalForm], {0.008, 0}}, {11., 
      FormBox["64", TraditionalForm], 0}, {12., 
      FormBox[
       InterpretationBox[
        StyleBox[
         GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> Baseline], 
         "CacheGraphics" -> False], 
        Spacer[0]], TraditionalForm], {0.008, 0}}, {12., 
      FormBox["65", TraditionalForm], 0}, {13., 
      FormBox[
       InterpretationBox[
        StyleBox[
         GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> Baseline], 
         "CacheGraphics" -> False], 
        Spacer[0]], TraditionalForm], {0.008, 0}}, {13., 
      FormBox["70", TraditionalForm], 0}, {0.6427676897408016, 
      FormBox[
       InterpretationBox[
        StyleBox[
         GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> Baseline], 
         "CacheGraphics" -> False], 
        Spacer[0]], TraditionalForm], {0, 0}}, {13.357232310259198`, 
      FormBox[
       InterpretationBox[
        StyleBox[
         GraphicsBox[{}, ImageSize -> {0, 0}, BaselinePosition -> Baseline], 
         "CacheGraphics" -> False], 
        Spacer[0]], TraditionalForm], {0, 0}}}, Automatic}]], "Output",
 CellChangeTimes->{3.728126626011646*^9}]
}, Open  ]]
}, Open  ]]
},
WindowSize->{958, 998},
WindowMargins->{{-7, Automatic}, {Automatic, 0}},
Magnification:>1.25 Inherited,
FrontEndVersion->"11.0 for Microsoft Windows (64-bit) (July 28, 2016)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[558, 20, 4305, 128, 326, "Input"],
Cell[CellGroupData[{
Cell[4888, 152, 194, 4, 37, "Input"],
Cell[5085, 158, 24131, 641, 37, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[29253, 804, 1269, 28, 182, "Input"],
Cell[30525, 834, 64629, 1586, 337, "Output"],
Cell[95157, 2422, 64509, 1585, 330, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[159703, 4012, 1158, 26, 158, "Input"],
Cell[160864, 4040, 64748, 1589, 332, "Output"],
Cell[225615, 5631, 61364, 1516, 337, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[287016, 7152, 269, 5, 49, "Subsubsection"],
Cell[287288, 7159, 475, 8, 88, "Text"],
Cell[CellGroupData[{
Cell[287788, 7171, 242, 7, 37, "Input"],
Cell[288033, 7180, 924, 23, 156, "Output"]
}, Open  ]],
Cell[288972, 7206, 210, 4, 38, "Text"],
Cell[CellGroupData[{
Cell[289207, 7214, 680, 20, 62, "Input"],
Cell[289890, 7236, 926, 23, 156, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[290853, 7264, 2935, 84, 326, "Input"],
Cell[293791, 7350, 64303, 1581, 337, "Output"],
Cell[358097, 8933, 65253, 1602, 365, "Output"]
}, Open  ]]
}, Open  ]]
}
]
*)

